--  Created by zhangchao on 16-04-29.
local liubei = class("liubei", function ( params )
	local hero = BattleHero.new(params)
	return hero
end)

function liubei:create(params)
	return liubei.new(params)
end
local csbs = nil
function liubei:ctor(params)
	csbs = {"liubei_atk","liubei_atk3"}
	self:preloadCsbs(csbs)
end

function liubei:getCsbFiles()
	return csbs
end
function liubei:shouldMoveAttack(atkName)
	local ret = false
	if atkName == BATTLE_ANIMATION_ACTION.SUPER or atkName == BATTLE_ANIMATION_ACTION.ATK then
		ret = true
	end
	return ret
end

function liubei:getSkillHurtCount(skillType)
	local count = 1
	if skillType == BATTLE_SKILL_TYPE.SUPER then
		count = 3
	end
	return count
end

function liubei:isSkillEventAllDone(skillType,evt)
	local ret = true
	if skillType == 3 then
		if not string.find(evt,"hit3") then
			ret = false
	    end 
	end
	return ret
end

function liubei:preAttack(params)
	local skillType 	= params.skillType
	local firstTarget   = params.firstTarget
	local runningScene 	= cc.Director:getInstance():getRunningScene()
	local fileName = nil
	local actName = nil
	local armature = nil
	if skillType == BATTLE_SKILL_TYPE.ATK and firstTarget then--
		fileName = "liubei_atk"
		actName  = "atk_1"
		armature = zc.battle.createBattleEffect({fileName = fileName , actName = actName})
		local point  = firstTarget:getSlotPositionInNode(BATTLE_BONE_NAME.MID,runningScene)
		armature:setPosition(point)
	    if self:getSide() == BATTLE_SIDE.LEFT then
	    	armature:setScaleX(-1 * armature:getScaleX())
	    end
	    zc.dispatchEvent({
			name = EVENT_NAME_BATTLE_PLAY_EFFECT,
			data = {node = armature , zorder = self:getLocalZOrder() + 1},
		})
	elseif skillType == BATTLE_SKILL_TYPE.SUPER then--
		fileName = "liubei_atk3"
		actName  = "atk3"
		armature = zc.battle.createBattleEffect({fileName = fileName , actName = actName})
		-- armature:setScale(1.3)

	    if self:getSide() == BATTLE_SIDE.LEFT then
	    	armature:setScaleX(-1 * armature:getScaleX())
	    end
	    
		self:getRectEffectNode():setLocalZOrder(-1)
		self:getRectEffectNode():addChild(armature)
		do
	    	local fileName = nil
			local actName = nil
			if skillType == BATTLE_SKILL_TYPE.SUPER then--
				fileName = "liubei_atk"
				actName  = "atk3_1"
		    end
		    
		    if fileName and actName and firstTarget then
				local point  		= firstTarget:getSlotPositionInNode(BATTLE_BONE_NAME.MID,runningScene)
				local armature = zc.battle.createBattleEffect({fileName = fileName , actName = actName})
			    armature:setPosition(point)
			    if self:getSide() == BATTLE_SIDE.LEFT then
			    	armature:setScaleX(-1 * armature:getScaleX())
			    end
			    zc.dispatchEvent({
					name = EVENT_NAME_BATTLE_PLAY_EFFECT,
					data = {node = armature , zorder = self:getLocalZOrder() + 10},
				})
		    end
		end
    end
    
end

return liubei


