-- FileName: EmojSelectPop.lua
-- Author: wangming
-- Date: 2016-1-03
-- Purpose: 表情选择界面
--[[TODO List]]
local EmojSelectPop = class("EmojSelectPop", function()
	return ZCPopLayer:create()
end)

function EmojSelectPop:create( params )
	return EmojSelectPop.new( params )
end

function EmojSelectPop:ctor( params )
	cc.SpriteFrameCache:getInstance():addSpriteFrames("res/Main/chat/emoj.plist", "res/Main/chat/emoj.pvr.ccz")
	
	local _diSize = cc.size(410, 248)
	local _di = zc.getScaleNode("res/Main/role/common/name_bg.png", _diSize)
	_di:setAnchorPoint(params.ap)
	_di:setPosition(params.pos)
	self:addContent(_di)



	local _num = 31
	local _scale = 0.6
	local _size = 60
	local _lineNum = 7
	local _row, tmp = math.modf(_num/_lineNum)
	if tmp > 0 then
		_row = _row + 1
	end
	local _innerHeight = _row*_size
	local _scroll = zc.createScrollview({
		size = _diSize,
		innerSize = cc.size(_diSize.width, _innerHeight),
		dir = ccui.ScrollViewDir.vertical,
	})
	_di:addChild(_scroll)

	for i=1, _row do
		for j=1, _lineNum do
			local _idx = (i-1)*_lineNum + j
			local _name =  "baoman" .. _idx .. ".png"
			local expression = zc.createPushButton({
	            normalFile = _name,
	            plist = true,
	            needSwallow = false,
	            needEnableWhenMoving = true,
	            pos = cc.p(_size*0.5 + (j-1)*_size, _innerHeight - _size*0.5 - (i-1)*_size),
	            scale = 0.6,
	            endCallback = function()
	            	if params.callback then
	            		params.callback(_name)
	            		self:hide()
	            	end
	            end
	        })
	        _scroll:addChild(expression)
		end
	end
end

return EmojSelectPop