--  Created by zhangchao on 16-05-06.
CHANNEL = {
	Android = {
		CHANNEL_CODE_UC = "uc",  
		CHANNEL_CODE_XM = "xm",   	--小米
		CHANNEL_CODE_CN = "cn",
		CHANNEL_CODE_DL = "dl",   	--当乐
		CHANNEL_CODE_360 = "360",  
		CHANNEL_CODE_BD = "bd",	 	--百度
		CHANNEL_CODE_YJ = "yijie",   --易接
		CHANNEL_CODE_HW = "hw",--华为
		CHANNEL_CODE_VV = "vv",
		CHANNEL_CODE_LX = "lenovo",
		CHANNEL_CODE_OP = "oppo",
		CHANNEL_CODE_TX = "tencent",
		CHANNEL_CODE_AD_MYCARD = "qlzjMyCard",
		CHANNEL_CODE_AD_GOOGLE = "qlzjGoogle",
	},
	IOS     = {
		CHANNEL_CODE_PP = "pp",
		CHANNEL_CODE_XY = "xy",
		CHANNEL_CODE_APPSTORE = "appstore", 
		CHANNEL_CODE_APPSTORE_QLWZ = "appstore_qlwz", 
		CHANNEL_CODE_APPSTORE_GT = "appstore_gt", 
		CHANNEL_CODE_91 = "bd_91",   --百度91 越狱
	}
}
--[[用于判断对接的是哪个sdk]]
GAMESDK = {
	SDK_ZHANYOU = "zhanyou",
}
--游戏设备信息
GAME_CHANNEL = "" --默认为android官网的
GAME_MAC = ""
GAME_IDFA = ""
GAME_OS_VERSION = ""
GAME_ANDROIDID = ""
GAME_PACKAGENAME = ""--ios才有，bundleId
PACKAGE_VERSION = ""--打包时的project.manifest文件的version
GAME_DEVICE_SIGN = ""--设备唯一标示(安卓为GAME_ANDROIDID， ios为GAME_IDFA)
GAME_SDK = ""--[[用于判断对接的是哪个sdk]]
local platform = cc.Application:getInstance():getTargetPlatform()

--用于异步更新渠道判断
if (cc.PLATFORM_OS_ANDROID == platform) then
    GAME_CHANNEL = "cn" --android官网
elseif (cc.PLATFORM_OS_IPHONE == platform) or (cc.PLATFORM_OS_IPAD == platform) or (cc.PLATFORM_OS_MAC == platform) then
    GAME_CHANNEL = "appstore" --IOS官网
end

--Java中用的类
JAVA_ZCJNIHELPER 	= "com/zctech/cocos/jni/ZCJniHelper"
JAVA_USERLOGIN 		= "com/zctech/cocos/sdk/SdkHelper"
JAVA_SDKHELPER 		= "com/zctech/cocos/sdk/SdkHelper"
--用于异步更新渠道判断
if (cc.PLATFORM_OS_ANDROID == platform) then
    LUA_BRIDGE_CLASS = JAVA_SDKHELPER
    LUA_SDKHELPER_CLASS = JAVA_ZCJNIHELPER
elseif (cc.PLATFORM_OS_IPHONE == platform) or (cc.PLATFORM_OS_IPAD == platform) or (cc.PLATFORM_OS_MAC == platform) then
    LUA_BRIDGE_CLASS = "SdkHelper" --IOS官网
    LUA_SDKHELPER_CLASS = "SdkHelper"
end

OC_ZCJNIHELPER = "ZCJniHelper"