-- 国家官职.xls
-- {
-- 	id = 官职ID
-- 	name = 官职名称
-- 	privileges = 权限
-- 	num = 人数上限
-- 	helpNum = 帮助次数
-- 	helpTime = 帮助减少时间
-- 	salary = 俸禄权重
-- 	salaryPercent = 贡献权重
-- }
local country_position = {
	["1"] = {
		["salary"] = 200,
		["name"] = "君主",
		["salaryPercent"] = 1,
		["privileges"] = "1,2,3,4,5,6,7",
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 1,
	},
	["2"] = {
		["salary"] = 180,
		["name"] = "丞相",
		["salaryPercent"] = 1,
		["privileges"] = "2,3,4,5,6,7",
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 2,
	},
	["3"] = {
		["salary"] = 160,
		["name"] = "大将军",
		["salaryPercent"] = 0.500000,
		["privileges"] = "3,4,5,6",
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 3,
	},
	["4"] = {
		["salary"] = 150,
		["name"] = "大都督",
		["salaryPercent"] = 0.500000,
		["privileges"] = "4,5,6",
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 4,
	},
	["5"] = {
		["salary"] = 140,
		["name"] = "都督",
		["salaryPercent"] = 0.500000,
		["privileges"] = "5,6",
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 5,
	},
	["6"] = {
		["salary"] = 130,
		["name"] = "骠骑将军",
		["salaryPercent"] = 0.500000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 6,
	},
	["7"] = {
		["salary"] = 120,
		["name"] = "车骑将军",
		["salaryPercent"] = 0.500000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 7,
	},
	["8"] = {
		["salary"] = 110,
		["name"] = "辅国将军",
		["salaryPercent"] = 0.500000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 8,
	},
	["9"] = {
		["salary"] = 100,
		["name"] = "前将军",
		["salaryPercent"] = 0.500000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 9,
	},
	["10"] = {
		["salary"] = 90,
		["name"] = "左将军",
		["salaryPercent"] = 0.500000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 10,
	},
	["11"] = {
		["salary"] = 80,
		["name"] = "右将军",
		["salaryPercent"] = 0.500000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 11,
	},
	["12"] = {
		["salary"] = 70,
		["name"] = "后将军",
		["salaryPercent"] = 0.500000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 12,
	},
	["13"] = {
		["salary"] = 55,
		["name"] = "征东将军",
		["salaryPercent"] = 0.250000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 13,
	},
	["14"] = {
		["salary"] = 55,
		["name"] = "征南将军",
		["salaryPercent"] = 0.250000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 14,
	},
	["15"] = {
		["salary"] = 55,
		["name"] = "征西将军",
		["salaryPercent"] = 0.250000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 15,
	},
	["16"] = {
		["salary"] = 55,
		["name"] = "征北将军",
		["salaryPercent"] = 0.250000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 16,
	},
	["17"] = {
		["salary"] = 50,
		["name"] = "镇东将军",
		["salaryPercent"] = 0.250000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 17,
	},
	["18"] = {
		["salary"] = 50,
		["name"] = "镇南将军",
		["salaryPercent"] = 0.250000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 18,
	},
	["19"] = {
		["salary"] = 50,
		["name"] = "镇西将军",
		["salaryPercent"] = 0.250000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 19,
	},
	["20"] = {
		["salary"] = 50,
		["name"] = "镇北将军",
		["salaryPercent"] = 0.250000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 20,
	},
	["21"] = {
		["salary"] = 45,
		["name"] = "安东将军",
		["salaryPercent"] = 0.250000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 21,
	},
	["22"] = {
		["salary"] = 45,
		["name"] = "安南将军",
		["salaryPercent"] = 0.250000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 22,
	},
	["23"] = {
		["salary"] = 45,
		["name"] = "安西将军",
		["salaryPercent"] = 0.250000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 23,
	},
	["24"] = {
		["salary"] = 45,
		["name"] = "安北将军",
		["salaryPercent"] = 0.250000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 24,
	},
	["25"] = {
		["salary"] = 40,
		["name"] = "平东将军",
		["salaryPercent"] = 0.250000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 25,
	},
	["26"] = {
		["salary"] = 40,
		["name"] = "平南将军",
		["salaryPercent"] = 0.250000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 26,
	},
	["27"] = {
		["salary"] = 40,
		["name"] = "平西将军",
		["salaryPercent"] = 0.250000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 27,
	},
	["28"] = {
		["salary"] = 40,
		["name"] = "平北将军",
		["salaryPercent"] = 0.250000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 28,
	},
	["29"] = {
		["salary"] = 30,
		["name"] = "振威中郎将",
		["salaryPercent"] = 0.125000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 29,
	},
	["30"] = {
		["salary"] = 30,
		["name"] = "建义中郎将",
		["salaryPercent"] = 0.125000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 30,
	},
	["31"] = {
		["salary"] = 30,
		["name"] = "奉义中郎将",
		["salaryPercent"] = 0.125000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 31,
	},
	["32"] = {
		["salary"] = 30,
		["name"] = "平虏中郎将",
		["salaryPercent"] = 0.125000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 32,
	},
	["33"] = {
		["salary"] = 30,
		["name"] = "典军中郎将",
		["salaryPercent"] = 0.125000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 33,
	},
	["34"] = {
		["salary"] = 30,
		["name"] = "抚军中郎将",
		["salaryPercent"] = 0.125000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 34,
	},
	["35"] = {
		["salary"] = 30,
		["name"] = "武卫中郎将",
		["salaryPercent"] = 0.125000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 35,
	},
	["36"] = {
		["salary"] = 30,
		["name"] = "司金中郎将",
		["salaryPercent"] = 0.125000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 36,
	},
	["37"] = {
		["salary"] = 30,
		["name"] = "司律中郎将",
		["salaryPercent"] = 0.125000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 37,
	},
	["38"] = {
		["salary"] = 30,
		["name"] = "率善中郎将",
		["salaryPercent"] = 0.125000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 38,
	},
	["39"] = {
		["salary"] = 20,
		["name"] = "司隶校尉",
		["salaryPercent"] = 0.125000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 39,
	},
	["40"] = {
		["salary"] = 20,
		["name"] = "戊己校尉",
		["salaryPercent"] = 0.125000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 40,
	},
	["41"] = {
		["salary"] = 20,
		["name"] = "平虏校尉",
		["salaryPercent"] = 0.125000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 41,
	},
	["42"] = {
		["salary"] = 20,
		["name"] = "建忠校尉",
		["salaryPercent"] = 0.125000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 42,
	},
	["43"] = {
		["salary"] = 20,
		["name"] = "护羌校尉",
		["salaryPercent"] = 0.125000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 43,
	},
	["44"] = {
		["salary"] = 20,
		["name"] = "西戎校尉",
		["salaryPercent"] = 0.125000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 44,
	},
	["45"] = {
		["salary"] = 20,
		["name"] = "东夷校尉",
		["salaryPercent"] = 0.125000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 45,
	},
	["46"] = {
		["salary"] = 10,
		["name"] = "中护军",
		["salaryPercent"] = 0.125000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 46,
	},
	["47"] = {
		["salary"] = 10,
		["name"] = "监军",
		["salaryPercent"] = 0.125000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 47,
	},
	["48"] = {
		["salary"] = 10,
		["name"] = "百人长",
		["salaryPercent"] = 0.125000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 48,
	},
	["49"] = {
		["salary"] = 10,
		["name"] = "什长",
		["salaryPercent"] = 0.125000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 49,
	},
	["50"] = {
		["salary"] = 10,
		["name"] = "伍长",
		["salaryPercent"] = 0.125000,
		["privileges"] = 6,
		["num"] = 1,
		["helpTime"] = 240,
		["helpNum"] = 20,
		["id"] = 50,
	},
}
return country_position