-- 武器.xls
-- {
-- 	id = 武器ID
-- 	isUser = 是否为主角武器
-- 	color = 颜色
-- 	quality = 品质
-- 	type = 武器类型
-- 	subType = 武器子类型
-- 	heroType = 主角类型
-- 	name = 名称
-- 	needLevel = 需求等级
-- 	skillId = 固定普通技能ID
-- 	skillLevel = 固定普通技能等级
-- 	needReincarnate = 所需转生次数
-- 	modelId = 模型id
-- 	iconId = 图片ID
-- 	weaponEffect = 武器特效
-- 	resName = 资源名称
-- 	action = 特效动作
-- 	job = 匹配职业
-- 	items = 熔炼可获得的物品
-- 	desc = 描述
-- 	replacePrice = 洗练价格
-- 	transferPrice = 转移价格
-- }
local weapon = {
	["1"] = {
		["color"] = 1,
		["skillLevel"] = 0,
		["subType"] = 101,
		["resName"] = 1,
		["quality"] = 1,
		["id"] = 1,
		["skillId"] = 0,
		["iconId"] = 1,
		["transferPrice"] = 5000,
		["type"] = 1,
		["modelId"] = 1,
		["needReincarnate"] = 0,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 2000,
		["desc"] = "蓝白相间的长刀，某种纹章封印在内，能力者可以激发起无限能量。\n——长柄类武将装备",
		["name"] = "三环大刀",
		["items"] = "1|2|900",
		["weaponEffect"] = 1,
		["action"] = 2,
		["isUser"] = 0,
	},
	["6"] = {
		["color"] = 1,
		["skillLevel"] = 0,
		["subType"] = 102,
		["resName"] = 5,
		["quality"] = 1,
		["id"] = 6,
		["skillId"] = 0,
		["iconId"] = 5,
		["transferPrice"] = 5000,
		["type"] = 1,
		["modelId"] = 5,
		["needReincarnate"] = 0,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 2000,
		["desc"] = "相传周泰在赤壁之战时用的兵器，是纯钢的长槊。\n——长柄类武将装备",
		["name"] = "钢槊",
		["items"] = "1|2|900",
		["weaponEffect"] = 5,
		["action"] = 2,
		["isUser"] = 0,
	},
	["13"] = {
		["color"] = 1,
		["skillLevel"] = 0,
		["subType"] = 401,
		["resName"] = "",
		["quality"] = 1,
		["id"] = 13,
		["skillId"] = 0,
		["iconId"] = 13,
		["transferPrice"] = 5000,
		["type"] = 4,
		["modelId"] = 13,
		["needReincarnate"] = 0,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 2000,
		["desc"] = "剑身有褐纹如松针。一把经过了时光的祝福，一把经过了空间的洗礼，得此剑者，得天下。\n——剑类武将装备",
		["name"] = "松纹宝剑",
		["items"] = "1|2|900",
		["weaponEffect"] = "",
		["action"] = "",
		["isUser"] = 0,
	},
	["23"] = {
		["color"] = 1,
		["skillLevel"] = 0,
		["subType"] = 203,
		["resName"] = "",
		["quality"] = 1,
		["id"] = 23,
		["skillId"] = 0,
		["iconId"] = 24,
		["transferPrice"] = 5000,
		["type"] = 2,
		["modelId"] = 24,
		["needReincarnate"] = 0,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 2000,
		["desc"] = "相传战乱时期，因武器稀缺，故加上长柄以作为武器。\n——钝器类武将装备",
		["name"] = "长牙斧",
		["items"] = "1|2|900",
		["weaponEffect"] = "",
		["action"] = "",
		["isUser"] = 0,
	},
	["27"] = {
		["color"] = 1,
		["skillLevel"] = 0,
		["subType"] = 203,
		["resName"] = 27,
		["quality"] = 1,
		["id"] = 27,
		["skillId"] = 0,
		["iconId"] = 27,
		["transferPrice"] = 5000,
		["type"] = 2,
		["modelId"] = 27,
		["needReincarnate"] = 0,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 2000,
		["desc"] = "相传是辽金时代的兵器，同时也用于刑讯犯人。\n——钝器类武将装备",
		["name"] = "铁骨朵",
		["items"] = "1|2|900",
		["weaponEffect"] = 27,
		["action"] = 2,
		["isUser"] = 0,
	},
	["31"] = {
		["color"] = 1,
		["skillLevel"] = 0,
		["subType"] = 301,
		["resName"] = "",
		["quality"] = 1,
		["id"] = 31,
		["skillId"] = 0,
		["iconId"] = 31,
		["transferPrice"] = 5000,
		["type"] = 3,
		["modelId"] = 31,
		["needReincarnate"] = 0,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 2000,
		["desc"] = "柳木雕凿的法杖，蕴含着神秘的力量，据说只适合新手使用。\n——法杖类武将装备",
		["name"] = "曲柳杖",
		["items"] = "1|2|900",
		["weaponEffect"] = "",
		["action"] = "",
		["isUser"] = 0,
	},
	["43"] = {
		["color"] = 1,
		["skillLevel"] = 0,
		["subType"] = 601,
		["resName"] = 43,
		["quality"] = 1,
		["id"] = 43,
		["skillId"] = 0,
		["iconId"] = 43,
		["transferPrice"] = 5000,
		["type"] = 6,
		["modelId"] = 43,
		["needReincarnate"] = 0,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 2000,
		["desc"] = "吸取了太阳之力的琉球，经过反复打磨变成了光滑的圆形。不是很好扔出去，扔到人便是致死打击。\n——法球类武将装备",
		["name"] = "纯阳琉光",
		["items"] = "1|2|900",
		["weaponEffect"] = 43,
		["action"] = 2,
		["isUser"] = 0,
	},
	["65"] = {
		["color"] = 1,
		["skillLevel"] = 0,
		["subType"] = 501,
		["resName"] = "",
		["quality"] = 1,
		["id"] = 65,
		["skillId"] = 0,
		["iconId"] = 66,
		["transferPrice"] = 5000,
		["type"] = 5,
		["modelId"] = 66,
		["needReincarnate"] = 0,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 2000,
		["desc"] = "李儒曾仰仗此扇，一人逼退上百人，此扇蚀骨于无形，霸道无比。\n——扇子类武将装备",
		["name"] = "蚀骨冥炎扇",
		["items"] = "1|2|900",
		["weaponEffect"] = "",
		["action"] = "",
		["isUser"] = 0,
	},
	["1001"] = {
		["color"] = 1,
		["skillLevel"] = 1,
		["subType"] = 102,
		["resName"] = 1001,
		["quality"] = 1,
		["id"] = 1001,
		["skillId"] = 46,
		["iconId"] = 1001,
		["transferPrice"] = 5000,
		["type"] = 1,
		["modelId"] = 1001,
		["needReincarnate"] = 0,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 2000,
		["desc"] = "第一把神枪，会贯穿击中之人使其陷入流血状态。",
		["name"] = "神道精武枪",
		["items"] = "1|2|2030",
		["weaponEffect"] = 1001,
		["action"] = 2,
		["isUser"] = 1,
	},
	["2001"] = {
		["color"] = 1,
		["skillLevel"] = 1,
		["subType"] = 501,
		["resName"] = 0,
		["quality"] = 1,
		["id"] = 2001,
		["skillId"] = 46,
		["iconId"] = 2001,
		["transferPrice"] = 5000,
		["type"] = 5,
		["modelId"] = 2001,
		["needReincarnate"] = 0,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 2000,
		["desc"] = "第一把神扇，扇出的剧毒之风会使敌人陷入中毒状态。",
		["name"] = "神道精武扇",
		["items"] = "1|2|2030",
		["weaponEffect"] = 0,
		["action"] = "",
		["isUser"] = 1,
	},
	["5"] = {
		["color"] = 2,
		["skillLevel"] = 0,
		["subType"] = 102,
		["resName"] = 8,
		["quality"] = 2,
		["id"] = 5,
		["skillId"] = 0,
		["iconId"] = 8,
		["transferPrice"] = 7500,
		["type"] = 1,
		["modelId"] = 8,
		["needReincarnate"] = 0,
		["needLevel"] = 5,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 3000,
		["desc"] = "程普用的长矛，其矛杆为铁铸，因从小执此矛，为日后成为一代名将打下坚实基础。\n——长柄类武将装备",
		["name"] = "铁脊蛇矛",
		["items"] = "1|2|1300",
		["weaponEffect"] = 8,
		["action"] = 2,
		["isUser"] = 0,
	},
	["14"] = {
		["color"] = 2,
		["skillLevel"] = 0,
		["subType"] = 401,
		["resName"] = "",
		["quality"] = 2,
		["id"] = 14,
		["skillId"] = 0,
		["iconId"] = 14,
		["transferPrice"] = 7500,
		["type"] = 4,
		["modelId"] = 14,
		["needReincarnate"] = 0,
		["needLevel"] = 5,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 3000,
		["desc"] = "曹操所得，上有金字铭曰孟德，表面看似平凡，其实蕴藏着杀机。\n——剑类武将装备",
		["name"] = "孟德剑",
		["items"] = "1|2|1300",
		["weaponEffect"] = "",
		["action"] = "",
		["isUser"] = 0,
	},
	["19"] = {
		["color"] = 2,
		["skillLevel"] = 0,
		["subType"] = 201,
		["resName"] = "",
		["quality"] = 2,
		["id"] = 19,
		["skillId"] = 0,
		["iconId"] = 19,
		["transferPrice"] = 7500,
		["type"] = 2,
		["modelId"] = 19,
		["needReincarnate"] = 0,
		["needLevel"] = 5,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 3000,
		["desc"] = "孙坚倾注心血打造的兵器，其刀头比普通大刀短一段，但刀背却要厚不少。后来被黄巾兵获得，成为其招牌武器。\n——钝器类武将装备",
		["name"] = "截头大刀",
		["items"] = "1|2|1300",
		["weaponEffect"] = "",
		["action"] = "",
		["isUser"] = 0,
	},
	["24"] = {
		["color"] = 2,
		["skillLevel"] = 0,
		["subType"] = 203,
		["resName"] = "",
		["quality"] = 2,
		["id"] = 24,
		["skillId"] = 0,
		["iconId"] = 23,
		["transferPrice"] = 7500,
		["type"] = 2,
		["modelId"] = 23,
		["needReincarnate"] = 0,
		["needLevel"] = 5,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 3000,
		["desc"] = "铁铸的巨大战斧，沉重无比，当时力大者用以开石裂碑，后不知所踪。\n——钝器类武将装备",
		["name"] = "开山斧",
		["items"] = "1|2|1300",
		["weaponEffect"] = "",
		["action"] = "",
		["isUser"] = 0,
	},
	["32"] = {
		["color"] = 2,
		["skillLevel"] = 0,
		["subType"] = 301,
		["resName"] = "",
		["quality"] = 2,
		["id"] = 32,
		["skillId"] = 0,
		["iconId"] = 32,
		["transferPrice"] = 7500,
		["type"] = 3,
		["modelId"] = 32,
		["needReincarnate"] = 0,
		["needLevel"] = 5,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 3000,
		["desc"] = "相传是仙人踏云的利器，有着祥云之行的云母石法杖。\n——法杖类武将装备",
		["name"] = "腾云杖",
		["items"] = "1|2|1300",
		["weaponEffect"] = "",
		["action"] = "",
		["isUser"] = 0,
	},
	["39"] = {
		["color"] = 2,
		["skillLevel"] = 0,
		["subType"] = 501,
		["resName"] = "",
		["quality"] = 2,
		["id"] = 39,
		["skillId"] = 0,
		["iconId"] = 39,
		["transferPrice"] = 7500,
		["type"] = 5,
		["modelId"] = 39,
		["needReincarnate"] = 0,
		["needLevel"] = 5,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 3000,
		["desc"] = "由羽毛制成，相传是水镜先生赠与孔明，在思绪混乱之时，此扇风起，瞬间清晰。\n——扇子类武将装备",
		["name"] = "鹅毛扇",
		["items"] = "1|2|1300",
		["weaponEffect"] = "",
		["action"] = "",
		["isUser"] = 0,
	},
	["61"] = {
		["color"] = 2,
		["skillLevel"] = 0,
		["subType"] = 601,
		["resName"] = 61,
		["quality"] = 2,
		["id"] = 61,
		["skillId"] = 0,
		["iconId"] = 61,
		["transferPrice"] = 7500,
		["type"] = 6,
		["modelId"] = 61,
		["needReincarnate"] = 0,
		["needLevel"] = 5,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 3000,
		["desc"] = "此法球度过了一百个日蚀，受到了一丝黑暗太阳的影响，获得了超凡的负面能量。\n——法球类武将装备",
		["name"] = "冰轮丸",
		["items"] = "1|2|1300",
		["weaponEffect"] = 61,
		["action"] = 2,
		["isUser"] = 0,
	},
	["1002"] = {
		["color"] = 2,
		["skillLevel"] = 1,
		["subType"] = 102,
		["resName"] = 1002,
		["quality"] = 2,
		["id"] = 1002,
		["skillId"] = 46,
		["iconId"] = 1002,
		["transferPrice"] = 7500,
		["type"] = 1,
		["modelId"] = 1002,
		["needReincarnate"] = 0,
		["needLevel"] = 5,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 3000,
		["desc"] = "第二把神枪，会贯穿击中之人使其陷入流血状态。",
		["name"] = "神道无念枪",
		["items"] = "1|2|2030",
		["weaponEffect"] = 1002,
		["action"] = 2,
		["isUser"] = 1,
	},
	["2002"] = {
		["color"] = 2,
		["skillLevel"] = 1,
		["subType"] = 501,
		["resName"] = 2002,
		["quality"] = 2,
		["id"] = 2002,
		["skillId"] = 46,
		["iconId"] = 2002,
		["transferPrice"] = 7500,
		["type"] = 5,
		["modelId"] = 2002,
		["needReincarnate"] = 0,
		["needLevel"] = 5,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 3000,
		["desc"] = "第二把神扇，扇出的剧毒之风会使敌人陷入中毒状态。",
		["name"] = "神道无念扇",
		["items"] = "1|2|2030",
		["weaponEffect"] = 2002,
		["action"] = 2,
		["isUser"] = 1,
	},
	["2"] = {
		["color"] = 3,
		["skillLevel"] = 0,
		["subType"] = 102,
		["resName"] = 2,
		["quality"] = 3,
		["id"] = 2,
		["skillId"] = 0,
		["iconId"] = 2,
		["transferPrice"] = 10000,
		["type"] = 1,
		["modelId"] = 2,
		["needReincarnate"] = 0,
		["needLevel"] = 10,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 4000,
		["desc"] = "一把锋利无比的刀，犹如虹虎舞跑，像虎一样勇猛有力，故得名虎贲大刀。\n——长柄类武将装备",
		["name"] = "命运之枪",
		["items"] = "1|2|1700",
		["weaponEffect"] = 2,
		["action"] = 2,
		["isUser"] = 0,
	},
	["25"] = {
		["color"] = 3,
		["skillLevel"] = 0,
		["subType"] = 203,
		["resName"] = 25,
		["quality"] = 3,
		["id"] = 25,
		["skillId"] = 0,
		["iconId"] = 25,
		["transferPrice"] = 10000,
		["type"] = 2,
		["modelId"] = 25,
		["needReincarnate"] = 0,
		["needLevel"] = 10,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 4000,
		["desc"] = "东吴孙桓部将李异的兵器，相传是为了展示身份，故在斧头上镀了金。\n——钝器类武将装备",
		["name"] = "蘸金斧",
		["items"] = "1|2|1700",
		["weaponEffect"] = 25,
		["action"] = 2,
		["isUser"] = 0,
	},
	["36"] = {
		["color"] = 3,
		["skillLevel"] = 0,
		["subType"] = 301,
		["resName"] = "",
		["quality"] = 3,
		["id"] = 36,
		["skillId"] = 0,
		["iconId"] = 36,
		["transferPrice"] = 10000,
		["type"] = 3,
		["modelId"] = 36,
		["needReincarnate"] = 0,
		["needLevel"] = 10,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 4000,
		["desc"] = "用极佳的椴木精心雕凿的而成法杖，杖身光滑，行云流水。\n——法杖类武将装备",
		["name"] = "流云杖",
		["items"] = "1|2|1700",
		["weaponEffect"] = "",
		["action"] = "",
		["isUser"] = 0,
	},
	["40"] = {
		["color"] = 3,
		["skillLevel"] = 0,
		["subType"] = 501,
		["resName"] = 40,
		["quality"] = 3,
		["id"] = 40,
		["skillId"] = 0,
		["iconId"] = 40,
		["transferPrice"] = 10000,
		["type"] = 5,
		["modelId"] = 40,
		["needReincarnate"] = 0,
		["needLevel"] = 10,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 4000,
		["desc"] = "赋予寒冰神力的扇子，扇风一起，万物冻结。\n——扇子类武将装备",
		["name"] = "寒冰狭雾扇",
		["items"] = "1|2|1700",
		["weaponEffect"] = 40,
		["action"] = 2,
		["isUser"] = 0,
	},
	["60"] = {
		["color"] = 3,
		["skillLevel"] = 0,
		["subType"] = 401,
		["resName"] = 0,
		["quality"] = 3,
		["id"] = 60,
		["skillId"] = 0,
		["iconId"] = 51,
		["transferPrice"] = 10000,
		["type"] = 4,
		["modelId"] = 51,
		["needReincarnate"] = 0,
		["needLevel"] = 10,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 4000,
		["desc"] = "相传为蜀帝刘备建造的巨剑，以此剑镇妖山，故得此名。\n——剑类武将装备",
		["name"] = "镇山剑",
		["items"] = "1|2|1700",
		["weaponEffect"] = 0,
		["action"] = 0,
		["isUser"] = 0,
	},
	["62"] = {
		["color"] = 3,
		["skillLevel"] = 0,
		["subType"] = 601,
		["resName"] = 62,
		["quality"] = 3,
		["id"] = 62,
		["skillId"] = 0,
		["iconId"] = 62,
		["transferPrice"] = 10000,
		["type"] = 6,
		["modelId"] = 62,
		["needReincarnate"] = 0,
		["needLevel"] = 10,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 4000,
		["desc"] = "相传此法球被发挥到极致的时候，会形成如落花一般的冰晶。\n——法球类武将装备",
		["name"] = "黑曜灭法",
		["items"] = "1|2|1700",
		["weaponEffect"] = 62,
		["action"] = 2,
		["isUser"] = 0,
	},
	["1003"] = {
		["color"] = 3,
		["skillLevel"] = 1,
		["subType"] = 102,
		["resName"] = 1003,
		["quality"] = 3,
		["id"] = 1003,
		["skillId"] = 46,
		["iconId"] = 1003,
		["transferPrice"] = 10000,
		["type"] = 1,
		["modelId"] = 1003,
		["needReincarnate"] = 0,
		["needLevel"] = 10,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 4000,
		["desc"] = "第三把神枪，会贯穿击中之人使其陷入流血状态。",
		["name"] = "神道天流枪",
		["items"] = "1|2|2030",
		["weaponEffect"] = 1003,
		["action"] = 2,
		["isUser"] = 1,
	},
	["1004"] = {
		["color"] = 3,
		["skillLevel"] = 1,
		["subType"] = 102,
		["resName"] = 1004,
		["quality"] = 4,
		["id"] = 1004,
		["skillId"] = 46,
		["iconId"] = 1004,
		["transferPrice"] = 10000,
		["type"] = 1,
		["modelId"] = 1004,
		["needReincarnate"] = 0,
		["needLevel"] = 10,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 4000,
		["desc"] = "第四把神枪，会贯穿击中之人使其陷入流血状态。",
		["name"] = "神道直贯枪",
		["items"] = "1|2|2030",
		["weaponEffect"] = 1004,
		["action"] = 2,
		["isUser"] = 1,
	},
	["2003"] = {
		["color"] = 3,
		["skillLevel"] = 1,
		["subType"] = 501,
		["resName"] = 2003,
		["quality"] = 3,
		["id"] = 2003,
		["skillId"] = 46,
		["iconId"] = 2003,
		["transferPrice"] = 10000,
		["type"] = 5,
		["modelId"] = 2003,
		["needReincarnate"] = 0,
		["needLevel"] = 10,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 4000,
		["desc"] = "第三把神扇，扇出的剧毒之风会使敌人陷入中毒状态。",
		["name"] = "神道天流扇",
		["items"] = "1|2|2030",
		["weaponEffect"] = 2003,
		["action"] = 2,
		["isUser"] = 1,
	},
	["2004"] = {
		["color"] = 3,
		["skillLevel"] = 1,
		["subType"] = 501,
		["resName"] = 2004,
		["quality"] = 4,
		["id"] = 2004,
		["skillId"] = 46,
		["iconId"] = 2004,
		["transferPrice"] = 10000,
		["type"] = 5,
		["modelId"] = 2004,
		["needReincarnate"] = 0,
		["needLevel"] = 10,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 4000,
		["desc"] = "第四把神扇，扇出的剧毒之风会使敌人陷入中毒状态。",
		["name"] = "神道云弘扇",
		["items"] = "1|2|2030",
		["weaponEffect"] = 2004,
		["action"] = 2,
		["isUser"] = 1,
	},
	["3"] = {
		["color"] = 3,
		["skillLevel"] = 0,
		["subType"] = 101,
		["resName"] = 3,
		["quality"] = 4,
		["id"] = 3,
		["skillId"] = 0,
		["iconId"] = 3,
		["transferPrice"] = 14500,
		["type"] = 1,
		["modelId"] = 3,
		["needReincarnate"] = 0,
		["needLevel"] = 20,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 5800,
		["desc"] = "三国名刀，其乃帝王最爱。名贵无比，散落在民间，难道你拿到了吗？\n——长柄类武将装备",
		["name"] = "鬼头大刀",
		["items"] = "1|2|2200",
		["weaponEffect"] = 3,
		["action"] = 2,
		["isUser"] = 0,
	},
	["8"] = {
		["color"] = 3,
		["skillLevel"] = 0,
		["subType"] = 102,
		["resName"] = 97,
		["quality"] = 4,
		["id"] = 8,
		["skillId"] = 0,
		["iconId"] = 97,
		["transferPrice"] = 14500,
		["type"] = 1,
		["modelId"] = 97,
		["needReincarnate"] = 0,
		["needLevel"] = 20,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 5800,
		["desc"] = "黑曜石打造，锋利坚硬无比。传说中刀碎可以重组，激发黑曜石之力。\n——长柄类武将装备",
		["name"] = "逢魔追灭枪",
		["items"] = "1|2|2200",
		["weaponEffect"] = 97,
		["action"] = 2,
		["isUser"] = 0,
	},
	["15"] = {
		["color"] = 3,
		["skillLevel"] = 0,
		["subType"] = 401,
		["resName"] = 15,
		["quality"] = 4,
		["id"] = 15,
		["skillId"] = 0,
		["iconId"] = 15,
		["transferPrice"] = 14500,
		["type"] = 4,
		["modelId"] = 15,
		["needReincarnate"] = 0,
		["needLevel"] = 20,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 5800,
		["desc"] = "相传是从一条蛇体内得到的剑，宣示着其拥有如此力量的一种“征服的象征”。\n——剑类武将装备",
		["name"] = "天丛云剑",
		["items"] = "1|2|2200",
		["weaponEffect"] = 15,
		["action"] = 2,
		["isUser"] = 0,
	},
	["16"] = {
		["color"] = 3,
		["skillLevel"] = 0,
		["subType"] = 401,
		["resName"] = 16,
		["quality"] = 4,
		["id"] = 16,
		["skillId"] = 0,
		["iconId"] = 16,
		["transferPrice"] = 14500,
		["type"] = 4,
		["modelId"] = 16,
		["needReincarnate"] = 0,
		["needLevel"] = 20,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 5800,
		["desc"] = "相传此剑由青虹激光形成，欲用此剑需力道适中，动静结合。\n——剑类武将装备",
		["name"] = "青釭剑",
		["items"] = "1|2|2200",
		["weaponEffect"] = 16,
		["action"] = 2,
		["isUser"] = 0,
	},
	["21"] = {
		["color"] = 3,
		["skillLevel"] = 0,
		["subType"] = 201,
		["resName"] = 98,
		["quality"] = 4,
		["id"] = 21,
		["skillId"] = 0,
		["iconId"] = 98,
		["transferPrice"] = 14500,
		["type"] = 2,
		["modelId"] = 98,
		["needReincarnate"] = 0,
		["needLevel"] = 20,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 5800,
		["desc"] = "曹丕所造百辟露陌刀一，因状如龙文，故名曰龙鳞。相传是曹丕利用卫身，以威弗治。\n——钝器类武将装备",
		["name"] = "龙鳞刀",
		["items"] = "1|2|2200",
		["weaponEffect"] = 98,
		["action"] = 2,
		["isUser"] = 0,
	},
	["33"] = {
		["color"] = 3,
		["skillLevel"] = 0,
		["subType"] = 301,
		["resName"] = "",
		["quality"] = 4,
		["id"] = 33,
		["skillId"] = 0,
		["iconId"] = 33,
		["transferPrice"] = 14500,
		["type"] = 3,
		["modelId"] = 33,
		["needReincarnate"] = 0,
		["needLevel"] = 20,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 5800,
		["desc"] = "点点萤光，引路幽魂，指引迷途幽魂的法杖，有着强大的力量。\n——法杖类武将装备",
		["name"] = "引魂杖",
		["items"] = "1|2|2200",
		["weaponEffect"] = "",
		["action"] = "",
		["isUser"] = 0,
	},
	["35"] = {
		["color"] = 3,
		["skillLevel"] = 0,
		["subType"] = 301,
		["resName"] = "",
		["quality"] = 4,
		["id"] = 35,
		["skillId"] = 0,
		["iconId"] = 35,
		["transferPrice"] = 14500,
		["type"] = 3,
		["modelId"] = 35,
		["needReincarnate"] = 0,
		["needLevel"] = 20,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 5800,
		["desc"] = "朽木雕琢的木杖，因其外形宛如中指，故得此名。\n——法杖类武将装备",
		["name"] = "中指杖",
		["items"] = "1|2|1300",
		["weaponEffect"] = "",
		["action"] = "",
		["isUser"] = 0,
	},
	["37"] = {
		["color"] = 3,
		["skillLevel"] = 0,
		["subType"] = 301,
		["resName"] = 37,
		["quality"] = 4,
		["id"] = 37,
		["skillId"] = 0,
		["iconId"] = 37,
		["transferPrice"] = 14500,
		["type"] = 3,
		["modelId"] = 37,
		["needReincarnate"] = 0,
		["needLevel"] = 20,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 5800,
		["desc"] = "华丽十足，寒冷至极的冰杖。据说由冰制成，刺杀之人皆因寒冰之力侵体至寒而死。\n——法杖类武将装备",
		["name"] = "银霜杖",
		["items"] = "1|2|2200",
		["weaponEffect"] = 37,
		["action"] = 2,
		["isUser"] = 0,
	},
	["41"] = {
		["color"] = 3,
		["skillLevel"] = 0,
		["subType"] = 501,
		["resName"] = 41,
		["quality"] = 4,
		["id"] = 41,
		["skillId"] = 0,
		["iconId"] = 41,
		["transferPrice"] = 14500,
		["type"] = 5,
		["modelId"] = 41,
		["needReincarnate"] = 0,
		["needLevel"] = 20,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 5800,
		["desc"] = "据说是大乔夏天在家纳凉时用的扇子，因为有一次情急之下用来打蚊子，所以扇骨折。\n——扇子类武将装备",
		["name"] = "铁骨折扇",
		["items"] = "1|2|2200",
		["weaponEffect"] = 41,
		["action"] = 2,
		["isUser"] = 0,
	},
	["45"] = {
		["color"] = 3,
		["skillLevel"] = 0,
		["subType"] = 601,
		["resName"] = 45,
		["quality"] = 4,
		["id"] = 45,
		["skillId"] = 0,
		["iconId"] = 45,
		["transferPrice"] = 14500,
		["type"] = 6,
		["modelId"] = 45,
		["needReincarnate"] = 0,
		["needLevel"] = 20,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 5800,
		["desc"] = "据说其中蕴含着雷电之力，所经之处只剩荒芜。\n——法球类武将装备",
		["name"] = "炼雷御守",
		["items"] = "1|2|2200",
		["weaponEffect"] = 45,
		["action"] = 2,
		["isUser"] = 0,
	},
	["49"] = {
		["color"] = 3,
		["skillLevel"] = 0,
		["subType"] = 201,
		["resName"] = 49,
		["quality"] = 4,
		["id"] = 49,
		["skillId"] = 0,
		["iconId"] = 49,
		["transferPrice"] = 14500,
		["type"] = 2,
		["modelId"] = 49,
		["needReincarnate"] = 0,
		["needLevel"] = 20,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 5800,
		["desc"] = "能够吸收敌人血液中的铁质，从而自我修复，因此被视为不会断的刀。\n——钝器类武将装备",
		["name"] = "斩首刀",
		["items"] = "1|2|2200",
		["weaponEffect"] = 49,
		["action"] = 2,
		["isUser"] = 0,
	},
	["51"] = {
		["color"] = 3,
		["skillLevel"] = 0,
		["subType"] = 101,
		["resName"] = "",
		["quality"] = 4,
		["id"] = 51,
		["skillId"] = 0,
		["iconId"] = 4,
		["transferPrice"] = 14500,
		["type"] = 1,
		["modelId"] = 4,
		["needReincarnate"] = 0,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 5800,
		["desc"] = "相传关羽最早用此刀防身，防贼，同时也是挑起重重货物的扁担。\n——长柄类武将装备",
		["name"] = "青龙刀",
		["items"] = "1|2|2030",
		["weaponEffect"] = "",
		["action"] = "",
		["isUser"] = 0,
	},
	["52"] = {
		["color"] = 3,
		["skillLevel"] = 0,
		["subType"] = 102,
		["resName"] = "",
		["quality"] = 4,
		["id"] = 52,
		["skillId"] = 0,
		["iconId"] = 6,
		["transferPrice"] = 14500,
		["type"] = 1,
		["modelId"] = 6,
		["needReincarnate"] = 0,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 5800,
		["desc"] = "黑曜石打造，锋利坚硬无比。传说中刀碎可以重组，激发黑曜石之力。\n——长柄类武将装备",
		["name"] = "三尖刀",
		["items"] = "1|2|2030",
		["weaponEffect"] = "",
		["action"] = "",
		["isUser"] = 0,
	},
	["53"] = {
		["color"] = 3,
		["skillLevel"] = 0,
		["subType"] = 102,
		["resName"] = "",
		["quality"] = 4,
		["id"] = 53,
		["skillId"] = 0,
		["iconId"] = 12,
		["transferPrice"] = 14500,
		["type"] = 1,
		["modelId"] = 12,
		["needReincarnate"] = 0,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 5800,
		["desc"] = "吕布幼年所得武器，锋利无比，重量适中，习武必备之利器。\n——长柄类武将装备",
		["name"] = "方天戟",
		["items"] = "1|2|2030",
		["weaponEffect"] = "",
		["action"] = "",
		["isUser"] = 0,
	},
	["54"] = {
		["color"] = 3,
		["skillLevel"] = 0,
		["subType"] = 201,
		["resName"] = "",
		["quality"] = 4,
		["id"] = 54,
		["skillId"] = 0,
		["iconId"] = 22,
		["transferPrice"] = 14500,
		["type"] = 2,
		["modelId"] = 22,
		["needReincarnate"] = 0,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 5800,
		["desc"] = "七宝刀，其上嵌饰七色宝石，光华夺目。传说此刀极其锋利，有切金断玉之能。\n——钝器类武将装备",
		["name"] = "七宝刀",
		["items"] = "1|2|2030",
		["weaponEffect"] = "",
		["action"] = "",
		["isUser"] = 0,
	},
	["55"] = {
		["color"] = 3,
		["skillLevel"] = 0,
		["subType"] = 203,
		["resName"] = "",
		["quality"] = 4,
		["id"] = 55,
		["skillId"] = 0,
		["iconId"] = 30,
		["transferPrice"] = 14500,
		["type"] = 2,
		["modelId"] = 30,
		["needReincarnate"] = 0,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 5800,
		["desc"] = "相传此锤主宰着孤独、衰老、牺牲、虚无、绝望、破坏、陶醉、疯狂、贪欲、愤怒。\n——钝器类武将装备",
		["name"] = "十刃锤",
		["items"] = "1|2|2750",
		["weaponEffect"] = "",
		["action"] = "",
		["isUser"] = 0,
	},
	["56"] = {
		["color"] = 3,
		["skillLevel"] = 0,
		["subType"] = 301,
		["resName"] = "",
		["quality"] = 4,
		["id"] = 56,
		["skillId"] = 0,
		["iconId"] = 34,
		["transferPrice"] = 14500,
		["type"] = 3,
		["modelId"] = 34,
		["needReincarnate"] = 0,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 5800,
		["desc"] = "相传应龙伏旱魃，寻深海冰晶，取潮涌奔腾之势，融白浪连山之气，吐龙息为灵珠，成龙神逐珠之形，终获一杖，名曰“苍龙杖”。\n——法杖类武将装备",
		["name"] = "苍龙杖",
		["items"] = "1|2|2750",
		["weaponEffect"] = "",
		["action"] = "",
		["isUser"] = 0,
	},
	["57"] = {
		["color"] = 3,
		["skillLevel"] = 0,
		["subType"] = 501,
		["resName"] = "",
		["quality"] = 4,
		["id"] = 57,
		["skillId"] = 0,
		["iconId"] = 40,
		["transferPrice"] = 14500,
		["type"] = 5,
		["modelId"] = 40,
		["needReincarnate"] = 0,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 5800,
		["desc"] = "封存着寒冰之力的宝扇。扇风起，寒冰从地狱之门涌出，如迷雾般。\n——扇子类武将装备",
		["name"] = "寒冰扇",
		["items"] = "1|2|2750",
		["weaponEffect"] = "",
		["action"] = "",
		["isUser"] = 0,
	},
	["58"] = {
		["color"] = 3,
		["skillLevel"] = 0,
		["subType"] = 102,
		["resName"] = "",
		["quality"] = 4,
		["id"] = 58,
		["skillId"] = 0,
		["iconId"] = 10,
		["transferPrice"] = 14500,
		["type"] = 1,
		["modelId"] = 10,
		["needReincarnate"] = 0,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 5800,
		["desc"] = "张翼德成名武器。一把取上将首级如探囊取物的蛇形矛。不知道其他人用是否还有这样的威力。\n——长柄类武将装备",
		["name"] = "古炎蛇矛",
		["items"] = "1|2|2750",
		["weaponEffect"] = "",
		["action"] = "",
		["isUser"] = 0,
	},
	["59"] = {
		["color"] = 3,
		["skillLevel"] = 0,
		["subType"] = 301,
		["resName"] = "",
		["quality"] = 4,
		["id"] = 59,
		["skillId"] = 0,
		["iconId"] = 38,
		["transferPrice"] = 14500,
		["type"] = 3,
		["modelId"] = 38,
		["needReincarnate"] = 0,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 5800,
		["desc"] = "琉璃玉辉，星降人间，熠熠生辉的琉璃法杖，挥舞时如繁星落尽。\n——法杖类武将装备",
		["name"] = "三清杖",
		["items"] = "1|2|2750",
		["weaponEffect"] = "",
		["action"] = "",
		["isUser"] = 0,
	},
	["66"] = {
		["color"] = 3,
		["skillLevel"] = 0,
		["subType"] = 501,
		["resName"] = "",
		["quality"] = 4,
		["id"] = 66,
		["skillId"] = 0,
		["iconId"] = 65,
		["transferPrice"] = 14500,
		["type"] = 5,
		["modelId"] = 65,
		["needReincarnate"] = 0,
		["needLevel"] = 20,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 5800,
		["desc"] = "貂蝉拜月临死之前，最后一舞所用的折扇，乱世最无情，红颜多薄命。\n——扇子类武将装备",
		["name"] = "红颜劫舞扇",
		["items"] = "1|2|2200",
		["weaponEffect"] = "",
		["action"] = "",
		["isUser"] = 0,
	},
	["89"] = {
		["color"] = 3,
		["skillLevel"] = 0,
		["subType"] = 601,
		["resName"] = 89,
		["quality"] = 4,
		["id"] = 89,
		["skillId"] = 0,
		["iconId"] = 89,
		["transferPrice"] = 14500,
		["type"] = 6,
		["modelId"] = 89,
		["needReincarnate"] = 0,
		["needLevel"] = 20,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 5800,
		["desc"] = "相传此物可吸人精血，用以滋养自身，是大凶之物，但此物又冥冥之中牵着宿世姻缘。\n——法球类武将装备",
		["name"] = "血饮诛邪",
		["items"] = "1|2|2200",
		["weaponEffect"] = 89,
		["action"] = 2,
		["isUser"] = 0,
	},
	["1005"] = {
		["color"] = 4,
		["skillLevel"] = 1,
		["subType"] = 102,
		["resName"] = 1005,
		["quality"] = 5,
		["id"] = 1005,
		["skillId"] = 46,
		["iconId"] = 1005,
		["transferPrice"] = 14500,
		["type"] = 1,
		["modelId"] = 1005,
		["needReincarnate"] = 0,
		["needLevel"] = 20,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 5800,
		["desc"] = "第五把神枪，会贯穿击中之人使其陷入流血状态，并有一定概率击晕敌人。",
		["name"] = "神道夕云枪",
		["items"] = "1|2|2200",
		["weaponEffect"] = 1005,
		["action"] = 2,
		["isUser"] = 1,
	},
	["1006"] = {
		["color"] = 4,
		["skillLevel"] = 1,
		["subType"] = 102,
		["resName"] = 1006,
		["quality"] = 6,
		["id"] = 1006,
		["skillId"] = 46,
		["iconId"] = 1006,
		["transferPrice"] = 14500,
		["type"] = 1,
		["modelId"] = 1006,
		["needReincarnate"] = 0,
		["needLevel"] = 20,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 5800,
		["desc"] = "第六把神枪，会贯穿击中之人使其陷入流血状态，并有较大概率击晕敌人。",
		["name"] = "神道心影枪",
		["items"] = "1|2|2200",
		["weaponEffect"] = 1006,
		["action"] = 2,
		["isUser"] = 1,
	},
	["2005"] = {
		["color"] = 4,
		["skillLevel"] = 1,
		["subType"] = 501,
		["resName"] = 2005,
		["quality"] = 5,
		["id"] = 2005,
		["skillId"] = 46,
		["iconId"] = 2005,
		["transferPrice"] = 14500,
		["type"] = 5,
		["modelId"] = 2005,
		["needReincarnate"] = 0,
		["needLevel"] = 20,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 5800,
		["desc"] = "第五把神扇，扇出的剧毒之风会使敌人陷入中毒状态，并有一定概率清除敌人士气。",
		["name"] = "神道夕云扇",
		["items"] = "1|2|2200",
		["weaponEffect"] = 2005,
		["action"] = 2,
		["isUser"] = 1,
	},
	["2006"] = {
		["color"] = 4,
		["skillLevel"] = 1,
		["subType"] = 501,
		["resName"] = 2006,
		["quality"] = 6,
		["id"] = 2006,
		["skillId"] = 46,
		["iconId"] = 2006,
		["transferPrice"] = 14500,
		["type"] = 5,
		["modelId"] = 2006,
		["needReincarnate"] = 0,
		["needLevel"] = 20,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 5800,
		["desc"] = "第六把神扇，扇出的剧毒之风会使敌人陷入中毒状态，并有较大概率清除敌人士气。",
		["name"] = "神道心影扇",
		["items"] = "1|2|2200",
		["weaponEffect"] = 2006,
		["action"] = 2,
		["isUser"] = 1,
	},
	["7"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 102,
		["resName"] = 7,
		["quality"] = 5,
		["id"] = 7,
		["skillId"] = 0,
		["iconId"] = 7,
		["transferPrice"] = 19500,
		["type"] = 1,
		["modelId"] = 7,
		["needReincarnate"] = 0,
		["needLevel"] = 35,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 7800,
		["desc"] = "戟身修长，寒铁所铸，尖端光亮通透，折射日光月光，犹如寒星闪烁，惊人心魄。\n——长柄类武将装备",
		["name"] = "寒星戟",
		["items"] = "1|2|2800",
		["weaponEffect"] = 7,
		["action"] = 2,
		["isUser"] = 0,
	},
	["9"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 102,
		["resName"] = 9,
		["quality"] = 5,
		["id"] = 9,
		["skillId"] = 0,
		["iconId"] = 9,
		["transferPrice"] = 19500,
		["type"] = 1,
		["modelId"] = 9,
		["needReincarnate"] = 0,
		["needLevel"] = 35,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 7800,
		["desc"] = "枪身乃寒铁打造而成，枪头为黑金虎头形，虎口吞刃，枪体镀金，无能力者切勿使用。\n——长柄类武将装备",
		["name"] = "虎头湛金枪",
		["items"] = "1|2|2800",
		["weaponEffect"] = 9,
		["action"] = 2,
		["isUser"] = 0,
	},
	["17"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 401,
		["resName"] = 17,
		["quality"] = 5,
		["id"] = 17,
		["skillId"] = 0,
		["iconId"] = 17,
		["transferPrice"] = 19500,
		["type"] = 4,
		["modelId"] = 17,
		["needReincarnate"] = 0,
		["needLevel"] = 35,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 7800,
		["desc"] = "相传袁绍在黎阳梦神人授一宝剑，及觉，果在卧所，铭曰思召。\n——剑类武将装备",
		["name"] = "思召剑",
		["items"] = "1|2|2800",
		["weaponEffect"] = 17,
		["action"] = 2,
		["isUser"] = 0,
	},
	["18"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 401,
		["resName"] = 18,
		["quality"] = 5,
		["id"] = 18,
		["skillId"] = 0,
		["iconId"] = 18,
		["transferPrice"] = 19500,
		["type"] = 4,
		["modelId"] = 18,
		["needReincarnate"] = 0,
		["needLevel"] = 35,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 7800,
		["desc"] = "倚天剑与青釭剑齐名，都削铁如泥。被并称为“绝世双剑”，均为曹操所有。\n——剑类武将装备",
		["name"] = "倚天剑",
		["items"] = "1|2|2800",
		["weaponEffect"] = 18,
		["action"] = 2,
		["isUser"] = 0,
	},
	["20"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 201,
		["resName"] = 20,
		["quality"] = 5,
		["id"] = 20,
		["skillId"] = 0,
		["iconId"] = 20,
		["transferPrice"] = 19500,
		["type"] = 2,
		["modelId"] = 20,
		["needReincarnate"] = 0,
		["needLevel"] = 35,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 7800,
		["desc"] = "曹丕为魏太子时所造，希望他记住唯心不易，唯刀百辟。\n——钝器类武将装备",
		["name"] = "百辟宝刀",
		["items"] = "1|2|2800",
		["weaponEffect"] = 20,
		["action"] = 2,
		["isUser"] = 0,
	},
	["28"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 203,
		["resName"] = "",
		["quality"] = 5,
		["id"] = 28,
		["skillId"] = 0,
		["iconId"] = 28,
		["transferPrice"] = 19500,
		["type"] = 2,
		["modelId"] = 28,
		["needReincarnate"] = 0,
		["needLevel"] = 35,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 7800,
		["desc"] = "底部有铁链相连的武器，据说在夜间唯有大铁锤这般的大力士才能从容施为。\n——钝器类武将装备",
		["name"] = "凶影锤",
		["items"] = "1|2|2800",
		["weaponEffect"] = "",
		["action"] = "",
		["isUser"] = 0,
	},
	["38"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 301,
		["resName"] = 38,
		["quality"] = 5,
		["id"] = 38,
		["skillId"] = 0,
		["iconId"] = 38,
		["transferPrice"] = 19500,
		["type"] = 3,
		["modelId"] = 38,
		["needReincarnate"] = 0,
		["needLevel"] = 35,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 7800,
		["desc"] = "琉璃玉辉，星降人间，熠熠生辉的琉璃法杖，挥舞时如繁星落尽。\n——法杖类武将装备",
		["name"] = "三清杖",
		["items"] = "1|2|2800",
		["weaponEffect"] = 38,
		["action"] = 2,
		["isUser"] = 0,
	},
	["42"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 501,
		["resName"] = 42,
		["quality"] = 5,
		["id"] = 42,
		["skillId"] = 0,
		["iconId"] = 42,
		["transferPrice"] = 19500,
		["type"] = 5,
		["modelId"] = 42,
		["needReincarnate"] = 0,
		["needLevel"] = 35,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 7800,
		["desc"] = "赋予炽热神力的扇子，扇风一起，万物皆然。\n——扇子类武将装备",
		["name"] = "真火朱雀扇",
		["items"] = "1|2|2800",
		["weaponEffect"] = 42,
		["action"] = 2,
		["isUser"] = 0,
	},
	["44"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 601,
		["resName"] = 46,
		["quality"] = 5,
		["id"] = 44,
		["skillId"] = 0,
		["iconId"] = 46,
		["transferPrice"] = 19500,
		["type"] = 6,
		["modelId"] = 46,
		["needReincarnate"] = 0,
		["needLevel"] = 35,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 7800,
		["desc"] = "蕴藏着水之力的魔珠，命中低，威力大，据说会让人爱不释手。\n——法球类武将装备",
		["name"] = "流明翠芯",
		["items"] = "1|2|2800",
		["weaponEffect"] = 46,
		["action"] = 2,
		["isUser"] = 0,
	},
	["46"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 601,
		["resName"] = 44,
		["quality"] = 5,
		["id"] = 46,
		["skillId"] = 0,
		["iconId"] = 44,
		["transferPrice"] = 19500,
		["type"] = 6,
		["modelId"] = 44,
		["needReincarnate"] = 0,
		["needLevel"] = 35,
		["heroType"] = 1,
		["job"] = 2,
		["replacePrice"] = 7800,
		["desc"] = "相传闇影魑首不惜吸收千屍壁的邪气加强自身功体，结果反为罗喉控制，沦为其麾下，成为法球。\n——法球类武将装备",
		["name"] = "魑影罗刹",
		["items"] = "1|2|2800",
		["weaponEffect"] = 44,
		["action"] = 2,
		["isUser"] = 0,
	},
	["50"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 301,
		["resName"] = 50,
		["quality"] = 5,
		["id"] = 50,
		["skillId"] = 0,
		["iconId"] = 50,
		["transferPrice"] = 19500,
		["type"] = 3,
		["modelId"] = 50,
		["needReincarnate"] = 0,
		["needLevel"] = 35,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 7800,
		["desc"] = "传说此法杖是在神秘森林被人发现的，而且此法杖会根据主人不同会改变颜色。\n——法杖类武将装备",
		["name"] = "窄鬼杖",
		["items"] = "1|2|2800",
		["weaponEffect"] = 50,
		["action"] = 2,
		["isUser"] = 0,
	},
	["67"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 501,
		["resName"] = 67,
		["quality"] = 5,
		["id"] = 67,
		["skillId"] = 0,
		["iconId"] = 67,
		["transferPrice"] = 19500,
		["type"] = 5,
		["modelId"] = 67,
		["needReincarnate"] = 0,
		["needLevel"] = 35,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 7800,
		["desc"] = "白帝城天降大雪，此扇从天而降，悬与城池上空，引起天下英雄争夺，后下落不明。\n——扇子类武将装备",
		["name"] = "白帝雪辉扇",
		["items"] = "1|2|2800",
		["weaponEffect"] = 67,
		["action"] = 2,
		["isUser"] = 0,
	},
	["30"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 203,
		["resName"] = 30,
		["quality"] = 6,
		["id"] = 30,
		["skillId"] = 0,
		["iconId"] = 30,
		["transferPrice"] = 25000,
		["type"] = 2,
		["modelId"] = 30,
		["needReincarnate"] = 1,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 10000,
		["desc"] = "相传此锤能够在空气中产生一股非常可怕的强力漩涡，使置身在漩涡其中的人无法脱出，越陷越深。\n——钝器类武将装备",
		["name"] = "十刃断云锤",
		["items"] = "1|2|3500",
		["weaponEffect"] = 30,
		["action"] = 2,
		["isUser"] = 0,
	},
	["34"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 301,
		["resName"] = 34,
		["quality"] = 6,
		["id"] = 34,
		["skillId"] = 0,
		["iconId"] = 34,
		["transferPrice"] = 25000,
		["type"] = 3,
		["modelId"] = 34,
		["needReincarnate"] = 1,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 10000,
		["desc"] = "用寒铁锻冶的苍龙状法杖，尖锐坚硬，闪着寒光，神妙异常。\n——法杖类武将装备",
		["name"] = "苍龙千骨",
		["items"] = "1|2|3500",
		["weaponEffect"] = 34,
		["action"] = 2,
		["isUser"] = 0,
	},
	["63"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 601,
		["resName"] = 63,
		["quality"] = 6,
		["id"] = 63,
		["skillId"] = 0,
		["iconId"] = 63,
		["transferPrice"] = 25000,
		["type"] = 6,
		["modelId"] = 63,
		["needReincarnate"] = 1,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 10000,
		["desc"] = "上古蛮族临死前坠入了岩浆，其心有不甘，头骨得存。制成了此法宝。\n——法球类武将装备",
		["name"] = "红莲邪骨",
		["items"] = "1|2|3500",
		["weaponEffect"] = 63,
		["action"] = 2,
		["isUser"] = 0,
	},
	["69"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 101,
		["resName"] = 72,
		["quality"] = 6,
		["id"] = 69,
		["skillId"] = 0,
		["iconId"] = 72,
		["transferPrice"] = 25000,
		["type"] = 1,
		["modelId"] = 72,
		["needReincarnate"] = 1,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 10000,
		["desc"] = "像铲子一样外形的巨大刀身，没有花样和护手,据说不使用的时候绷带伸长缠绕刀身，成为代替鞘。\n——长柄类武将装备",
		["name"] = "火岩金锥枪",
		["items"] = "1|2|3500",
		["weaponEffect"] = 72,
		["action"] = 2,
		["isUser"] = 0,
	},
	["71"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 101,
		["resName"] = 71,
		["quality"] = 6,
		["id"] = 71,
		["skillId"] = 0,
		["iconId"] = 71,
		["transferPrice"] = 25000,
		["type"] = 1,
		["modelId"] = 71,
		["needReincarnate"] = 1,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 10000,
		["desc"] = "一个被视为天才废物的铸铁者，无意中得到了邪魔遗留下来的铸枪卷轴，遂打造了此枪，后来众人谣传此枪具有混沌之力，故得名。\n——长柄类武将装备",
		["name"] = "混沌邪魔枪",
		["items"] = "1|2|3500",
		["weaponEffect"] = 71,
		["action"] = 2,
		["isUser"] = 0,
	},
	["74"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 201,
		["resName"] = 0,
		["quality"] = 6,
		["id"] = 74,
		["skillId"] = 0,
		["iconId"] = 74,
		["transferPrice"] = 25000,
		["type"] = 2,
		["modelId"] = 74,
		["needReincarnate"] = 1,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 10000,
		["desc"] = "相传此刃需八卦掌有所小成之时才能使用，在与对手拼死相斗之时，于刃法之中加入八卦掌力，掌风似刃刚猛至极，可进可退。\n——钝器类武将装备",
		["name"] = "无忌八卦刃",
		["items"] = "1|2|3500",
		["weaponEffect"] = 0,
		["action"] = 0,
		["isUser"] = 0,
	},
	["81"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 401,
		["resName"] = 0,
		["quality"] = 6,
		["id"] = 81,
		["skillId"] = 0,
		["iconId"] = 84,
		["transferPrice"] = 25000,
		["type"] = 4,
		["modelId"] = 84,
		["needReincarnate"] = 1,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 10000,
		["desc"] = "此剑为古代名剑，铸造于西晋前后，后来发生战乱失踪于世。传说中，此剑有辟水的奇异功能。\n——剑类武将装备",
		["name"] = "柳刃鱼肠剑",
		["items"] = "1|2|3500",
		["weaponEffect"] = 0,
		["action"] = 0,
		["isUser"] = 0,
	},
	["85"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 501,
		["resName"] = 0,
		["quality"] = 6,
		["id"] = 85,
		["skillId"] = 0,
		["iconId"] = 85,
		["transferPrice"] = 25000,
		["type"] = 5,
		["modelId"] = 85,
		["needReincarnate"] = 1,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 10000,
		["desc"] = "此扇为氏鸟羽毛制成，最早被称为羽扇，后来众人谣传此扇能呼风唤雨，故得名时雨扇。\n——扇子类武将装备",
		["name"] = "时雨扇",
		["items"] = "1|2|3500",
		["weaponEffect"] = 0,
		["action"] = 0,
		["isUser"] = 0,
	},
	["93"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 401,
		["resName"] = 93,
		["quality"] = 6,
		["id"] = 93,
		["skillId"] = 0,
		["iconId"] = 93,
		["transferPrice"] = 25000,
		["type"] = 4,
		["modelId"] = 93,
		["needReincarnate"] = 1,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 2,
		["replacePrice"] = 10000,
		["desc"] = "此剑凶邪至绝，就连尘埃都不愿接近，因此得名——离垢。\n——剑类武器",
		["name"] = "离垢剑",
		["items"] = "1|2|3500",
		["weaponEffect"] = 93,
		["action"] = 2,
		["isUser"] = 0,
	},
	["94"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 301,
		["resName"] = 94,
		["quality"] = 6,
		["id"] = 94,
		["skillId"] = 0,
		["iconId"] = 94,
		["transferPrice"] = 25000,
		["type"] = 3,
		["modelId"] = 94,
		["needReincarnate"] = 1,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 10000,
		["desc"] = "传闻此杖可以分清避水，甚至有人拿此杖搅动四海。\n——法杖类武器",
		["name"] = "惊澜辟水杖",
		["items"] = "1|2|3500",
		["weaponEffect"] = 94,
		["action"] = 2,
		["isUser"] = 0,
	},
	["95"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 601,
		["resName"] = 95,
		["quality"] = 6,
		["id"] = 95,
		["skillId"] = 0,
		["iconId"] = 95,
		["transferPrice"] = 25000,
		["type"] = 6,
		["modelId"] = 95,
		["needReincarnate"] = 1,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 10000,
		["desc"] = "传闻该法球可以吞噬万物的影子，在其核心中，生成了不明晶体。也有人说其中的晶体为灵魂的几何体。\n——法球类武器",
		["name"] = "暗影魔晶",
		["items"] = "1|2|3500",
		["weaponEffect"] = 95,
		["action"] = 2,
		["isUser"] = 0,
	},
	["96"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 501,
		["resName"] = 96,
		["quality"] = 6,
		["id"] = 96,
		["skillId"] = 0,
		["iconId"] = 96,
		["transferPrice"] = 25000,
		["type"] = 5,
		["modelId"] = 96,
		["needReincarnate"] = 1,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 10000,
		["desc"] = "由圣兽仙鹤羽毛制作的宝扇，可以吞雾排云，故此得名。\n——扇类武器",
		["name"] = "排云鹤羽扇",
		["items"] = "1|2|3500",
		["weaponEffect"] = 96,
		["action"] = 2,
		["isUser"] = 0,
	},
	["11"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 102,
		["resName"] = 11,
		["quality"] = 7,
		["id"] = 11,
		["skillId"] = 0,
		["iconId"] = 11,
		["transferPrice"] = 31250,
		["type"] = 1,
		["modelId"] = 11,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 12500,
		["desc"] = "与一般的枪长短一样，只是在枪缨处暗藏了五个倒钩，后来不知何故，子龙选择将其封存。\n——长柄类武将装备",
		["name"] = "龙胆亮银枪",
		["items"] = "1|2|4200",
		["weaponEffect"] = 11,
		["action"] = 2,
		["isUser"] = 0,
	},
	["22"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 201,
		["resName"] = 22,
		["quality"] = 7,
		["id"] = 22,
		["skillId"] = 0,
		["iconId"] = 22,
		["transferPrice"] = 31250,
		["type"] = 2,
		["modelId"] = 22,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 12500,
		["desc"] = "七宝刀，其上嵌饰七色宝石，光华夺目。传说此刀极其锋利，有切金断玉之能。\n——钝器类武将装备",
		["name"] = "七宝大刀",
		["items"] = "1|2|4200",
		["weaponEffect"] = 22,
		["action"] = 2,
		["isUser"] = 0,
	},
	["26"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 203,
		["resName"] = 26,
		["quality"] = 7,
		["id"] = 26,
		["skillId"] = 0,
		["iconId"] = 26,
		["transferPrice"] = 31250,
		["type"] = 2,
		["modelId"] = 26,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 12500,
		["desc"] = "宣花斧在战士的使用下，杀敌万千，吸取无数猛将之精华，透出血腥的光芒。\n——钝器类武将装备",
		["name"] = "宣花斧",
		["items"] = "1|2|4200",
		["weaponEffect"] = 26,
		["action"] = 2,
		["isUser"] = 0,
	},
	["29"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 203,
		["resName"] = "",
		["quality"] = 7,
		["id"] = 29,
		["skillId"] = 0,
		["iconId"] = 29,
		["transferPrice"] = 31250,
		["type"] = 2,
		["modelId"] = 29,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 12500,
		["desc"] = "相传是某位神仙在凡间留下的灰烬加上稀有金属锻造成此锤，锤起人亡，夺人魂魄。\n——钝器类武将装备",
		["name"] = "镇魂鬼眼锤",
		["items"] = "1|2|4200",
		["weaponEffect"] = "",
		["action"] = "",
		["isUser"] = 0,
	},
	["70"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 101,
		["resName"] = 70,
		["quality"] = 7,
		["id"] = 70,
		["skillId"] = 0,
		["iconId"] = 70,
		["transferPrice"] = 31250,
		["type"] = 1,
		["modelId"] = 70,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 12500,
		["desc"] = "相传此枪是用在地底世界的矿洞中开采的金属冶炼而成，同时又能破除邪恶，因此得名。\n——长柄类武将装备",
		["name"] = "精金破邪枪",
		["items"] = "1|2|4200",
		["weaponEffect"] = 70,
		["action"] = 2,
		["isUser"] = 0,
	},
	["72"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 101,
		["resName"] = 0,
		["quality"] = 7,
		["id"] = 72,
		["skillId"] = 0,
		["iconId"] = 69,
		["transferPrice"] = 31250,
		["type"] = 1,
		["modelId"] = 69,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 12500,
		["desc"] = "火山爆发时喷出的岩浆冷凝而成，重达百余斤，一般人手持此枪，保持平衡都难。\n——长柄类武将装备",
		["name"] = "冰棱斩月铲",
		["items"] = "1|2|4200",
		["weaponEffect"] = 0,
		["action"] = 0,
		["isUser"] = 0,
	},
	["77"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 301,
		["resName"] = 78,
		["quality"] = 7,
		["id"] = 77,
		["skillId"] = 0,
		["iconId"] = 78,
		["transferPrice"] = 31250,
		["type"] = 3,
		["modelId"] = 78,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 12500,
		["desc"] = "七宝血莲杖乃是以菩提结合金、银、血莲等七宝炼制而成，非寻常人可得，号称无物不刷。\n——法杖类武将装备",
		["name"] = "九幽冥泉杖",
		["items"] = "1|2|4200",
		["weaponEffect"] = 78,
		["action"] = 2,
		["isUser"] = 0,
	},
	["78"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 301,
		["resName"] = 77,
		["quality"] = 7,
		["id"] = 78,
		["skillId"] = 0,
		["iconId"] = 77,
		["transferPrice"] = 31250,
		["type"] = 3,
		["modelId"] = 77,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 12500,
		["desc"] = "相传此法杖形成于天与地相连的地方，后来又有人谣传此杖出自极北之地，有审判世间万物的能力，后来被称之为九幽冥权杖。\n——法杖类武将装备",
		["name"] = "七宝雪莲杖",
		["items"] = "1|2|4200",
		["weaponEffect"] = 77,
		["action"] = 2,
		["isUser"] = 0,
	},
	["79"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 301,
		["resName"] = 79,
		["quality"] = 7,
		["id"] = 79,
		["skillId"] = 0,
		["iconId"] = 79,
		["transferPrice"] = 31250,
		["type"] = 3,
		["modelId"] = 79,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 12500,
		["desc"] = "此杖本为深山的藤杖，因其坚硬无比被做成拐杖，后来被中原谋士得到，成为其得心应手的武器。\n——法杖类武将装备",
		["name"] = "双罗盘藤杖",
		["items"] = "1|2|4200",
		["weaponEffect"] = 79,
		["action"] = 2,
		["isUser"] = 0,
	},
	["82"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 401,
		["resName"] = 83,
		["quality"] = 7,
		["id"] = 82,
		["skillId"] = 0,
		["iconId"] = 83,
		["transferPrice"] = 31250,
		["type"] = 4,
		["modelId"] = 83,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 12500,
		["desc"] = "相传此剑上面冰层凝结，此剑挥舞时几乎看不出它在哪，实则冰层之下，仍是暗流汹涌，此剑变幻无方，轻灵凝重兼而有之，极具威力。\n——剑类武将装备",
		["name"] = "赤犬巨煌剑",
		["items"] = "1|2|4200",
		["weaponEffect"] = 83,
		["action"] = 2,
		["isUser"] = 0,
	},
	["83"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 401,
		["resName"] = 82,
		["quality"] = 7,
		["id"] = 83,
		["skillId"] = 0,
		["iconId"] = 82,
		["transferPrice"] = 31250,
		["type"] = 4,
		["modelId"] = 82,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 12500,
		["desc"] = "相传此剑能化为滚烫的熔岩，威力极强，甚至能把地层融化，人体一但被击中内脏和身体会产生严重的烧伤。\n——剑类武将装备",
		["name"] = "冰川回刃剑",
		["items"] = "1|2|4200",
		["weaponEffect"] = 82,
		["action"] = 2,
		["isUser"] = 0,
	},
	["84"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 401,
		["resName"] = 81,
		["quality"] = 7,
		["id"] = 84,
		["skillId"] = 0,
		["iconId"] = 81,
		["transferPrice"] = 31250,
		["type"] = 4,
		["modelId"] = 81,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 12500,
		["desc"] = "据传是铸剑大师欧冶子为越王所制，经雨洒雷击，得天地精华制成，因剑身上的花纹犹如鱼肠，故得此名。\n——剑类武将装备",
		["name"] = "虎牙万仞剑",
		["items"] = "1|2|4200",
		["weaponEffect"] = 81,
		["action"] = 2,
		["isUser"] = 0,
	},
	["86"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 501,
		["resName"] = 86,
		["quality"] = 7,
		["id"] = 86,
		["skillId"] = 0,
		["iconId"] = 86,
		["transferPrice"] = 31250,
		["type"] = 5,
		["modelId"] = 86,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 12500,
		["desc"] = "传说此扇一动，沙飞石走，狂风呼啸，凝望空中，只见巨大气流，几似魂珠之物一般向四周狂猛涌来。\n——扇子类武将装备",
		["name"] = "妖岚魂珠扇",
		["items"] = "1|2|4200",
		["weaponEffect"] = 86,
		["action"] = 2,
		["isUser"] = 0,
	},
	["87"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 501,
		["resName"] = 87,
		["quality"] = 7,
		["id"] = 87,
		["skillId"] = 0,
		["iconId"] = 87,
		["transferPrice"] = 31250,
		["type"] = 5,
		["modelId"] = 87,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 12500,
		["desc"] = "相传是一处有山有水，风光秀丽的仙境，其上生长着高大的树木，树木上竟然长出如扇子般的叶子，后来被上山之人所得，成为其法宝。\n——扇子类武将装备",
		["name"] = "开阳摇光扇",
		["items"] = "1|2|4200",
		["weaponEffect"] = 87,
		["action"] = 2,
		["isUser"] = 0,
	},
	["88"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 501,
		["resName"] = 88,
		["quality"] = 7,
		["id"] = 88,
		["skillId"] = 0,
		["iconId"] = 88,
		["transferPrice"] = 31250,
		["type"] = 5,
		["modelId"] = 88,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 12500,
		["desc"] = "数百年前曾为某城主的贴身兵刃，在他前往外海探索之时同主人一同消失在茫茫大海中，据说主人被杀后，并将其灵魂封存在此扇中。\n——扇子类武将装备",
		["name"] = "玄王邪眼扇",
		["items"] = "1|2|4200",
		["weaponEffect"] = 88,
		["action"] = 2,
		["isUser"] = 0,
	},
	["90"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 601,
		["resName"] = 90,
		["quality"] = 7,
		["id"] = 90,
		["skillId"] = 0,
		["iconId"] = 90,
		["transferPrice"] = 31250,
		["type"] = 6,
		["modelId"] = 90,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 12500,
		["desc"] = "相传为紫极星降世，形成法球，而此法球在水中能够形成巨大漩涡，故得名紫极漩涡。\n——法球类武将装备",
		["name"] = "紫极漩涡",
		["items"] = "1|2|4200",
		["weaponEffect"] = 90,
		["action"] = 2,
		["isUser"] = 0,
	},
	["91"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 601,
		["resName"] = 91,
		["quality"] = 7,
		["id"] = 91,
		["skillId"] = 0,
		["iconId"] = 91,
		["transferPrice"] = 31250,
		["type"] = 6,
		["modelId"] = 91,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 12500,
		["desc"] = "看似普通的法球，只有注视超过2个时辰以上，才能发觉其中鬼气森森，仿佛置于森罗地狱之中",
		["name"] = "森罗炼狱",
		["items"] = "1|2|4200",
		["weaponEffect"] = 91,
		["action"] = 2,
		["isUser"] = 0,
	},
	["92"] = {
		["color"] = 4,
		["skillLevel"] = 0,
		["subType"] = 601,
		["resName"] = 92,
		["quality"] = 7,
		["id"] = 92,
		["skillId"] = 0,
		["iconId"] = 92,
		["transferPrice"] = 31250,
		["type"] = 6,
		["modelId"] = 92,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 12500,
		["desc"] = "所有的法术至理都蕴含其中，强大的武将都会佩戴此物，悟道参玄。",
		["name"] = "万法天象",
		["items"] = "1|2|4200",
		["weaponEffect"] = 92,
		["action"] = 2,
		["isUser"] = 0,
	},
	["4"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 101,
		["resName"] = 4,
		["quality"] = 8,
		["id"] = 4,
		["skillId"] = 0,
		["iconId"] = 4,
		["transferPrice"] = 37500,
		["type"] = 1,
		["modelId"] = 4,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 15000,
		["desc"] = "相传此刀打造完工时，突然风起云涌，从空中滴下1780滴鲜血，当地术士分析，那是青龙的血，故得名青龙偃月刀。\n——长柄类武将装备",
		["name"] = "青龙偃月刀",
		["items"] = "1|2|5000",
		["weaponEffect"] = 4,
		["action"] = 2,
		["isUser"] = 0,
	},
	["10"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 102,
		["resName"] = 10,
		["quality"] = 8,
		["id"] = 10,
		["skillId"] = 0,
		["iconId"] = 10,
		["transferPrice"] = 37500,
		["type"] = 1,
		["modelId"] = 10,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 15000,
		["desc"] = "张翼德成名武器。一把取上将首级如探囊取物的蛇形矛。不知道其他人用是否还有这样的威力。\n——长柄类武将装备",
		["name"] = "丈八蛇矛",
		["items"] = "1|2|5000",
		["weaponEffect"] = 10,
		["action"] = 2,
		["isUser"] = 0,
	},
	["12"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 102,
		["resName"] = 12,
		["quality"] = 8,
		["id"] = 12,
		["skillId"] = 0,
		["iconId"] = 12,
		["transferPrice"] = 37500,
		["type"] = 1,
		["modelId"] = 12,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 15000,
		["desc"] = "奉先成名兵器，一戟名扬天下。此戟重二十四公斤，戟上以画、镂等作为装饰，拉风无比，威力无穷。\n——长柄类武将装备",
		["name"] = "方天画戟",
		["items"] = "1|2|5000",
		["weaponEffect"] = 12,
		["action"] = 2,
		["isUser"] = 0,
	},
	["47"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 601,
		["resName"] = 47,
		["quality"] = 8,
		["id"] = 47,
		["skillId"] = 0,
		["iconId"] = 47,
		["transferPrice"] = 37500,
		["type"] = 6,
		["modelId"] = 47,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 15000,
		["desc"] = "此球暗藏风火之势，上天入地，速度掌控雷电，传说是青鸾火凤所化。\n——法球类武将装备",
		["name"] = "极火暗霖",
		["items"] = "1|2|5000",
		["weaponEffect"] = 47,
		["action"] = 2,
		["isUser"] = 0,
	},
	["48"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 601,
		["resName"] = 48,
		["quality"] = 8,
		["id"] = 48,
		["skillId"] = 0,
		["iconId"] = 48,
		["transferPrice"] = 37500,
		["type"] = 6,
		["modelId"] = 48,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 15000,
		["desc"] = "请记住那一天的荣耀。\n——法球类武将装备",
		["name"] = "神鸠鬼焰",
		["items"] = "1|2|5000",
		["weaponEffect"] = 48,
		["action"] = 2,
		["isUser"] = 0,
	},
	["64"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 601,
		["resName"] = 64,
		["quality"] = 8,
		["id"] = 64,
		["skillId"] = 0,
		["iconId"] = 64,
		["transferPrice"] = 37500,
		["type"] = 6,
		["modelId"] = 64,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 15000,
		["desc"] = "有云，盘龙创世力竭身死之后，其牙齿化为了三十三个龙型水晶，故有名为创世盘龙。\n——法球类武将装备",
		["name"] = "创世盘龙",
		["items"] = "1|2|5000",
		["weaponEffect"] = 64,
		["action"] = 2,
		["isUser"] = 0,
	},
	["68"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 501,
		["resName"] = 68,
		["quality"] = 8,
		["id"] = 68,
		["skillId"] = 0,
		["iconId"] = 68,
		["transferPrice"] = 37500,
		["type"] = 5,
		["modelId"] = 68,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 15000,
		["desc"] = "相传为董卓，用九千九百九十九个童男童女的鲜血，浇灌了一株樱花树，并用其樱花制作了一把吸人魂魄的扇子。\n——扇子类武将装备",
		["name"] = "紫樱吸魂扇",
		["items"] = "1|2|5000",
		["weaponEffect"] = 68,
		["action"] = 2,
		["isUser"] = 0,
	},
	["73"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 201,
		["resName"] = 73,
		["quality"] = 8,
		["id"] = 73,
		["skillId"] = 0,
		["iconId"] = 73,
		["transferPrice"] = 37500,
		["type"] = 2,
		["modelId"] = 73,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 15000,
		["desc"] = "此武器能给持之者以威风、豪爽与侠气，令敌者胆寒，具有很强的杀伤力。\n——钝器类武将装备",
		["name"] = "鬼切",
		["items"] = "1|2|5000",
		["weaponEffect"] = 73,
		["action"] = 2,
		["isUser"] = 0,
	},
	["75"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 201,
		["resName"] = 75,
		["quality"] = 8,
		["id"] = 75,
		["skillId"] = 0,
		["iconId"] = 75,
		["transferPrice"] = 37500,
		["type"] = 2,
		["modelId"] = 75,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 15000,
		["desc"] = "此刃勇武威猛、霸气十足。金环凤尾、挺背切刃，布满玄色锤痕。相传刀名取自春秋时，代表华夏族勇往直前的意志。\n——钝器类武将装备",
		["name"] = "十握",
		["items"] = "1|2|5000",
		["weaponEffect"] = 75,
		["action"] = 2,
		["isUser"] = 0,
	},
	["76"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 201,
		["resName"] = 76,
		["quality"] = 8,
		["id"] = 76,
		["skillId"] = 0,
		["iconId"] = 76,
		["transferPrice"] = 37500,
		["type"] = 2,
		["modelId"] = 76,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 15000,
		["desc"] = "相传此刃是上古神器，锋利无比，柔韧性极强，身刃雕有美丽的花纹。相传此刃一直深藏海底，历经多年，遂此刃呈现出两种颜色。\n——钝器类武将装备",
		["name"] = "冰雹",
		["items"] = "1|2|5000",
		["weaponEffect"] = 76,
		["action"] = 2,
		["isUser"] = 0,
	},
	["80"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 301,
		["resName"] = 80,
		["quality"] = 8,
		["id"] = 80,
		["skillId"] = 0,
		["iconId"] = 80,
		["transferPrice"] = 37500,
		["type"] = 3,
		["modelId"] = 80,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 15000,
		["desc"] = "带有炎之气的法杖。据说南华老仙把神力封存在其中。\n——法杖类武将装备",
		["name"] = "御魂",
		["items"] = "1|2|5000",
		["weaponEffect"] = 80,
		["action"] = 2,
		["isUser"] = 0,
	},
	["100"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 401,
		["resName"] = 100,
		["quality"] = 8,
		["id"] = 100,
		["skillId"] = 0,
		["iconId"] = 100,
		["transferPrice"] = 37500,
		["type"] = 4,
		["modelId"] = 100,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 15000,
		["desc"] = "相传春秋战国时欧冶子所铸五把宝剑之一，排第三，是小剑。吴王阖闾曾得。阖闾用它主持祭祀。\n——剑类武器",
		["name"] = "流火一文字",
		["items"] = "1|2|5000",
		["weaponEffect"] = 100,
		["action"] = 2,
		["isUser"] = 0,
	},
	["101"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 401,
		["resName"] = 101,
		["quality"] = 8,
		["id"] = 101,
		["skillId"] = 0,
		["iconId"] = 101,
		["transferPrice"] = 37500,
		["type"] = 4,
		["modelId"] = 101,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 15000,
		["desc"] = "此剑坚硬无比故号“天下至尊”，就是其他宝剑亦不敢以之争锋。\n——剑类武器",
		["name"] = "大般若长光",
		["items"] = "1|2|5000",
		["weaponEffect"] = 101,
		["action"] = 2,
		["isUser"] = 0,
	},
	["102"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 401,
		["resName"] = 102,
		["quality"] = 8,
		["id"] = 102,
		["skillId"] = 0,
		["iconId"] = 102,
		["transferPrice"] = 37500,
		["type"] = 4,
		["modelId"] = 102,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 15000,
		["desc"] = "这把剑传说是由欧冶子和干将两大剑师联手所铸。欧冶子和干将为铸此剑，凿开茨山，放出山中溪水，引至铸剑炉旁成铸成。\n——剑类武器",
		["name"] = "雀羽轻皇 ",
		["items"] = "1|2|5000",
		["weaponEffect"] = 102,
		["action"] = 2,
		["isUser"] = 0,
	},
	["103"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 301,
		["resName"] = 103,
		["quality"] = 8,
		["id"] = 103,
		["skillId"] = 0,
		["iconId"] = 103,
		["transferPrice"] = 37500,
		["type"] = 3,
		["modelId"] = 103,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 15000,
		["desc"] = "万物自生守恒，源力破则失正。莫以为敌消彼长，然乾坤逆之天崩。\n——法杖类武器",
		["name"] = "赤红之瞳",
		["items"] = "1|2|5000",
		["weaponEffect"] = 103,
		["action"] = 2,
		["isUser"] = 0,
	},
	["104"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 301,
		["resName"] = 104,
		["quality"] = 8,
		["id"] = 104,
		["skillId"] = 0,
		["iconId"] = 104,
		["transferPrice"] = 37500,
		["type"] = 3,
		["modelId"] = 104,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 15000,
		["desc"] = "袄索？对别人而言或许可怕，对我而言却是珍贵无比的朋友。\n——法杖类武器",
		["name"] = "反枕",
		["items"] = "1|2|5000",
		["weaponEffect"] = 104,
		["action"] = 2,
		["isUser"] = 0,
	},
	["105"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 501,
		["resName"] = 105,
		["quality"] = 8,
		["id"] = 105,
		["skillId"] = 0,
		["iconId"] = 105,
		["transferPrice"] = 37500,
		["type"] = 5,
		["modelId"] = 105,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 15000,
		["desc"] = "虽然很强大，但如果控制不当，全身的力量就会暴走，或许会招来死亡也说不定……\n——扇子类武将装备",
		["name"] = "火羽",
		["items"] = "1|2|5000",
		["weaponEffect"] = 105,
		["action"] = 2,
		["isUser"] = 0,
	},
	["106"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 501,
		["resName"] = 106,
		["quality"] = 8,
		["id"] = 106,
		["skillId"] = 0,
		["iconId"] = 106,
		["transferPrice"] = 37500,
		["type"] = 5,
		["modelId"] = 106,
		["needReincarnate"] = 3,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 15000,
		["desc"] = "据说它的原主人含冤获罪，被执以火刑。熊熊烈火中，一切都烧成了灰烬，唯有它毫发无损……\n——扇子类武将装备",
		["name"] = "赤瞳",
		["items"] = "1|2|5000",
		["weaponEffect"] = 106,
		["action"] = 2,
		["isUser"] = 0,
	},
	["107"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 401,
		["resName"] = 107,
		["quality"] = 9,
		["id"] = 107,
		["skillId"] = 0,
		["iconId"] = 107,
		["transferPrice"] = 50000,
		["type"] = 4,
		["modelId"] = 107,
		["needReincarnate"] = 4,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 20000,
		["desc"] = "",
		["name"] = "皇龙青炎",
		["items"] = "1|2|7000",
		["weaponEffect"] = 107,
		["action"] = 2,
		["isUser"] = 0,
	},
	["108"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 102,
		["resName"] = 108,
		["quality"] = 9,
		["id"] = 108,
		["skillId"] = 0,
		["iconId"] = 108,
		["transferPrice"] = 50000,
		["type"] = 1,
		["modelId"] = 108,
		["needReincarnate"] = 4,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 20000,
		["desc"] = "",
		["name"] = "冥琉精魄",
		["items"] = "1|2|7000",
		["weaponEffect"] = 108,
		["action"] = 2,
		["isUser"] = 0,
	},
	["109"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 201,
		["resName"] = 109,
		["quality"] = 9,
		["id"] = 109,
		["skillId"] = 0,
		["iconId"] = 109,
		["transferPrice"] = 50000,
		["type"] = 2,
		["modelId"] = 109,
		["needReincarnate"] = 4,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 20000,
		["desc"] = "",
		["name"] = "幽玉苍骨",
		["items"] = "1|2|7000",
		["weaponEffect"] = 109,
		["action"] = 2,
		["isUser"] = 0,
	},
	["110"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 201,
		["resName"] = 110,
		["quality"] = 9,
		["id"] = 110,
		["skillId"] = 0,
		["iconId"] = 110,
		["transferPrice"] = 50000,
		["type"] = 2,
		["modelId"] = 110,
		["needReincarnate"] = 4,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 20000,
		["desc"] = "",
		["name"] = "凛绝",
		["items"] = "1|2|7000",
		["weaponEffect"] = 110,
		["action"] = 2,
		["isUser"] = 0,
	},
	["111"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 401,
		["resName"] = 111,
		["quality"] = 9,
		["id"] = 111,
		["skillId"] = 0,
		["iconId"] = 111,
		["transferPrice"] = 50000,
		["type"] = 4,
		["modelId"] = 111,
		["needReincarnate"] = 4,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 20000,
		["desc"] = "",
		["name"] = "无间",
		["items"] = "1|2|7000",
		["weaponEffect"] = 111,
		["action"] = 2,
		["isUser"] = 0,
	},
	["112"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 102,
		["resName"] = 112,
		["quality"] = 9,
		["id"] = 112,
		["skillId"] = 0,
		["iconId"] = 112,
		["transferPrice"] = 50000,
		["type"] = 1,
		["modelId"] = 112,
		["needReincarnate"] = 4,
		["needLevel"] = 1,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 20000,
		["desc"] = "",
		["name"] = "狱炼太光",
		["items"] = "1|2|7000",
		["weaponEffect"] = 112,
		["action"] = 2,
		["isUser"] = 0,
	},
	["113"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 501,
		["resName"] = 113,
		["quality"] = 9,
		["id"] = 113,
		["skillId"] = 0,
		["iconId"] = 113,
		["transferPrice"] = 50000,
		["type"] = 5,
		["modelId"] = 113,
		["needReincarnate"] = 4,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 20000,
		["desc"] = "",
		["name"] = "祝仪",
		["items"] = "1|2|7000",
		["weaponEffect"] = 113,
		["action"] = 2,
		["isUser"] = 0,
	},
	["114"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 301,
		["resName"] = 114,
		["quality"] = 9,
		["id"] = 114,
		["skillId"] = 0,
		["iconId"] = 114,
		["transferPrice"] = 50000,
		["type"] = 3,
		["modelId"] = 114,
		["needReincarnate"] = 4,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 20000,
		["desc"] = "",
		["name"] = "梵文",
		["items"] = "1|2|7000",
		["weaponEffect"] = 114,
		["action"] = 2,
		["isUser"] = 0,
	},
	["115"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 501,
		["resName"] = 115,
		["quality"] = 9,
		["id"] = 115,
		["skillId"] = 0,
		["iconId"] = 115,
		["transferPrice"] = 50000,
		["type"] = 5,
		["modelId"] = 115,
		["needReincarnate"] = 4,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 20000,
		["desc"] = "",
		["name"] = "荼席",
		["items"] = "1|2|7000",
		["weaponEffect"] = 115,
		["action"] = 2,
		["isUser"] = 0,
	},
	["116"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 301,
		["resName"] = 116,
		["quality"] = 9,
		["id"] = 116,
		["skillId"] = 0,
		["iconId"] = 116,
		["transferPrice"] = 50000,
		["type"] = 3,
		["modelId"] = 116,
		["needReincarnate"] = 4,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 20000,
		["desc"] = "",
		["name"] = "救赎",
		["items"] = "1|2|7000",
		["weaponEffect"] = 116,
		["action"] = 2,
		["isUser"] = 0,
	},
	["117"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 601,
		["resName"] = 117,
		["quality"] = 9,
		["id"] = 117,
		["skillId"] = 0,
		["iconId"] = 117,
		["transferPrice"] = 50000,
		["type"] = 6,
		["modelId"] = 117,
		["needReincarnate"] = 4,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 20000,
		["desc"] = "",
		["name"] = "鬼丸",
		["items"] = "1|2|7000",
		["weaponEffect"] = 117,
		["action"] = 2,
		["isUser"] = 0,
	},
	["118"] = {
		["color"] = 5,
		["skillLevel"] = 0,
		["subType"] = 601,
		["resName"] = 118,
		["quality"] = 9,
		["id"] = 118,
		["skillId"] = 0,
		["iconId"] = 118,
		["transferPrice"] = 50000,
		["type"] = 6,
		["modelId"] = 118,
		["needReincarnate"] = 4,
		["needLevel"] = 1,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 20000,
		["desc"] = "",
		["name"] = "和泉",
		["items"] = "1|2|7000",
		["weaponEffect"] = 118,
		["action"] = 2,
		["isUser"] = 0,
	},
	["1007"] = {
		["color"] = 4,
		["skillLevel"] = 1,
		["subType"] = 102,
		["resName"] = 1007,
		["quality"] = 7,
		["id"] = 1007,
		["skillId"] = 46,
		["iconId"] = 1007,
		["transferPrice"] = 16000,
		["type"] = 1,
		["modelId"] = 1007,
		["needReincarnate"] = 0,
		["needLevel"] = 30,
		["heroType"] = 1,
		["job"] = 1,
		["replacePrice"] = 7000,
		["desc"] = "第七把神枪，会贯穿击中之人使其陷入流血状态，并有很大概率击晕敌人。",
		["name"] = "神道天心枪",
		["items"] = "1|2|3000",
		["weaponEffect"] = 1007,
		["action"] = 2,
		["isUser"] = 1,
	},
	["2007"] = {
		["color"] = 4,
		["skillLevel"] = 1,
		["subType"] = 501,
		["resName"] = 2007,
		["quality"] = 7,
		["id"] = 2007,
		["skillId"] = 46,
		["iconId"] = 2007,
		["transferPrice"] = 16000,
		["type"] = 5,
		["modelId"] = 2007,
		["needReincarnate"] = 0,
		["needLevel"] = 30,
		["heroType"] = 2,
		["job"] = 2,
		["replacePrice"] = 7000,
		["desc"] = "第七把神扇，扇出的剧毒之风会使敌人陷入中毒状态，并有很大概率清除敌人士气。",
		["name"] = "神道天心扇",
		["items"] = "1|2|3000",
		["weaponEffect"] = 2007,
		["action"] = 2,
		["isUser"] = 1,
	},
}
return weapon