--  Created by zhangchao on 16-03-29.
function battle_test()
	local scene = cc.Scene:create()
	scene:addChild(TestBattleLayer:create())
	cc.Director:getInstance():pushScene(scene)
end

function test_battle()
    local director = cc.Director:getInstance()
	local scene = cc.Scene:create()
    director:replaceScene(scene)
    performWithDelay(scene,function( ... )
        local _data = cc.FileUtils:getInstance():getStringFromFile("src/layer/battle/test/test.data")
        -- _data = string.replace(_data, "\"nanzhu\",1001", "\"nvzhuqiang\",1001")
        _data = json.decode(_data)
        -- dump(_data)
        -- _data.guide9 = 1
        -- _data.guide6 = 1
        -- _data.guide3 = 1
        _data.fightScene = 4
        local battle = nil
        battle = requires("src/layer/battle/core/BattleLayer.lua"):createWithParams({data = _data,battleEndCallback = function (data)
            if _data.guide then
                local guideScriptLayer = GuideScriptLayer:createWithParams({storyId = 100009,callback = function ( ... )
                    for k,hero in pairs(battle:getAllHeroes()) do
                        if hero:getResourceId() == "zhangjiao" then
                            hero:setVisible(false)
                            break;
                        end
                    end
                    local guideScriptLayer = GuideScriptLayer:createWithParams({storyId = 100010,callback = function ( ... )
                        for k,hero in pairs(battle:getAllHeroes()) do
                            if hero:getResourceId() == "guanyu" or hero:getResourceId() == "liubei" then
                                hero:setVisible(false)
                            end
                        end

                        local guideScriptLayer = GuideScriptLayer:createWithParams({storyId = 100011,callback = function ( ... )
                            
                        end})
                        scene:addChild(guideScriptLayer)
                    end})
                    scene:addChild(guideScriptLayer)
                end})
                scene:addChild(guideScriptLayer)
            elseif _data.guide3 then
                local spine = SpineBase:createWithParams({
                    jsonFile = "res/animation/baoxiang/baoxiang.json",
                    atlasFile = "res/animation/baoxiang/baoxiang.atlas"
                })
                local pos       = zc.battle.getInitialMatrixPoint({side = BATTLE_SIDE.RIGHT , position = 5})
                spine:setPosition(pos)
                spine:playAction("go")
                spine:setScale(0.4)

                local dialog = ZCDialog:create(0)
                dialog:addChild(spine)

                battle:addChild(dialog)
                spine:registerSpineEventHandler( function ( event )
                    local name  = event.animation
                    if name == "go" then
                        dialog:runAction(cc.FadeTo:create(0.3,100))
                        spine:runAction(cc.Sequence:create(cc.MoveTo:create(0.5,cc.p(zc.cx,zc.cy)),cc.CallFunc:create(function( ... )
                            spine:playAction("start")
                        end) ))
                    elseif name == "start" then
                        spine:playAction("idle",true)
                    end
                end, sp.EventType.ANIMATION_COMPLETE)
            end
        end})
        scene:addChild(battle)

        if _data.guide5 then
            for k,hero in pairs(battle:getAllHeroes()) do
                if hero:getResourceId() == "liru" then
                    hero:setVisible(false)
                end
            end
        elseif _data.guide6 then
            for k,hero in pairs(battle:getAllHeroes()) do
                if hero:getResourceId() == "liubei" or hero:getResourceId() == "guanyu" then
                    hero:setVisible(false)
                end
            end
        elseif _data.guide2 then
            for k,hero in pairs(battle:getAllHeroes()) do
                if hero:getResourceId() == "jiaxu" then
                    hero:playAction("tielong",true)
                end
            end
        elseif _data.guide7 then
            for k,hero in pairs(battle:getAllHeroes()) do
                hero:setVisible(false)
                if hero:getResourceId() == "nanzhu" 
                or hero:getResourceId() == "nvzhujue"
                or hero:getResourceId() == "nanzhu_shan"
                or hero:getResourceId() == "nvzhuqiang"
                or hero:getResourceId() == "lvbu" then
                    hero:setVisible(true)
                end
            end
        elseif _data.guide9 then
            for k,hero in pairs(battle:getAllHeroes()) do
                if hero:getResourceId() == "guanyu" then
                    hero:setVisible(false)
                    break
                end
            end
        end

        if _data.guide6 then
            local guideScriptLayer = GuideScriptLayer:createWithParams({storyId = 100025,callback = function ( ... )
                 battle:play()
            end})
            scene:addChild(guideScriptLayer)
        elseif _data.guide then
            local guideScriptLayer = GuideScriptLayer:createWithParams({storyId = 100001,callback = function ( ... )
                 battle:play()
            end})
            scene:addChild(guideScriptLayer)
            
            for k,hero in pairs(battle:getAllHeroes()) do
                if hero:getResourceId() == "liubei"
                or hero:getResourceId() == "guanyu" 
                or hero:getResourceId() == "zhangfei"
                or hero:getResourceId() == "boss"
                or hero:getResourceId() == "zhangjiao"
                or hero:getResourceId() == "nanzhu_shan"
                or hero:getResourceId() == "nvzhujue" then
                    hero:setVisible(false)
                end
            end
        else
            battle:play()
        end
        
        battle:setTouchEndedCallback(function ()
        end)
    end,0)
end

