--[[
扫荡
WushenSweepPop.lua
1，还差（图标）xxxy个；
2.已获得（图标）xxx个，还差y个；
3.（图标）xxx已足够
]]
local WushenSweepPop = class("WushenSweepPop",function ()
    return ZCPopLayer:create({opacityValue=150})
end)

function WushenSweepPop:create(data)
    return WushenSweepPop.new(data)
end

function WushenSweepPop:onCleanup()
    zc.dispatchEvent({ name = CUSTOM_EVENT.EVENT_REFRESH_FORM_SWEEP })
    ccs.ArmatureDataManager:getInstance():removeArmatureFileInfo( "res/animation/saodang/saodang.csb" )
end

function WushenSweepPop:ctor(params)
	self._actionTime = 0.5
	self._dropInfo = params.dropInfo or {}
	self._nowTimes = tonumber(params.nowTime) or 0
	do
    	local _vip = tonumber(PlayerData.info.vip) or 0
        local _vipLevelList = gameData.getDataFromCache( "vip_level" )
        _vipLevelList["0"] = _vipLevelList["100"]
        _vipLevelList["100"] = nil
        -- dump( _vipLevelList, "_vipLevelList" )
        self._vipLevelList = _vipLevelList

        -- vip最高等级
        local _vipMax = 0
        while _vipLevelList[tostring( _vipMax )] do
            _vipMax = _vipMax + 1
        end
        self._vipMax = _vipMax - 1

	    local _datas = gameData.getDataFromCacheWithPrimaryKey("vip", 25)
	    self._totleTimes = tonumber(_datas["vip" .. _vip]) or 0
    end
	self._callback = params.callback

	self:initSweepUI()
	self:show()
end

------------------------------------------------------------------------------------------------------------

function WushenSweepPop:initSweepUI()
	local _back = zc.createTopBackButton({
		listener = function()
			self:hide()
		end
	})
	self:addChild(_back, 20)
	self._backbutton = _back

	local _bottomBgSize = cc.size(410, 161)
	local bg = zc.createNormalPop({
        tag = 1,
        width = 440,
        height = 444-34 + 31,
        bianZOrder = 0,
        titleSrc = "res/Main/common/tipTitle/zhengtao.png",
    })
    bg:setPosition(zc.width*0.5, zc.height*0.5)
	self:addContent(bg)
	self._bg = bg

	local _bgSize = bg:getContentSize()
	self._bgSize = _bgSize


	--创建扫荡按钮
    local costBg = zc.getScaleNode("res/Main/chapterMain/costDi.png", cc.size(230, 32))
    costBg:setAnchorPoint(cc.p(1, 1))
    costBg:setPosition(cc.p(self._bgSize.width - 30, self._bgSize.height - 50))
	self._bg:addChild(costBg)


	local _descBtn = zc.createPushButton({
		normalFile = "res/Main/common/button/exclamation_u.png",
		selectedFile = "res/Main/common/button/exclamation_d.png",
		pos = cc.p(40, self._bgSize.height - 65),
		endCallback = function()
			-----玩法说明
            zc.createRulePop(13)
		end
	})
	self._bg:addChild(_descBtn)

	local _vip = tonumber(PlayerData.info.vip) or 0
    local sweeptimes = zc.createLabel({
        text = "VIP" .. _vip .. "，" .. zc.lang("can_zhengtao_times") .. "：",
        fontSize = 20,
        ap = cc.p(0, 0.5),
        pos = cc.p(4, costBg:getContentSize().height/2),
        stroke = false,
        color = cc.c3b(203,183,123)
    })
    costBg:addChild(sweeptimes)

    local sweepnumLab = zc.createLabel({
        text = self:getLeftTimes(),
        fontSize = 22,
        ap = cc.p(1, 0.5),
        pos = cc.p(costBg:getContentSize().width-4, sweeptimes:getPositionY() ),
        stroke = true,
    })
    costBg:addChild(sweepnumLab)

	local bgHeight = _bgSize.height
	--
    local _bottomBg = zc.createGeneralPopScale({
        tag = 3,
        width = _bottomBgSize.width,
        height = _bottomBgSize.height,
    })
    _bottomBg:setAnchorPoint(0.5, 0)
    _bottomBg:setPosition(_bgSize.width*0.5, 154)
    bg:addChild(_bottomBg)

    local _attrBg = zc.createGeneralPopScale({
        tag = 2,
        width = 380,
        height = 130,
    })
    _attrBg:setAnchorPoint(0.5, 1)
    _attrBg:setPosition(_bottomBgSize.width*0.5, _bottomBgSize.height - 10)
    _bottomBg:addChild(_attrBg)

	--可能掉落
	local _attrBgSize = _attrBg:getContentSize()
    local drop = zc.getSprite({
        src = "res/Main/chapterMain/tab_2.png",
        pos = cc.p(_attrBgSize.width*0.5, _attrBgSize.height - 20)
    })
    _attrBg:addChild(drop)

    local _titleLabSize = drop:getContentSize()
    local _titleLeftSp = zc.getSprite({
        src = "res/Main/common/lace.png",
        ap = cc.p(1, 0.5),
        pos = cc.p(drop:getPositionX() - _titleLabSize.width*0.5 - 10, drop:getPositionY()),
    })
    _attrBg:addChild(_titleLeftSp)

    local _titleRightSp = zc.getSprite({
        src = "res/Main/common/lace.png",
        ap = cc.p(1, 0.5),
        pos = cc.p(drop:getPositionX() + _titleLabSize.width*0.5 + 10, drop:getPositionY()),
    })
    _titleRightSp:setScaleX(-1)
    _attrBg:addChild(_titleRightSp)


    local dropScrollView = zc.createScrollview({
    	pos = cc.p(0,0),
        size = cc.size(380, 120),
        innerSize = cc.size(90*(#self._dropInfo), 120),
        dir = ccui.ScrollViewDir.horizontal,
        bar = false,
        bounceEnable = true,
    })
    _attrBg:addChild(dropScrollView)

    for i=1, #self._dropInfo do 
        local item = zc.createIconByData({
            data = {
                mainType = self._dropInfo[i]["itemType"],
                type = self._dropInfo[i]["itemId"], 
                id = self._dropInfo[i]["itemId"],
            }, 
            showDetailPop = true,
            pos = cc.p((i-1/2)*90, 53), 
        })
        item:setScale(0.68)
        dropScrollView:addChild(item)
    end

    --扫荡按钮
    self:initSweepButton(bg, 85, 1)

    local _bottomLabel = zc.createLabel({
    	text = zc.lang("zhengtao_can_get_unless_equip_resource_and_all_rewards"),
    	outLine = true,
    	fontSize = 20,
    	color = cc.c3b(215, 191, 147),
    	pos = cc.p(_bgSize.width*0.5, 33)
	})
    bg:addChild(_bottomLabel)
end

function WushenSweepPop:getLeftTimes()
    local _leftTimes = self._totleTimes - self._nowTimes
    _leftTimes = _leftTimes < 0 and 0 or _leftTimes
    return _leftTimes
end

function WushenSweepPop:initSweepButton(bg, posY, _tag)
    local copySize = bg:getContentSize()
    local consume_price = zc.getConsumePriceData(57, self._nowTimes + 1)
	local _price = tonumber(consume_price.price) or 0

	local _scale = 1
	local _xDis = 160
	if _tag == 1 then
		_scale = 0.9
		_xDis = 110
	end

	local _backBtn = zc.createCommomBtn({
		tag = 1,
		needSwallow = true,
		scale = _scale,
        text = zc.lang("cancel2"),
        pos = cc.p(copySize.width/2 - _xDis, posY),
        endCallback = function()
			self:hide()
        end
	})
    bg:addChild(_backBtn)

    local selectBtn = zc.createCommomBtn({
    	tag = 1,
        needSwallow = true,
        scale = _scale,
        text = zc.lang("zhengtao_2"),
        pos = cc.p(copySize.width/2 + _xDis, posY),
        endCallback = function()
	        if self:getLeftTimes() == 0 then
	        	local _vip = tonumber(PlayerData.info.vip) or 0
	        	if _vip >= self._vipMax then
					zc.tipInfo(zc.lang("tips_zhengtao_time_unenough_back_tomorrow"))
	        	else
					zc.tipInfo(zc.lang("tips_zhengtao_time_unenough_up_vip"))
				end
	        	return
	        end
			local _gold = tonumber(PlayerData:getResourcesInfoById(zc.dataTypeGold)) or 0
			if _price > _gold then
				zc.tipInfo(zc.lang("tips_gold_deficiency") .. "！")
				return
			end
        	self:doSweep()
        end,
    })
    bg:addChild(selectBtn)

    local gold10 = zc.createSprite(zc.getImgByType(1))
    gold10:setPosition(selectBtn:getPositionX(), selectBtn:getPositionY()+45)
    bg:addChild(gold10)
    local goldNum1 = zc.createLabel({
        text = _price,
        fontSize = 20,
        ap = cc.p(0, 0.5),
        pos = cc.p(gold10:getContentSize().width, gold10:getContentSize().height/2),
        outLine = true
    })
    gold10:addChild(goldNum1)
    gold10:setPositionX(selectBtn:getPositionX()-goldNum1:getContentSize().width/2)
end

function WushenSweepPop:dontTouch()
	self._containerLayer:setTouchEndedCallback(function() 
	end)
	self._backbutton:setEnable(false)
end

function WushenSweepPop:canTouch()
	self._containerLayer:setTouchEndedCallback(function() 
		self:hide()
	end)
	self._backbutton:setEnable(true)
end

function WushenSweepPop:successSweep()
	if self._bar_bg then
		self._bar_bg:removeFromParent()
		self._bar_bg = nil
	end
	if self._saodang then
		self._saodang:removeFromParent()
		self._saodang = nil
	end
    local saodang_baoxiang = zc.createSpine({
        fileName = "saodang_baoxiang",
        actName = "shock",
        loop = true,
    })
    saodang_baoxiang:setPosition( cc.p(zc.width/2,zc.height/2) )
    self:addChild(saodang_baoxiang)
    self._saodang_baoxiang = saodang_baoxiang

    self._touchBtn = ZCPushButton:createWithParams({
    	touchSize = cc.size(10000,10000),
    	needSwallow = true,
    	endCallback = function()
    		self._touchBtn:setEnable(false)
    		self._tipLab:removeFromParent()

        	local pos = cc.p( zc.width/2,zc.height/2+180 )
        	local _path = "res/Main/copy/copy_sweepbg1.png"
        	if not self._dropNeedItem then
        		_path = "res/Main/copy/copy_sweepbg3.png"
        	end
        	local copy_sweepbg = zc.createSprite(_path)
        	copy_sweepbg:setAnchorPoint(0.5, 1)
        	copy_sweepbg:setPosition(zc.width/2, pos.y - 61)
        	self:addContent(copy_sweepbg)
        	copy_sweepbg:setVisible(false)
        	local line = math.floor((#self._sweepReward - 1) / 4) + 1
        	local innerHeight = line * 80 + 11
        	if innerHeight < 171 then
        		innerHeight = 171
        	end
    	    local dropScrollView = zc.createScrollview({
		        size = cc.size(450, 171),
		        innerSize = cc.size(450, innerHeight),
		        dir = ccui.ScrollViewDir.vertical,
		        bar = false,
		        bounceEnable = false,
		    })
		    copy_sweepbg:addChild(dropScrollView)
		    dropScrollView:ignoreAnchorPointForPosition(false)
		    dropScrollView:setAnchorPoint(cc.p(0.5, 1))
		    dropScrollView:setPosition(cc.p(copy_sweepbg:getContentSize().width/2, copy_sweepbg:getContentSize().height-30))
        	dropScrollView:setTouchEnabled(false)
		    copy_sweepbg._dropScrollView = dropScrollView

        	self._bg = copy_sweepbg

        	saodang_baoxiang:playAction("open", false)
    		saodang_baoxiang:registerSpineEventHandler( function ( event )
				saodang_baoxiang:unregisterSpineEventHandler(sp.EventType.ANIMATION_COMPLETE)
				if event.animation == "open" then
					saodang_baoxiang:playAction("idle", true)
				end
			end, sp.EventType.ANIMATION_COMPLETE)

    		performWithDelay(saodang_baoxiang, function()
	        	local targetPos = {
	        		[1] = cc.p(pos.x-170, pos.y-140),
	        		[2] = cc.p(pos.x-60, pos.y-140),
	        		[3] = cc.p(pos.x+50, pos.y-140),
	        		[4] = cc.p(pos.x+160, pos.y-140),
	        		[5] = cc.p(pos.x-170, pos.y-222),
	        		[6] = cc.p(pos.x-60, pos.y-222),
	        		[7] = cc.p(pos.x+50, pos.y-222),
	        		[8] = cc.p(pos.x+160, pos.y-222),
	        	}
	        	local itemLightList = {}
	        	self._mapEnd = {} --记录已经执行
        		saodang_baoxiang:runAction(cc.Sequence:create(
	            	cc.Spawn:create(
			            cc.MoveBy:create(0.15, cc.p(0, 180)),
			            cc.ScaleTo:create(0.15, 0.6)
			        ),
			        cc.CallFunc:create(function() --用来打断所有动画
			        	local function _toBreakAction()
				        	if not self._touchBtn:isEnable() then
				        		self._touchBtn:setEnable(true)
				        		self._touchBtn:setTouchEndedCallback(function()
				        			self._touchBtn:setEnable(false)
				        			saodang_baoxiang:stopAllActions()
				        			--删除亮圈
				        			for i = 1, #itemLightList do
				        				local itemLight = itemLightList[i]
				        				if not tolua.isnull(itemLight) then
				        					itemLight:removeFromParent()
				        				end
				        			end
				        			dropScrollView:removeAllChildren()
				        			if self._showWeaponList then
				        				for i = 1,#self._showWeaponList do
				        					self._showWeaponList[i]["USED"] = false
				        				end
				        			end
				        			for i = 1, #self._sweepReward do
						        		local item = self:createAItem(dropScrollView,self._sweepReward[i],i,innerHeight)
				        			end
							    	dropScrollView:setTouchEnabled(#self._sweepReward > 8 and true or false)
				                    local coner = dropScrollView:getInnerContainer()
			                    	coner:stopAllActions()
			                    	coner:setPositionY(0)
							    	self:actionEnd(copy_sweepbg)
		                    		if not tolua.isnull(self._touchBtn) then
									    self._touchBtn:removeFromParent()
								    	self._touchBtn = nil
								    end
								    zc.dispatchEvent({ name = CUSTOM_EVENT.EVENT_REFRESH_FORM_SWEEP })
							    	self:canTouch()
				        		end)
				        	end
				        end
			        	_toBreakAction()
			        end),
			        cc.CallFunc:create(function()
			        	copy_sweepbg:setVisible(true)
			        	local _thelastone = #self._sweepReward > 8 and 8 or #self._sweepReward
			        	local function createNext( i )
			        		--如果是最后一个，返回
			        		if self._mapEnd[i] then
			        			return
			        		end
			        		-- print("-----------log--------ad------------- i ", i, #self._sweepReward, socket.gettime() )
			        		if i > #self._sweepReward then
			        			return
			        		end

			        		local _itemInfo = self._sweepReward[i]
					        local item , itemType, _info = self:createAItem(dropScrollView,_itemInfo,i,innerHeight)
					        if i <= _thelastone then
					        	item:setVisible(false)
					        end

					        if i <= _thelastone then
				        		local itemLight = zc.createSprite("res/Main/copy/itemLight.png")
				        		itemLight:setAnchorPoint(0.5, 0.5)
				        		itemLight:setPosition(pos)
				        		itemLight:setScale(0.1)
				        		self:addChild(itemLight)
				        		itemLightList[#itemLightList+1] = itemLight

						        itemLight.item = item

						        local acTiem = 0.3
						        itemLight:runAction(cc.Sequence:create(cc.DelayTime:create(acTiem),
						        	cc.CallFunc:create(function()
					        			createNext(i+1)
						        	end),
						        	cc.Spawn:create(
						        		cc.Spawn:create(
			                            	cc.MoveTo:create(acTiem, targetPos[i]),
			                            	 cc.ScaleTo:create(acTiem, 82/125)
			                            ),
	                            		cc.RotateTo:create(acTiem, -720*2)),
						        	cc.CallFunc:create(function() 
						        		itemLight.item:setVisible(true) 
						        		itemLight:setVisible(false) 
						        	end),
						        	cc.CallFunc:create(function() 
						        		if i == _thelastone then
						                    local _pianyiY = 171 - innerHeight
						                    local function deleteTouchBtn(_scrollTouch)
						                    	if self._touchBtn then
												    self._touchBtn:removeFromParent()
											    	self._touchBtn = nil
											    end
										    	self:canTouch()
										    	self:actionEnd(copy_sweepbg)
										    	zc.dispatchEvent({ name = CUSTOM_EVENT.EVENT_REFRESH_FORM_SWEEP })
										    	dropScrollView:setTouchEnabled(_scrollTouch)
						                    end
						                    if _pianyiY < 0 then
							                    local coner = dropScrollView:getInnerContainer()
							                    self._touchBtn:setEnable(true)
							                    self._touchBtn:setTouchEndedCallback(function()
							                    	coner:stopAllActions()
							                    	coner:setPositionY(0)
							                    	deleteTouchBtn(true)
							                    end)
							                    local _moveTime = 1.0/160 * math.abs(_pianyiY) --0.6s对应移动160的距离
							                    coner:runAction(cc.Sequence:create(
							                    	cc.MoveBy:create(_moveTime, cc.p(0,_pianyiY*(-1))),
							                    	cc.CallFunc:create(function() 
							                    		deleteTouchBtn(true) 
							                    	end)
							                    )) 
							                else
												deleteTouchBtn(false)
										    end
						        		end
						        	end),
									cc.RemoveSelf:create(true)
						        ))
							else
								createNext(i+1)
							end
			        	end
			        	--
			        	createNext(1)
			        end)))

			end,0.6)
    	end,
    	anchor = cc.p(0.5, 0.5),
    	pos = cc.p(zc.width/2, zc.height/2)
    })
    self:addChild(self._touchBtn, 100)

    local tipLab = zc.createLabel({
        text = zc.lang("tips_click_empty_continue"),
        outLine = true,
        fontSize = 22,
        pos = cc.p(zc.width/2, zc.height/2-200),
    })
    self:addChild(tipLab)
    tipLab:runAction(cc.RepeatForever:create(cc.Sequence:create(cc.FadeOut:create(1.0),cc.FadeIn:create(1.0)) ))
    self._tipLab = tipLab
end

--获取武器等级
function WushenSweepPop:getWeaponLevel(_id)
    for i = 1, #self._showWeaponList do
        local v = self._showWeaponList[i]
        if v.type and tonumber(v.type) == zc.mainTypeWeapon then
            if tonumber(v.itemId) == tonumber(_id) and not v.USED then
            	v.USED = true --是否已经遍历过(如果打断，则先置成false)
                local _id = v.model.id
                if not v.LEVEL then
                	v.LEVEL = zc.getWeaponLevel(_id)
                end
                return v.LEVEL, _id
            end
        end
    end
end

function WushenSweepPop:createAItem(dropScrollView,_v, i,innerHeight)
    local modI = i <= 4 and (i-1) or ((i-1)%4)
    local posX = 54+(modI)*110
    local posY = innerHeight-50-80*( math.floor((i-1)/4) )
	local v = _v
	local itemType = tonumber(v.type)
	local _info = {}
	_info.level = 0
	if itemType == zc.mainTypeWeapon then
		_info.level, _info.id = self:getWeaponLevel(v.id)
	end
    local item = zc.createIconByData({
        data = {
            mainType = v.type,
            type = v.id,
            id = v.id,
            num = v.num,
            level = (itemType == zc.mainTypeWeapon) and zc.getLevelTipShow().._info.level or nil,
        },
        showDetailPop = true,
        primaryId = _info.id,
        showLevel = (itemType == zc.mainTypeWeapon) and true or false,
        pos = cc.p(posX,posY),
    })
    item:setScale(82/125)
    dropScrollView:addChild(item)
    --记录已经执行
	self._mapEnd[i] = 1    
    return item, itemType, _info
end

function WushenSweepPop:actionEnd(copy_sweepbg)
	if copy_sweepbg.todayLastTimeLab then
		return
	end

    --剩余次数
    local todayLastTimeLab = zc.createLabel({
        text = zc.lang("left_zhengtao_times") .. "：",
        stroke = false,
        fontSize = 22,
        ap = cc.p(0, 0.5),
        pos = cc.p(310 + 290, 128),
        color = cc.c3b(227,206,169),
    })
    copy_sweepbg:addChild(todayLastTimeLab)
    copy_sweepbg.todayLastTimeLab = todayLastTimeLab
    local todayLastTime = zc.createLabel({
        text = self:getLeftTimes(),
        stroke = true,
        fontSize = 22,
        ap = cc.p(0, 0.5),
        pos = cc.p(todayLastTimeLab:getPositionX()+todayLastTimeLab:getContentSize().width, 128),
        color = display.COLOR_GREEN,
    })
    copy_sweepbg:addChild(todayLastTime)
    --重置按钮
	self:initSweepButton(copy_sweepbg, 10, 2)
end

function WushenSweepPop:doSweep()
	--删除背景、宝箱、防止触摸
	if self._bg then
    	self._bg:removeFromParent()
    	self._bg = nil
    end
    if self._saodang_baoxiang then
    	self._saodang_baoxiang:removeFromParent()
    	self._saodang_baoxiang = nil
    end
	self:dontTouch()

    --扫荡小人
   	local actName = "nv_saodang"
   	local base = PlayerData:getBaseInfo()
   	if base and base.seigniorId and tonumber(base.seigniorId) == 1 then
   		actName = "nan_saodang"
   	end
    local saodang = zc.createArmature({
        parentPath = "res/animation/saodang/",
        fileName = "saodang",
        loop = true,
        actName = actName,
    })
    saodang:setPosition( cc.p(zc.width/2,zc.height/2) )
    self:addChild( saodang )
    self._saodang = saodang
    --进度条
    self:doProgress()

	local _timeBegin = socket.gettime()
    zc.sendHttp({
    	apiName = "Wushenshilian_zhengtao",
    	successCallback = function (data)
	    	data.noAnimation = true
			PlayerData:updataData( data )
			self._nowTimes = self._nowTimes + 1
			if self._callback then
				self._callback(self._nowTimes)
			end
    		local function showReward()
				--处理数据删除相同的，删除武将经验
				local sweepReward = data.clientItems
				local totalReward = {}
				local rewardMap = {}
				local _haseWeapon = false

				for i = 1, #sweepReward do
					local _reward = sweepReward[i]
					local itemType = tonumber(_reward["type"]) or 1
					local itemId =  tonumber(_reward["id"]) or 1
					local itemNum =  tonumber(_reward["num"]) or 1
					if itemType ~= zc.mainTypeResource then
						itemId = tonumber(_reward["itemId"]) or 1
						itemNum = tonumber(_reward["changeNum"]) or 1
					end
					if itemNum > 0 then
						if not rewardMap[itemType] then
							rewardMap[itemType] = {}
						end
						local typeMap = rewardMap[itemType]
						if itemType ~= 1 and 
							itemType ~= 4 and 
							itemType ~= 5 and 
							itemType ~= 6 and 
							itemType ~= 2 then --个数需要累加的：物资、背包物品、武将(本来是不累加的，扫荡的特殊处理)、玩家经验、武将经验；个数不累加的现在只有武器、饰品
							typeMap = {}
						end
						if typeMap[itemId] then
							local idx = typeMap[itemId]
							if itemType == 2 then
								totalReward[idx].num = 1
							else
								totalReward[idx].num = tonumber(totalReward[idx].num) + itemNum
							end
						else
							local idx = #totalReward + 1
							typeMap[itemId] = idx
							totalReward[idx] = _reward
							totalReward[idx].type = itemType
							totalReward[idx].id = itemId
							totalReward[idx].num = itemNum
							totalReward[idx].weight = 0
							if itemType == 1 then
								totalReward[idx].weight = 1000
							elseif itemType == 2 then
								totalReward[idx].weight = 10
							elseif itemType == 3 then
								totalReward[idx].weight = 5
								_haseWeapon = true
							elseif itemType == 12 then
								totalReward[idx].model = totalReward[idx].model or {}
								local _color = tonumber(totalReward[idx].model.color) or 0
								_color = _color * 100
								local _effectId = tonumber(totalReward[idx].model.effectId) or 0
								totalReward[idx].weight = 100 + _color + _effectId
							end
						end
					end
				end
				self._sweepReward = totalReward
				table.sort(totalReward,function(a, b)
					return tonumber(a.weight) > tonumber(b.weight)
				end)

				--如果奖励有武器,展示
				self._showWeaponList = {}
				if _haseWeapon then
				    local weaponList = {}
				    for i = 1, #data.clientItems do
				        local v = data.clientItems[i]
				        if tonumber(v.type) and tonumber(v.type) == 3 then
				            weaponList[#weaponList+1] = v
				        end
				    end
				    self._showWeaponList = weaponList
				end

				--动画
				self:successSweep()
    		end
    		local _timeEnd = socket.gettime()
			local _useTime = _timeEnd - _timeBegin --扫荡花费时间

			if _useTime < self._actionTime then --没超时
				performWithDelay(self,function()
					showReward()
				end, self._actionTime - _useTime)
			else --超时
				showReward()
			end

        end,
        errorCallback = function(_errorCode,_msg)
            zc.tipInfo(_msg)
            self:canTouch()
        end,
        failCallback = function()
            zc.tipInfo(zc.lang("tips_network_error"))
            self:hide()
        end,
        isSilent = true,
    })
end

function WushenSweepPop:doProgress()
    --进度条
    --正在扫荡
    local bar_bg = zc.createSprite("res/Main/copy/progressBg.png")
    bar_bg:setPosition(cc.p(zc.width/2,zc.height/2 - 60))
    self:addChild(bar_bg)
    local bar_size = bar_bg:getContentSize()

    local bar_light = zc.createSprite("res/Main/copy/progress_light.png")
    bar_light:setPosition(bar_size.width / 2, bar_size.height / 2 + 4)
    bar_bg:addChild(bar_light)

    self._bar_bg = bar_bg

    local loadingProgress = cc.ProgressTimer:create(cc.Sprite:create("res/Main/copy/progress.png"))
    loadingProgress:setType(cc.PROGRESS_TIMER_TYPE_BAR)
    loadingProgress:setMidpoint(cc.p(0, 0))
    loadingProgress:setBarChangeRate(cc.p(1, 0))
    loadingProgress:setPosition(cc.p(bar_size.width / 2, bar_size.height / 2))
    loadingProgress:setPercentage(10)
    bar_bg:addChild(loadingProgress)
    self._loadingProgress = loadingProgress

    local myLab2 = zc.createLabel({
        text = zc.lang("now_zhengtao") .. "...",
        outLine = true,
        fontSize = 24,
        pos = cc.p(bar_size.width*0.5 , bar_size.height*0.5),
    })
    bar_bg:addChild(myLab2)

    loadingProgress:runAction(cc.Sequence:create(cc.ProgressTo:create(self._actionTime, 95)))
end

return WushenSweepPop
