-- 章节.xls
-- {
-- 	id = 章节ID
-- 	name = 章节名称
-- 	nameId = 章节名id
-- 	activateId = 激活条件章节ID
-- 	awards = 章节奖励
-- 	nationId = 所属势力ID
-- 	map = 地图
-- 	lineType = 线路类型
-- 	bgImg = 章节大图
-- 	lineColor = 线路颜色
-- 	way = 路线选择
-- 	boss = BOSS
-- 	dropLeft = 掉落组左
-- 	dropRight = 掉落组右
-- 	desc = 描述
-- }
local chapter = {
	["1"] = {
		["dropLeft"] = "",
		["map"] = 1,
		["bgImg"] = 11,
		["name"] = "黄巾之乱",
		["desc"] = "",
		["lineColor"] = 1,
		["boss"] = "",
		["way"] = "",
		["awards"] = 1,
		["activateId"] = 0,
		["nationId"] = 1,
		["lineType"] = 1,
		["nameId"] = 1,
		["id"] = 1,
		["dropRight"] = "",
	},
	["2"] = {
		["dropLeft"] = "",
		["map"] = 2,
		["bgImg"] = 27,
		["name"] = "追击残党",
		["desc"] = "黄巾之乱终结后，为了尽快恢复城镇元气，主角一行人又来到城外黄巾军大营，搜集残留的物资。没想到碰上了也在此搜刮物资的各路人马。",
		["lineColor"] = 1,
		["boss"] = "",
		["way"] = "",
		["awards"] = 2,
		["activateId"] = 1,
		["nationId"] = 1,
		["lineType"] = 11,
		["nameId"] = 2,
		["id"] = 2,
		["dropRight"] = "",
	},
	["3"] = {
		["dropLeft"] = "",
		["map"] = 3,
		["bgImg"] = 42,
		["name"] = "战神虎女",
		["desc"] = "从李儒那夺得神兵卷轴后，主角一行继续搜集黄巾军留下的军备。不过，虽然赶走了李儒，但西凉军并没有任何减少的迹象……",
		["lineColor"] = 2,
		["boss"] = "",
		["way"] = "",
		["awards"] = 3,
		["activateId"] = 2,
		["nationId"] = 1,
		["lineType"] = 12,
		["nameId"] = 3,
		["id"] = 3,
		["dropRight"] = "",
	},
	["4"] = {
		["dropLeft"] = "",
		["map"] = 4,
		["bgImg"] = 16,
		["name"] = "洛阳寻刀",
		["desc"] = "听闻方天画戟、霸王锤要强于神兵的消息，加之董卓在朝中专横跋扈，随时可能逆汉篡位，主角一行深感西凉军野心之大。他们决定先行前往洛阳进行调查，董卓、吕布不好接近，就先从吕玲绮口中的七宝刀着手。",
		["lineColor"] = 1,
		["boss"] = "",
		["way"] = "",
		["awards"] = 4,
		["activateId"] = 3,
		["nationId"] = 1,
		["lineType"] = 11,
		["nameId"] = 4,
		["id"] = 4,
		["dropRight"] = "",
	},
	["5"] = {
		["dropLeft"] = "",
		["map"] = 5,
		["bgImg"] = 26,
		["name"] = "诸侯攻长安",
		["desc"] = "曹操借献刀之名行刺董卓，不料刺杀失败，慌乱中逃出洛阳。遂向各州郡发讨董檄文，各路诸侯相应围攻洛阳。同时，主角一行人响应曹操的号召，同曹操汇合准备帮助联军讨伐董卓。",
		["lineColor"] = 2,
		["boss"] = "",
		["way"] = "",
		["awards"] = 5,
		["activateId"] = 4,
		["nationId"] = 1,
		["lineType"] = 12,
		["nameId"] = 63,
		["id"] = 5,
		["dropRight"] = "",
	},
	["6"] = {
		["dropLeft"] = "",
		["map"] = 6,
		["bgImg"] = 3,
		["name"] = "温酒斩华雄",
		["desc"] = "主角遇到张宝后，才得知这其实是一场预谋，原来所有人都被蒙在鼓里。纵使张角发动黄巾起义，也不及董卓的阴谋。董卓野心之大，让主角等人顿时感到恐惧，然后事态还在继续发展，主角等人想要阻止董卓，也只能把希望寄托在神兵之上……",
		["lineColor"] = 2,
		["boss"] = "",
		["way"] = "",
		["awards"] = 6,
		["activateId"] = 5,
		["nationId"] = 1,
		["lineType"] = 11,
		["nameId"] = 6,
		["id"] = 6,
		["dropRight"] = "",
	},
	["7"] = {
		["dropLeft"] = "",
		["map"] = 7,
		["bgImg"] = 34,
		["name"] = "虎牢关之战",
		["desc"] = "主角等人经刘备引荐，加入公孙瓒军。十八路诸侯为匡扶汉室，歃血为盟，公推祁乡侯、渤海太守袁绍为盟主，共同起兵讨伐董卓。",
		["lineColor"] = 1,
		["boss"] = "",
		["way"] = "",
		["awards"] = 7,
		["activateId"] = 6,
		["nationId"] = 1,
		["lineType"] = 12,
		["nameId"] = 8,
		["id"] = 7,
		["dropRight"] = "",
	},
	["8"] = {
		["dropLeft"] = "",
		["map"] = 8,
		["bgImg"] = 22,
		["name"] = "三英战吕布",
		["desc"] = "洛阳一役，华雄被斩，董卓便杀了袁绍的叔父太傅袁隗，起二十万大军，兵分两路：一路由李傕、郭汜把守汜水关；他自己则率领吕布等带十五万主力屯虎牢关。然而，主角等人也在斩杀华雄后获得神兵卷轴，事情也如贾诩所料，董卓、吕布二人都手握神兵。",
		["lineColor"] = 2,
		["boss"] = "",
		["way"] = "",
		["awards"] = 8,
		["activateId"] = 7,
		["nationId"] = 1,
		["lineType"] = 11,
		["nameId"] = 57,
		["id"] = 8,
		["dropRight"] = "",
	},
	["9"] = {
		["dropLeft"] = "",
		["map"] = 9,
		["bgImg"] = 28,
		["name"] = "连环计",
		["desc"] = "董卓见吕布战败，盟军势大，烧洛阳，逼献帝迁都长安。曹操见董卓西去长安，要袁绍乘势追袭。袁绍以诸侯疲困，不可轻动为由，拒不发兵。曹操拂袖而去，找到主角一行，商议离间吕布、董卓之法，贾诩这时想到了王允，一场计谋就由此展开……",
		["lineColor"] = 2,
		["boss"] = "",
		["way"] = "",
		["awards"] = 9,
		["activateId"] = 8,
		["nationId"] = 1,
		["lineType"] = 12,
		["nameId"] = 9,
		["id"] = 9,
		["dropRight"] = "",
	},
	["10"] = {
		["dropLeft"] = "",
		["map"] = 1,
		["bgImg"] = 10,
		["name"] = "凤仪亭",
		["desc"] = "王允深夜独自来到花园，发现貂蝉在花园中对月长叹。当他得知貂蝉是为民忧愁时，便和她定下“连环计”。而主角等人则去吕布回朝的路上，将貂蝉被董卓接走的消息告知吕布，一场冲突近在眼前。",
		["lineColor"] = 1,
		["boss"] = "",
		["way"] = "",
		["awards"] = 10,
		["activateId"] = 9,
		["nationId"] = 1,
		["lineType"] = 11,
		["nameId"] = 10,
		["id"] = 10,
		["dropRight"] = "",
	},
	["11"] = {
		["dropLeft"] = "",
		["map"] = 2,
		["bgImg"] = 1,
		["name"] = "传国玉玺",
		["desc"] = "董卓死后，朝中大乱，此时青州黄巾军又起，曹操率军前往讨伐。而一心匡扶汉室的孙坚却不知何故没有一同前往……",
		["lineColor"] = 1,
		["boss"] = "",
		["way"] = "",
		["awards"] = 11,
		["activateId"] = 10,
		["nationId"] = 1,
		["lineType"] = 12,
		["nameId"] = 11,
		["id"] = 11,
		["dropRight"] = "",
	},
	["12"] = {
		["dropLeft"] = "",
		["map"] = 3,
		["bgImg"] = 56,
		["name"] = "孙坚之死",
		["desc"] = "想要巩固东吴在这乱世中的势力，首先要掌控荆州这一命门。孙坚准备先征讨无所作为的荆州刘表，以保东吴门户",
		["lineColor"] = 2,
		["boss"] = "",
		["way"] = "",
		["awards"] = 12,
		["activateId"] = 11,
		["nationId"] = 1,
		["lineType"] = 11,
		["nameId"] = 12,
		["id"] = 12,
		["dropRight"] = "",
	},
	["13"] = {
		["dropLeft"] = "",
		["map"] = 4,
		["bgImg"] = 41,
		["name"] = "僭号天子",
		["desc"] = "孙坚死后，其子孙策退居江东，在孙坚旧部及主角一行合计下，暂投于袁术帐下。准备伺机东山再起。",
		["lineColor"] = 1,
		["boss"] = "",
		["way"] = "",
		["awards"] = 13,
		["activateId"] = 12,
		["nationId"] = 1,
		["lineType"] = 12,
		["nameId"] = 13,
		["id"] = 13,
		["dropRight"] = "",
	},
	["14"] = {
		["dropLeft"] = "",
		["map"] = 5,
		["bgImg"] = 39,
		["name"] = "孙策立业",
		["desc"] = "孙策以传国玉玺作质押，从袁术处借得三千兵马，从此便开始了他攻城略池、鏖战江东的生涯。为了大展宏图，他信任程普、黄盖、韩当等老将，重用周瑜、朱治、吕范、张昭、张纮等文臣勇将。在作战的过程中，他还积极吸纳了蒋钦、周泰二员大将 ，用计降服了勇将太史慈。",
		["lineColor"] = 2,
		["boss"] = "",
		["way"] = "",
		["awards"] = 14,
		["activateId"] = 13,
		["nationId"] = 1,
		["lineType"] = 11,
		["nameId"] = 14,
		["id"] = 14,
		["dropRight"] = "",
	},
	["15"] = {
		["dropLeft"] = "317,350,320,353,323,329,326,332,356",
		["map"] = 6,
		["bgImg"] = 21,
		["name"] = "孙策之死",
		["desc"] = "统领江东的孙策，兵精粮足。一统江东，声势大振。遂派张纮往许昌上表报捷，但因求封大司马之事被曹操拒绝，耿耿于怀，常有攻打许都的打算。吴郡太守许贡知孙策此意，即写密信给曹操，要他提防孙策，不想信落在孙策手中……",
		["lineColor"] = 2,
		["boss"] = "40,29",
		["way"] = "3,2",
		["awards"] = 15,
		["activateId"] = 14,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 15,
		["id"] = 15,
		["dropRight"] = "555,556,557,558,559,560,561",
	},
	["16"] = {
		["dropLeft"] = "318,351,320,353,324,330,326,332,356",
		["map"] = 7,
		["bgImg"] = 13,
		["name"] = "袁氏崛起",
		["desc"] = "主角一行前往北方四州的途中，遇到了准备攻打韩馥的袁绍军。了解到了袁绍、公孙瓒联手的内情……",
		["lineColor"] = 1,
		["boss"] = "34,14",
		["way"] = "3,2",
		["awards"] = 16,
		["activateId"] = 15,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 61,
		["id"] = 16,
		["dropRight"] = "556,557,558,559,560,561,562",
	},
	["17"] = {
		["dropLeft"] = "318,351,320,353,324,330,326,332,356",
		["map"] = 8,
		["bgImg"] = 7,
		["name"] = "迫让冀州",
		["desc"] = "主角一行到达后，公孙瓒立即整军南下。此时，韩馥势力内部又传出了叛乱的消息……",
		["lineColor"] = 2,
		["boss"] = "37,38",
		["way"] = "3,2",
		["awards"] = 17,
		["activateId"] = 16,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 55,
		["id"] = 17,
		["dropRight"] = "557,558,559,560,561,562,555",
	},
	["18"] = {
		["dropLeft"] = "318,351,321,354,324,330,327,333,357",
		["map"] = 9,
		["bgImg"] = 34,
		["name"] = "白马从义",
		["desc"] = "韩馥既死，公孙瓒和袁绍为争夺冀州的控制权，即刻剑拔弩张。袁绍亲自领兵迎战公孙瓒……",
		["lineColor"] = 2,
		["boss"] = "16,13",
		["way"] = "3,2",
		["awards"] = 18,
		["activateId"] = 17,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 36,
		["id"] = 18,
		["dropRight"] = "558,559,560,561,562,555,556",
	},
	["19"] = {
		["dropLeft"] = "318,351,321,354,324,330,327,333,357",
		["map"] = 1,
		["bgImg"] = 2,
		["name"] = "帝临许都",
		["desc"] = "孙坚孙策公孙瓒先后战死，主角一行能联合的势力只剩下了曹操和刘备。听闻曹操令三十五青州黄巾军投降，异军突起，主角一行准备去兖州投奔曹操。",
		["lineColor"] = 1,
		["boss"] = "25,16",
		["way"] = "3,2",
		["awards"] = 19,
		["activateId"] = 18,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 16,
		["id"] = 19,
		["dropRight"] = "559,560,561,562,555,556,557",
	},
	["20"] = {
		["dropLeft"] = "318,351,321,354,324,330,327,333,357",
		["map"] = 2,
		["bgImg"] = 22,
		["name"] = "辕门射戟",
		["desc"] = "主角一行来到徐州后，发现在兖州被曹操打败的吕布也投奔了刘备。而曹操更是追兵不断，外有劲敌、内有恶虎，情形十分严峻！",
		["lineColor"] = 1,
		["boss"] = "42,14",
		["way"] = "3,2",
		["awards"] = 20,
		["activateId"] = 19,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 17,
		["id"] = 20,
		["dropRight"] = "560,561,562,555,556,557,558",
	},
	["21"] = {
		["dropLeft"] = "319,352,321,354,325,331,327,333,357",
		["map"] = 3,
		["bgImg"] = 53,
		["name"] = "宛城之战",
		["desc"] = "为救徐州之急，贾诩前去宛城寻找张绣，企图赢得张绣信任，共同抵御曹操。宛城之战一触即发！",
		["lineColor"] = 2,
		["boss"] = "37,25",
		["way"] = "3,2",
		["awards"] = 21,
		["activateId"] = 20,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 18,
		["id"] = 21,
		["dropRight"] = "561,562,555,556,557,558,559",
	},
	["22"] = {
		["dropLeft"] = "319,352,321,354,325,331,327,333,357",
		["map"] = 4,
		["bgImg"] = 16,
		["name"] = "白门楼上",
		["desc"] = "宛城一战后，袁术称帝，引起各方众怒。曹操联合江东孙策、豫州刘备、徐州吕布，一同剿灭伪帝。各方势力明为同盟，实则暗怀鬼胎。联军大败袁术后，郭嘉即刻献计曹操，让他趁机扫除心腹之患吕布。",
		["lineColor"] = 1,
		["boss"] = "9,25",
		["way"] = "3,2",
		["awards"] = 22,
		["activateId"] = 21,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 37,
		["id"] = 22,
		["dropRight"] = "562,555,556,557,558,559,560",
	},
	["23"] = {
		["dropLeft"] = "319,352,321,354,325,331,327,333,357",
		["map"] = 5,
		["bgImg"] = 22,
		["name"] = "白门楼下",
		["desc"] = "兵退下邳，吕布被联军围困，日渐消沉。主角一行人在同刘备围攻白门楼的同时，也开始思考如何在曹操手下夺取吕布的玄铁神兵。",
		["lineColor"] = 2,
		["boss"] = "16,14",
		["way"] = "3,2",
		["awards"] = 23,
		["activateId"] = 22,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 38,
		["id"] = 23,
		["dropRight"] = "555,556,557,558,559,560,561",
	},
	["24"] = {
		["dropLeft"] = "319,352,321,354,325,331,327,333,357",
		["map"] = 6,
		["bgImg"] = 17,
		["name"] = "青梅煮酒",
		["desc"] = "吕布死后，主角一行同刘备一起班师回朝。朝中，汉献帝以血写成讨曹诏书交予刘备，希望他除去曹贼，匡扶汉室。而曹操也密切留意着事态的发展。",
		["lineColor"] = 2,
		["boss"] = "23,9",
		["way"] = "3,2",
		["awards"] = 24,
		["activateId"] = 23,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 20,
		["id"] = 24,
		["dropRight"] = "556,557,558,559,560,561,562",
	},
	["25"] = {
		["dropLeft"] = "319,352,321,354,325,331,327,333,357",
		["map"] = 7,
		["bgImg"] = 14,
		["name"] = "刘备脱困",
		["desc"] = "刘备一举击败袁术后，便以守卫徐州为名扣留住曹操五万军马，曹操闻此怒不可遏。起大军二十五万，直取徐州。当下众人危在旦夕。",
		["lineColor"] = 1,
		["boss"] = "9,17",
		["way"] = "3,2",
		["awards"] = 25,
		["activateId"] = 24,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 21,
		["id"] = 25,
		["dropRight"] = "557,558,559,560,561,562,555",
	},
	["26"] = {
		["dropLeft"] = "319,352,322,355,325,331,328,334,358",
		["map"] = 8,
		["bgImg"] = 18,
		["name"] = "挂印封金",
		["desc"] = "刘备连失小沛、徐州、下邳，已无容身之地，无奈暂投袁绍。张飞于乱军之中冲出重围，向芒砀山而去。关羽与主角在土山与曹操约三事后，一边思念刘备，一边亲自护送甘、糜二夫人，随曹操踏上回许都之路。",
		["lineColor"] = 2,
		["boss"] = "25,7",
		["way"] = "3,2",
		["awards"] = 26,
		["activateId"] = 25,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 23,
		["id"] = 26,
		["dropRight"] = "558,559,560,561,562,555,556",
	},
	["27"] = {
		["dropLeft"] = "319,352,322,355,325,331,328,334,358",
		["map"] = 9,
		["bgImg"] = 9,
		["name"] = "过关斩将",
		["desc"] = "关羽与主角护送二位妇人离开曹营，寻找兄长。谁料曹营将士各个想斩杀关羽立功。前路凶险，只有杀出一条血路。",
		["lineColor"] = 2,
		["boss"] = "18,14",
		["way"] = "3,2",
		["awards"] = 27,
		["activateId"] = 26,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 24,
		["id"] = 27,
		["dropRight"] = "563,564,565,566,567,568,569",
	},
	["28"] = {
		["dropLeft"] = "319,352,322,355,325,331,328,334,358",
		["map"] = 1,
		["bgImg"] = 23,
		["name"] = "古城相会",
		["desc"] = "船行渡口，孙乾赶来，告知刘备因恐被袁绍加害，已脱身往汝南会合刘辟去了。正当关羽、孙乾一干人等上马欲行之时，只见远处烟尘滚滚，战马嘶鸣，一彪人马踏踏而来，高呼道：“关羽休走！”",
		["lineColor"] = 1,
		["boss"] = "9,33",
		["way"] = "3,2",
		["awards"] = 28,
		["activateId"] = 27,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 25,
		["id"] = 28,
		["dropRight"] = "570,571,572,563,564,565,566",
	},
	["29"] = {
		["dropLeft"] = "335,359,322,355,340,345,328,334,358",
		["map"] = 2,
		["bgImg"] = 16,
		["name"] = "官渡之战上",
		["desc"] = "建安五年（公元200年）八月，袁绍起冀、青、幽、并四州兵马七十万攻伐曹操。官渡之战拉开了序幕。袁曹两大势力全力出击，主角一行准备抓住这个时机，探查有关神兵的线索。",
		["lineColor"] = 1,
		["boss"] = "64,55",
		["way"] = "3,2",
		["awards"] = 29,
		["activateId"] = 28,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 27,
		["id"] = 29,
		["dropRight"] = "567,568,569,570,571,572,563",
	},
	["30"] = {
		["dropLeft"] = "335,359,322,355,340,345,328,334,358",
		["map"] = 3,
		["bgImg"] = 13,
		["name"] = "官渡之战中",
		["desc"] = "汉献帝建安十二年（公元207年），曹操经过七年艰苦征战，灭袁氏一族，统一了北方！",
		["lineColor"] = 2,
		["boss"] = "53,36",
		["way"] = "3,2",
		["awards"] = 30,
		["activateId"] = 29,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 28,
		["id"] = 30,
		["dropRight"] = "564,565,566,567,568,569,570",
	},
	["31"] = {
		["dropLeft"] = "335,359,322,355,340,345,328,334,358",
		["map"] = 4,
		["bgImg"] = 53,
		["name"] = "官渡之战下",
		["desc"] = "刘备在汝南失利后，投奔荆州刘表。而刘表之妻蔡夫人担心刘备要夺荆州，想要设计除掉刘备。刘备却不知自己已身处危险之中……",
		["lineColor"] = 1,
		["boss"] = "16,14",
		["way"] = "3,2",
		["awards"] = 31,
		["activateId"] = 30,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 29,
		["id"] = 31,
		["dropRight"] = "571,572,563,564,565,566,567",
	},
	["32"] = {
		["dropLeft"] = "335,359,338,362,340,345,343,348,364",
		["map"] = 5,
		["bgImg"] = 13,
		["name"] = "大破袁绍",
		["desc"] = "刘备马跃檀溪，来到水镜山庄，与水镜先生会见。刘备请他出山相助。水镜指点刘备：“卧龙、凤雏二人得一，可安天下”。刘备决定求卧龙凤雏初山相助。",
		["lineColor"] = 2,
		["boss"] = "9,23",
		["way"] = "3,2",
		["awards"] = 32,
		["activateId"] = 31,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 30,
		["id"] = 32,
		["dropRight"] = "568,569,570,571,572,563,564",
	},
	["33"] = {
		["dropLeft"] = "335,359,338,362,340,345,343,348,364",
		["map"] = 6,
		["bgImg"] = 33,
		["name"] = "跃马檀溪",
		["desc"] = "谋士徐庶被曹操设计离开刘备，临走前向刘备举荐诸葛亮，称亮有“经天纬地之才”。而这诸葛亮正是水镜先生所说的“卧龙”……",
		["lineColor"] = 2,
		["boss"] = "17,23",
		["way"] = "3,2",
		["awards"] = 33,
		["activateId"] = 32,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 31,
		["id"] = 33,
		["dropRight"] = "565,566,567,568,569,570,571",
	},
	["34"] = {
		["dropLeft"] = "335,359,338,362,340,345,343,348,364",
		["map"] = 7,
		["bgImg"] = 46,
		["name"] = "卧龙凤雏",
		["desc"] = "为抵御刘备的北伐，曹操指派大将夏侯惇、于禁、李典，于博望与刘备交战，刘备在杀伤一定曹军后退兵。日后曹操将重心转移至北方的袁谭与袁尚身上，无暇再顾及荆州的刘备，使其获得休养生息的机会，而刘表亦不愿再北伐曹操，中原南部有了数年的和平。",
		["lineColor"] = 1,
		["boss"] = "39,9",
		["way"] = "3,2",
		["awards"] = 34,
		["activateId"] = 33,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 64,
		["id"] = 34,
		["dropRight"] = "572,563,564,565,566,567,568",
	},
	["35"] = {
		["dropLeft"] = "335,359,338,362,340,345,343,348,364",
		["map"] = 8,
		["bgImg"] = 30,
		["name"] = "新野之战",
		["desc"] = "208年赤壁之战后，原先短暂领有荆州的曹操只保住了荆州北部南阳郡与南郡的一部分，而中南部被刘备和孙权势力瓜分。",
		["lineColor"] = 2,
		["boss"] = "38,25",
		["way"] = "3,2",
		["awards"] = 35,
		["activateId"] = 34,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 65,
		["id"] = 35,
		["dropRight"] = "573,574,575,576,577,578,579",
	},
	["36"] = {
		["dropLeft"] = "336,360,338,362,341,346,343,364,348",
		["map"] = 9,
		["bgImg"] = 45,
		["name"] = "三顾茅庐",
		["desc"] = "东汉末年，曹操和袁绍有了正面冲突的迹象，在白马之战中开启战端。白马之战后，曹操大肆进攻袁绍，袁绍军不敌曹军，大伤士气。",
		["lineColor"] = 2,
		["boss"] = "17,14",
		["way"] = "3,2",
		["awards"] = 36,
		["activateId"] = 35,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 66,
		["id"] = 36,
		["dropRight"] = "580,581,582,583,584,573,574",
	},
	["37"] = {
		["dropLeft"] = "336,360,338,362,341,346,343,364,348",
		["map"] = 1,
		["bgImg"] = 39,
		["name"] = "讨伐黄祖上",
		["desc"] = "诸葛亮与吴联盟、平定南中后，就准备北伐曹魏。他令赵云等作疑兵，摆出由斜谷攻郿城的态势，以吸引魏军。",
		["lineColor"] = 1,
		["boss"] = "38,37",
		["way"] = "3,2",
		["awards"] = 37,
		["activateId"] = 36,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 67,
		["id"] = 37,
		["dropRight"] = "575,576,577,578,579,580,581",
	},
	["38"] = {
		["dropLeft"] = "336,360,338,362,341,346,343,364,348",
		["map"] = 2,
		["bgImg"] = 56,
		["name"] = "讨伐黄祖下",
		["desc"] = "诸葛亮乘陆逊在石亭打败曹休之机，出散关，包围陈仓，攻打二十多天未破，魏的援军赶到，他不得已又退回汉中",
		["lineColor"] = 1,
		["boss"] = "37,39",
		["way"] = "3,2",
		["awards"] = 38,
		["activateId"] = 37,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 68,
		["id"] = 38,
		["dropRight"] = "582,583,584,573,574,575,576",
	},
	["39"] = {
		["dropLeft"] = "336,360,338,362,341,346,343,364,348",
		["map"] = 3,
		["bgImg"] = 45,
		["name"] = "上屋抽梯",
		["desc"] = "公孙瓒与袁绍多次相争，初期占据优势，但在龙凑之战后，公孙瓒锐气顿减，采取自保的自私战略，逐渐失去了部下的信任，被袁绍击败，最终被困于自己修建的高楼之中，引火自焚，势力被袁绍吞并。",
		["lineColor"] = 2,
		["boss"] = "13,36",
		["way"] = "3,2",
		["awards"] = 39,
		["activateId"] = 38,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 69,
		["id"] = 39,
		["dropRight"] = "577,578,579,580,581,582,583",
	},
	["40"] = {
		["dropLeft"] = "360,363,341,365,346,349,339,336,344",
		["map"] = 4,
		["bgImg"] = 33,
		["name"] = "火烧博望坡",
		["desc"] = "曹操书信至江东，威胁孙权投降，共擒刘备。孙权派鲁肃过江探虚实。诸葛亮借机入东吴，舌战群儒，智激周瑜，终于使得孙权决计破曹操。",
		["lineColor"] = 1,
		["boss"] = "17,23",
		["way"] = "3,2",
		["awards"] = 40,
		["activateId"] = 39,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 34,
		["id"] = 40,
		["dropRight"] = "584,573,574,575,576,577,578",
	},
	["41"] = {
		["dropLeft"] = "360,363,341,365,346,349,339,336,344",
		["map"] = 5,
		["bgImg"] = 61,
		["name"] = "曹操斩孔融",
		["desc"] = "周瑜故意提出限十天造十万支箭，机智的诸葛亮一眼识破是一条害人之计，却淡定表示“只需要三天”。后来，有大雾天帮忙，诸葛亮再利用曹操多疑的性格，调了几条草船诱敌，终于借足十万支箭，立下奇功。",
		["lineColor"] = 2,
		["boss"] = "39,40",
		["way"] = "3,2",
		["awards"] = 41,
		["activateId"] = 40,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 70,
		["id"] = 41,
		["dropRight"] = "579,580,581,582,583,584,573",
	},
	["42"] = {
		["dropLeft"] = "360,363,341,365,346,349,339,336,344",
		["map"] = 6,
		["bgImg"] = 124,
		["name"] = "刘表之死",
		["desc"] = "东汉末年，孙权、刘备联军在长江赤壁一带大破曹操大军，此战中曹军伤亡过半，曹操回到江陵后，恐赤壁失利而使后方政权不稳，立即自还北方，孙刘联军取得了赤壁之战的胜利。",
		["lineColor"] = 2,
		["boss"] = "29,16",
		["way"] = "3,2",
		["awards"] = 42,
		["activateId"] = 41,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 71,
		["id"] = 42,
		["dropRight"] = "574,575,576,577,578,579,580",
	},
	["43"] = {
		["dropLeft"] = "360,363,341,365,346,349,339,336,344",
		["map"] = 7,
		["bgImg"] = 55,
		["name"] = "攻占荆州上",
		["desc"] = "周瑜与诸葛亮不谋而合，定下火攻之策。为火烧曹军战船，老将黄盖行苦肉计，惨被棒疮。",
		["lineColor"] = 1,
		["boss"] = "40,9",
		["way"] = "3,2",
		["awards"] = 43,
		["activateId"] = 42,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 72,
		["id"] = 43,
		["dropRight"] = "604,605,606,607,608,609,610",
	},
	["44"] = {
		["dropLeft"] = "360,363,341,365,346,349,339,336,344",
		["map"] = 8,
		["bgImg"] = 46,
		["name"] = "攻占荆州中",
		["desc"] = "建安十八年，刘备与刘璋决裂，从葭萌进攻刘璋，并召诸葛亮等人入蜀支援。诸葛亮与赵云、张飞等率军溯江西上，一路平定郡县。在攻克江州后，兵分两路，赵云率军由外水深入，攻取江阳、犍为等郡。次年与刘备、诸葛亮于成都会合。",
		["lineColor"] = 2,
		["boss"] = "17,9",
		["way"] = "3,2",
		["awards"] = 44,
		["activateId"] = 43,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 73,
		["id"] = 44,
		["dropRight"] = "611,600,601,602,603,604,605",
	},
	["45"] = {
		["dropLeft"] = "360,363,341,365,346,349,339,336,344",
		["map"] = 9,
		["bgImg"] = 40,
		["name"] = "攻占荆州下",
		["desc"] = "两次火攻南阳的博望坡和新野城，诸葛亮大破曹军。刘表病逝，蔡瑁暗里拥立幼子刘琮，并将荆襄九郡献了曹操。",
		["lineColor"] = 2,
		["boss"] = "33,52",
		["way"] = "3,2",
		["awards"] = 45,
		["activateId"] = 44,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 74,
		["id"] = 45,
		["dropRight"] = "606,607,608,609,610,611,600",
	},
	["46"] = {
		["dropLeft"] = "360,363,341,365,346,349,339,336,344",
		["map"] = 1,
		["bgImg"] = 30,
		["name"] = "七进七出上",
		["desc"] = "曹操83万大军下追赶刘备。刘备被迫携民渡江，饱经挫折屈辱。赵云为救幼主刘禅，屡次单骑闯入曹操军营，闯下一世英明。",
		["lineColor"] = 1,
		["boss"] = "46,37",
		["way"] = "3,2",
		["awards"] = 46,
		["activateId"] = 45,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 75,
		["id"] = 46,
		["dropRight"] = "601,602,603,604,605,606,607",
	},
	["47"] = {
		["dropLeft"] = "360,363,341,365,346,349,339,336,344",
		["map"] = 2,
		["bgImg"] = 33,
		["name"] = "七进七出下",
		["desc"] = "赵云为寻找在乱军中走失的糜夫人和刘备的儿子，在百万曹军中杀来杀去，七进七出，最后护着后主刘禅，不但成功突围还杀了曹操几十员大将。",
		["lineColor"] = 1,
		["boss"] = "45,9",
		["way"] = "3,2",
		["awards"] = 47,
		["activateId"] = 46,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 76,
		["id"] = 47,
		["dropRight"] = "608,609,610,611,600,601,602",
	},
	["48"] = {
		["dropLeft"] = "361,363,342,365,347,349,339,337,344",
		["map"] = 3,
		["bgImg"] = 23,
		["name"] = "大闹长坂坡",
		["desc"] = "张飞大喝长坂桥，又使曹营许多将士从此闻风丧胆。在关羽、诸葛亮与刘表长子刘琦的接引下，刘备入了江夏。",
		["lineColor"] = 2,
		["boss"] = "33,38",
		["way"] = "3,2",
		["awards"] = 48,
		["activateId"] = 47,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 43,
		["id"] = 48,
		["dropRight"] = "603,604,605,606,607,608,609",
	},
	["49"] = {
		["dropLeft"] = "361,363,342,365,347,349,339,337,344",
		["map"] = 4,
		["bgImg"] = 39,
		["name"] = "智激周瑜",
		["desc"] = "老将黄盖力主抗曹，他请孔明以孙、刘联兵破曹之策，说动孙权。诸葛亮为使孙权打消顾虑，增强抗曹信心，先以言词激之，后以权衡利害得失动之，使孙权接受破曹之计。",
		["lineColor"] = 1,
		["boss"] = "45,29",
		["way"] = "3,2",
		["awards"] = 49,
		["activateId"] = 48,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 62,
		["id"] = 49,
		["dropRight"] = "610,611,600,601,602,603,604",
	},
	["50"] = {
		["dropLeft"] = "361,363,342,365,347,349,339,337,344",
		["map"] = 5,
		["bgImg"] = 29,
		["name"] = "舌战群儒上",
		["desc"] = "孙权因刘备两次打败曹操，急于摸清曹军兵力，同意鲁肃去江夏探听虚实。诸葛亮于是决定只身入吴，要凭三寸不烂之舌，去说孙、曹两家互相吞并。",
		["lineColor"] = 2,
		["boss"] = "45,39",
		["way"] = "3,2",
		["awards"] = 50,
		["activateId"] = 49,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 77,
		["id"] = 50,
		["dropRight"] = "605,606,607,608,609,610,611",
	},
	["51"] = {
		["dropLeft"] = "361,363,342,365,347,349,339,337,344",
		["map"] = 6,
		["bgImg"] = 45,
		["name"] = "舌战群儒下",
		["desc"] = "诸葛亮面对群儒，从容不迫，对答如流，以降曹必亡，曹军可以打败之理，说服众臣，驳得张昭“瞠目结舌，无言答对”；虞翻“面红耳赤，低头不语”；步骘、薛琮“语塞口呆”……",
		["lineColor"] = 2,
		["boss"] = "29,9",
		["way"] = "3,2",
		["awards"] = 51,
		["activateId"] = 50,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 78,
		["id"] = 51,
		["dropRight"] = "600,601,602,603,604,605,606",
	},
	["52"] = {
		["dropLeft"] = "361,363,342,365,347,349,339,337,344",
		["map"] = 7,
		["bgImg"] = 52,
		["name"] = "铜雀锁二乔",
		["desc"] = "公元208年曹操率残部北归邺城。曹操耿耿于怀，“一愿扫平四海，以成帝业；二愿得江东二乔，置之铜雀台，以乐晚年，虽死无憾！",
		["lineColor"] = 1,
		["boss"] = "40,46",
		["way"] = "3,2",
		["awards"] = 52,
		["activateId"] = 51,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 79,
		["id"] = 52,
		["dropRight"] = "607,608,609,610,611,600,601",
	},
	["53"] = {
		["dropLeft"] = "361,363,342,365,347,349,339,337,344",
		["map"] = 8,
		["bgImg"] = 16,
		["name"] = "蒋干盗书上",
		["desc"] = "三国赤壁大战前夕，曹操亲率百万大军，驻扎在长江北岸，意欲横渡长江，直下东吴。东吴都督周瑜也带兵与曹军隔江对峙，双方剑拔弩张。",
		["lineColor"] = 2,
		["boss"] = "14,30",
		["way"] = "3,2",
		["awards"] = 53,
		["activateId"] = 52,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 80,
		["id"] = 53,
		["dropRight"] = "602,603,604,605,606,607,608",
	},
	["54"] = {
		["dropLeft"] = "361,363,342,365,347,349,339,337,344",
		["map"] = 9,
		["bgImg"] = 39,
		["name"] = "蒋干盗书下",
		["desc"] = "曹操手下的谋士蒋干，因自幼和周瑜同窗读书，便向曹操毛遂自荐，要过江到东吴去作说客，劝降周瑜。结果周瑜设下计策，令蒋干盗得假冒曹操水军都督蔡瑁、张允写给周瑜的降书。蒋干献书曹操，令斩了蔡瑁、张允。",
		["lineColor"] = 2,
		["boss"] = "46,29",
		["way"] = "3,2",
		["awards"] = 54,
		["activateId"] = 53,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 81,
		["id"] = 54,
		["dropRight"] = "609,610,611,600,601,602,603",
	},
	["55"] = {
		["dropLeft"] = "361,363,342,365,347,349,339,337,344",
		["map"] = 1,
		["bgImg"] = 45,
		["name"] = "草船借箭",
		["desc"] = "周瑜伪书之计被诸葛亮看穿，使他更加忌恨，决心要除掉诸葛亮，以绝后患。他为难诸葛亮，限其十日监造十万枝箭，以作攻敌之用。",
		["lineColor"] = 1,
		["boss"] = "17,9",
		["way"] = "3,2",
		["awards"] = 55,
		["activateId"] = 54,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 40,
		["id"] = 55,
		["dropRight"] = "604,605,606,607,608,609,610",
	},
	["56"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 2,
		["bgImg"] = 39,
		["name"] = "苦肉计上",
		["desc"] = "蒋干盗书使曹操错杀水军都督蔡瑁、张允，草船借箭又令曹操平白折损十五六万枝羽箭，连续的失利使曹操极为恼火，遂采纳谋士荀攸的诈降计，派遣蔡瑁族弟蔡中、蔡和过江假降东吴作为内应。",
		["lineColor"] = 1,
		["boss"] = "9,46",
		["way"] = "3,2",
		["awards"] = 56,
		["activateId"] = 55,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 82,
		["id"] = 56,
		["dropRight"] = "611,600,601,602,603,604,605",
	},
	["57"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 3,
		["bgImg"] = 54,
		["name"] = "苦肉计下",
		["desc"] = "周瑜识破曹操计谋，将计就计，欲施苦肉计，以实现其火攻曹操的大计，奈何一时又找不到合适人选。正焦虑中，老将黄盖押粮归营，识破都督心事，自告奋勇，甘受肉刑。",
		["lineColor"] = 2,
		["boss"] = "40,29",
		["way"] = "3,2",
		["awards"] = 57,
		["activateId"] = 56,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 83,
		["id"] = 57,
		["dropRight"] = "606,607,608,609,610,611,600",
	},
	["58"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 4,
		["bgImg"] = 16,
		["name"] = "火烧赤壁上",
		["desc"] = "曹操书信至江东，威胁孙权投降，共擒刘备。孙权派鲁肃过江探虚实。诸葛亮借机入东吴，舌战群儒，智激周瑜，终于使得孙权决计破曹操。",
		["lineColor"] = 1,
		["boss"] = "37,25",
		["way"] = "3,2",
		["awards"] = 58,
		["activateId"] = 57,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 84,
		["id"] = 58,
		["dropRight"] = "601,602,603,604,605,606,607",
	},
	["59"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 5,
		["bgImg"] = 39,
		["name"] = "火烧赤壁中",
		["desc"] = "周瑜与诸葛亮不谋而合，定下火攻之策。为火烧曹军战船，老将黄盖行苦肉计，惨被棒疮；阚泽去曹营献诈降书，又遭到曹操恐吓。",
		["lineColor"] = 2,
		["boss"] = "33,40",
		["way"] = "3,2",
		["awards"] = 59,
		["activateId"] = 58,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 85,
		["id"] = 59,
		["dropRight"] = "608,609,610,611,600,601,602",
	},
	["60"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 6,
		["bgImg"] = 45,
		["name"] = "火烧赤壁下",
		["desc"] = "诸葛亮借机去七星坛祭风，实则逃离东吴，回到江夏，智算华容。三江口处，黄盖前往诈降。是夜东南风大起，曹操水寨一片火海，一夜之间，曹操83万大军所剩无几。",
		["lineColor"] = 2,
		["boss"] = "45,23",
		["way"] = "3,2",
		["awards"] = 60,
		["activateId"] = 59,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 86,
		["id"] = 60,
		["dropRight"] = "603,604,605,606,607,608,609",
	},
	["61"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 7,
		["bgImg"] = 38,
		["name"] = "华容道上",
		["desc"] = "曹操火中逃命，径奔乌林。正走间，前面一员大将大叫“曹贼休走，吕蒙在此”，操催军马向前，张辽断后，抵挡吕蒙。",
		["lineColor"] = 1,
		["boss"] = "18,30",
		["way"] = "3,2",
		["awards"] = 61,
		["activateId"] = 60,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 87,
		["id"] = 61,
		["dropRight"] = "656,658,660,662,664,666,668",
	},
	["62"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 8,
		["bgImg"] = 16,
		["name"] = "华容道中",
		["desc"] = "曹操逃跑片刻，又见前面火光又起，山谷中拥出大军“曹贼休走，凌统在此”，曹操惊得肝胆皆裂，此时徐晃等赶到，彼此混战一场。",
		["lineColor"] = 2,
		["boss"] = "38,30",
		["way"] = "3,2",
		["awards"] = 62,
		["activateId"] = 61,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 88,
		["id"] = 62,
		["dropRight"] = "657,659,661,663,665,667,669",
	},
	["63"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 9,
		["bgImg"] = 9,
		["name"] = "华容道下",
		["desc"] = "赤壁之战，操如惊弓之鸟，过街之鼠，无处逃生，四面受敌。又遇赵云、张飞等将，最后在华容道遇上关羽。关羽是个义重如山的人，见曹军惶惶垂泪，想起旧日曹操许多恩义，张辽旧日之情，心中顿生怜心，尽皆放去。",
		["lineColor"] = 2,
		["boss"] = "17,23",
		["way"] = "3,2",
		["awards"] = 63,
		["activateId"] = 62,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 89,
		["id"] = 63,
		["dropRight"] = "656,658,660,662,664,666,668",
	},
	["64"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 1,
		["bgImg"] = 91,
		["name"] = "南郡之战上",
		["desc"] = "赤壁之战，周瑜击败曹操影响颇大，建安十三年（208年）十二月，周瑜、程普在江南集结数万人，战斗尚未打响，益州将领袭肃率领部众前来依附，周瑜在吕蒙的建议下仍旧让袭肃统领自己的旧属。",
		["lineColor"] = 1,
		["boss"] = "93,105",
		["way"] = "3,2",
		["awards"] = 64,
		["activateId"] = 63,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 90,
		["id"] = 64,
		["dropRight"] = "657,659,661,663,665,667,669",
	},
	["65"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 2,
		["bgImg"] = 93,
		["name"] = "南郡之战中",
		["desc"] = "联盟军刘备方兵力不足，刘备将张飞到周瑜帐下听从调遣，并以一千士兵向周瑜换来两千士兵，主动要求切断江陵与襄阳之间的联系，孤立曹仁。",
		["lineColor"] = 2,
		["boss"] = "109,100",
		["way"] = "3,2",
		["awards"] = 65,
		["activateId"] = 64,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 91,
		["id"] = 65,
		["dropRight"] = "656,658,660,662,664,666,668",
	},
	["66"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 3,
		["bgImg"] = 33,
		["name"] = "南郡之战下",
		["desc"] = "曹军将乐进、文聘等开始支援曹仁，但被关羽阻击，关羽虽然多次落败，但成功切断了各路支援南郡曹仁的人马。",
		["lineColor"] = 1,
		["boss"] = "39,9",
		["way"] = "3,2",
		["awards"] = 66,
		["activateId"] = 65,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 92,
		["id"] = 66,
		["dropRight"] = "657,659,661,663,665,667,669",
	},
	["67"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 4,
		["bgImg"] = 69,
		["name"] = "荆南四郡上",
		["desc"] = "赤壁大战后，刘备仅占江夏，于是侵略荆西桂阳郡，武陵郡，零陵郡，长沙郡，先是合军取了零陵郡，赵云引三千军取了桂阳郡",
		["lineColor"] = 2,
		["boss"] = "108,110",
		["way"] = "3,2",
		["awards"] = 67,
		["activateId"] = 66,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 93,
		["id"] = 67,
		["dropRight"] = "656,658,660,662,664,666,668",
	},
	["68"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 5,
		["bgImg"] = 63,
		["name"] = "荆南四郡中",
		["desc"] = "赤壁大战后，刘备仅占江夏，于是侵略荆西桂阳郡，武陵郡，零陵郡，长沙郡，先是合军取了零陵郡，张飞引三千兵士取武陵，杀了武陵太守金旋，主簿巩志反叛向刘备献了武陵",
		["lineColor"] = 1,
		["boss"] = "59,58",
		["way"] = "3,2",
		["awards"] = 68,
		["activateId"] = 67,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 94,
		["id"] = 68,
		["dropRight"] = "657,659,661,663,665,667,669",
	},
	["69"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 6,
		["bgImg"] = 90,
		["name"] = "荆南四郡下",
		["desc"] = "赤壁大战后，刘备仅占江夏，于是侵略荆西桂阳郡，武陵郡，零陵郡，长沙郡，先是合军取了零陵郡，关羽自告奋勇要用五百校刀手取长沙，与黄忠激战三天，最后魏延斩杀太守韩玄献长沙投降刘备",
		["lineColor"] = 2,
		["boss"] = "89,88",
		["way"] = "3,2",
		["awards"] = 69,
		["activateId"] = 68,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 95,
		["id"] = 69,
		["dropRight"] = "656,658,660,662,664,666,668",
	},
	["70"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 7,
		["bgImg"] = 52,
		["name"] = "兵败合肥",
		["desc"] = "208年十一月，曹操于赤壁之战大败，但大军仍驻扎于荆州北部。十二月，孙军将领周瑜正攻打江陵的曹仁，而孙权则亲自进攻合肥，想开拓西、北两边战线。当时合肥太守为扬州刺史刘馥，孙权将军队围住合肥，另派张昭进攻九江的当涂，但不成功",
		["lineColor"] = 1,
		["boss"] = "54,67",
		["way"] = "3,2",
		["awards"] = 70,
		["activateId"] = 69,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 96,
		["id"] = 70,
		["dropRight"] = "657,659,661,663,665,667,669",
	},
	["71"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 8,
		["bgImg"] = 91,
		["name"] = "讨荆州",
		["desc"] = "曹操欲使孙、刘互相吞并，表奏周瑜为南郡太守；周瑜虽受职，仍是有名无实。上书孙权，着鲁肃索讨荆州。",
		["lineColor"] = 2,
		["boss"] = "40,29",
		["way"] = "3,2",
		["awards"] = 71,
		["activateId"] = 70,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 97,
		["id"] = 71,
		["dropRight"] = "656,658,660,662,664,666,668",
	},
	["72"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 9,
		["bgImg"] = 62,
		["name"] = "锦囊妙计",
		["desc"] = "东吴使者前往荆州提亲，刘备想拒绝了之，谁知孔明却一口应承下来，极力劝刘备应亲。并派赵云、孙乾同行，临行时附耳密授赵云三个锦囊妙计，在紧要当口，照计而行。",
		["lineColor"] = 1,
		["boss"] = "46,87",
		["way"] = "3,2",
		["awards"] = 72,
		["activateId"] = 71,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 98,
		["id"] = 72,
		["dropRight"] = "657,659,661,663,665,667,669",
	},
	["73"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 1,
		["bgImg"] = 92,
		["name"] = "刘备娶亲上",
		["desc"] = "满面愁容的刘备怀着忐忑的心情上船，踏上东吴的地界，却不见有人迎接。赵云取出第一个锦囊观看，命兵士各自披红挂彩，锣鼓喧天奔走相告：“刘皇叔来招亲了！”赵云陪刘备拜见乔国老，并送重礼。",
		["lineColor"] = 2,
		["boss"] = "39,94",
		["way"] = "3,2",
		["awards"] = 73,
		["activateId"] = 72,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 99,
		["id"] = 73,
		["dropRight"] = "656,658,660,662,664,666,668",
	},
	["74"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 2,
		["bgImg"] = 123,
		["name"] = "刘备娶亲中",
		["desc"] = "国太相亲之日，孙权派吕范、贾华将刀斧手安排在后殿两侧，只听自己摔杯为号便可行事。乔国老吩咐将甘露寺装点得灯火辉煌，振作起来的刘备在灯光的辉映下显得气宇轩昂，精神焕发。吴国太细细打量着刘备，面露喜色，准了这门亲事。",
		["lineColor"] = 1,
		["boss"] = "93,91",
		["way"] = "3,2",
		["awards"] = 74,
		["activateId"] = 73,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 100,
		["id"] = 74,
		["dropRight"] = "657,659,661,663,665,667,669",
	},
	["75"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 3,
		["bgImg"] = 39,
		["name"] = "刘备娶亲下",
		["desc"] = "刘备在郡府大厅举行了盛大的结婚庆典，人们欢声笑语，一派喜庆之色。当备与新娘步入洞房之时，见两侧站立数十个佩剑的婢女，通向卧室的壁上也皆挂满刀枪剑戟，疑为东吴设伏，不觉失色。后知这是夫人常令侍婢击剑为乐之故，方心安不惧。",
		["lineColor"] = 2,
		["boss"] = "52,94",
		["way"] = "3,2",
		["awards"] = 75,
		["activateId"] = 74,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 101,
		["id"] = 75,
		["dropRight"] = "656,658,660,662,664,666,668",
	},
	["76"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 4,
		["bgImg"] = 16,
		["name"] = "大宴铜雀台",
		["desc"] = "赤壁之战已经过去两年了，天下三分的局面初露端倪，曹操一边打理着掌控的半壁江山，一边屯田练兵，准备完成一统天下的大业，但此时天下并没有大的战事，曹操似乎感到可以有一丝的喘息，于是铜雀台建成了。落成典礼的当晚，曹操在铜雀台上大宴群臣。",
		["lineColor"] = 1,
		["boss"] = 65100,
		["way"] = "3,2",
		["awards"] = 76,
		["activateId"] = 75,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 102,
		["id"] = 76,
		["dropRight"] = "657,659,661,663,665,667,669",
	},
	["77"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 5,
		["bgImg"] = 86,
		["name"] = "周瑜之死上",
		["desc"] = "次年刘备逃回荆州，周瑜追至，中诸葛亮之计，更为荆州士兵取笑，箭创复发。回柴桑后定下假途灭虢之计取荆州，再次为诸葛亮识破。回柴桑后性命垂危。",
		["lineColor"] = 2,
		["boss"] = "68,88",
		["way"] = "3,2",
		["awards"] = 77,
		["activateId"] = 76,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 103,
		["id"] = 77,
		["dropRight"] = "656,658,660,662,664,666,668",
	},
	["78"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 6,
		["bgImg"] = 39,
		["name"] = "周瑜之死下",
		["desc"] = "周瑜回到巴丘，病情日益见重，这一代英才，面对一琴一筝，拉着爱妻小乔的手，冲着宽阔的江面，凝望着夕阳下血红般的江水，才最后道出他对孔明的真情实想，连叫数声“既生瑜，何生亮？”而亡。",
		["lineColor"] = 1,
		["boss"] = "92,91",
		["way"] = "3,2",
		["awards"] = 78,
		["activateId"] = 77,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 104,
		["id"] = 78,
		["dropRight"] = "657,659,661,663,665,667,669",
	},
	["79"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 7,
		["bgImg"] = 66,
		["name"] = "凤雏庞统",
		["desc"] = "诸葛亮在归去时路遇庞统，邀其过江共扶刘备以成大业。庞统从之。孔明手书一封，让其去荆州将信交与刘备，必当重用。",
		["lineColor"] = 2,
		["boss"] = "17,45",
		["way"] = "3,2",
		["awards"] = 79,
		["activateId"] = 78,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 105,
		["id"] = 79,
		["dropRight"] = "656,658,660,662,664,666,668",
	},
	["80"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 8,
		["bgImg"] = 119,
		["name"] = "马腾之死上",
		["desc"] = "建安十五年，东吴都督周瑜死后，曹操想借机集结三十万大军南征东吴，但他又惧西凉马腾乘虚来袭许都，便假意降诏，加封马腾为征南将军，讨伐孙权，诱马腾进京而除之。",
		["lineColor"] = 1,
		["boss"] = "9,23",
		["way"] = "3,2",
		["awards"] = 80,
		["activateId"] = 79,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 106,
		["id"] = 80,
		["dropRight"] = "657,659,661,663,665,667,669",
	},
	["81"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 9,
		["bgImg"] = 122,
		["name"] = "马腾之死下",
		["desc"] = "马腾明知曹操有诈，但若不往，操便有了口实，可假借天子之命加害马家。马腾便带其子马休、马铁与从子马岱同往，见机行事。在许昌城外，马腾与侍郎黄奎定下除曹之计，然而由于黄奎口风不严，致使马腾招来杀身之祸，同来三子只有马岱一人逃脱。",
		["lineColor"] = 2,
		["boss"] = "17,45",
		["way"] = "3,2",
		["awards"] = 81,
		["activateId"] = 80,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 107,
		["id"] = 81,
		["dropRight"] = "656,658,660,662,664,666,668",
	},
	["82"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 1,
		["bgImg"] = 51,
		["name"] = "渭水之战上",
		["desc"] = "马超知其父惨遭杀害，愤怒异常，尽起羌兵杀奔许昌，向曹操问罪。两军阵前，马超勇战三将，曹操大败，伏鞍落荒而逃。马超率兵紧紧追赶，连声高喊捉拿红袍长须的曹操。",
		["lineColor"] = 1,
		["boss"] = "9,87",
		["way"] = "3,2",
		["awards"] = 82,
		["activateId"] = 81,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 108,
		["id"] = 82,
		["dropRight"] = "657,659,661,663,665,667,669",
	},
	["83"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 2,
		["bgImg"] = 55,
		["name"] = "渭水之战中",
		["desc"] = "西凉太守韩遂亲率十万大军增援马超，曹操闻之仰面大笑。徐晃已知曹操之意，献计派精兵袭击河西，待事成之后两边夹击马超。",
		["lineColor"] = 2,
		["boss"] = "30,100",
		["way"] = "3,2",
		["awards"] = 83,
		["activateId"] = 82,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 109,
		["id"] = 83,
		["dropRight"] = "656,658,660,662,664,666,668",
	},
	["84"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 3,
		["bgImg"] = 109,
		["name"] = "渭水之战下",
		["desc"] = "马超不减吕布当年之勇，破超只可用计智取。谋士贾诩献计，巧使反间计，马超也在曹操的重兵包围之中全线溃败，最后只与庞德、马岱突出重围，望陇西而逃。",
		["lineColor"] = 1,
		["boss"] = "25,18",
		["way"] = "3,2",
		["awards"] = 84,
		["activateId"] = 83,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 110,
		["id"] = 84,
		["dropRight"] = "657,659,661,663,665,667,669",
	},
	["85"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 4,
		["bgImg"] = 37,
		["name"] = "张松献图上",
		["desc"] = "建安十六年（公元211年），曹操大破西凉马超，汉中震动。张鲁惧怕曹操兵伐汉中，遂想起兵攻取西川作为立足之本，以抗曹操。",
		["lineColor"] = 2,
		["boss"] = "19,64",
		["way"] = "3,2",
		["awards"] = 85,
		["activateId"] = 84,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 111,
		["id"] = 85,
		["dropRight"] = "656,658,660,662,664,666,668",
	},
	["86"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 5,
		["bgImg"] = 110,
		["name"] = "张松献图中",
		["desc"] = "张松欲投曹操被冷落，无精打采地看着自己精心绘制准备献与曹操的西川地形图，踏上回西川之路。",
		["lineColor"] = 1,
		["boss"] = "108,106",
		["way"] = "3,2",
		["awards"] = 86,
		["activateId"] = 85,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 112,
		["id"] = 86,
		["dropRight"] = "657,659,661,663,665,667,669",
	},
	["87"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 6,
		["bgImg"] = 116,
		["name"] = "张松献图下",
		["desc"] = "城外大道旁，秋风冽冽。刘备率队与张松道别，泪眼涟涟。张松深感其情真意切，又一次话引西川，刘备仍佯作不觉。最后张松再也沉不住了，主动拿出地图并言明献西川之事，刘备此时才拱手施礼，郑重接过地图。",
		["lineColor"] = 2,
		["boss"] = "17,45",
		["way"] = "3,2",
		["awards"] = 87,
		["activateId"] = 86,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 113,
		["id"] = 87,
		["dropRight"] = "656,658,660,662,664,666,668",
	},
	["88"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 7,
		["bgImg"] = 118,
		["name"] = "刘备入川上",
		["desc"] = "建安十六年冬，刘备在孔明、庞统、法正的劝说下，留孔明、关、张、赵镇守荆州，自与庞统、黄忠、魏延、刘封、关平诸将率五万大军从荆州出发，开赴西川……",
		["lineColor"] = 1,
		["boss"] = "45,89",
		["way"] = "3,2",
		["awards"] = 88,
		["activateId"] = 87,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 114,
		["id"] = 88,
		["dropRight"] = "657,659,661,663,665,667,669",
	},
	["89"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 8,
		["bgImg"] = 87,
		["name"] = "刘备入川下",
		["desc"] = "孙权得知刘备入川，想趁机夺取荆州，他用张昭之计，欲诓孙夫人带阿斗返吴，再以阿斗为人质，逼刘备交出荆州。",
		["lineColor"] = 2,
		["boss"] = "68,86",
		["way"] = "3,2",
		["awards"] = 89,
		["activateId"] = 88,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 115,
		["id"] = 89,
		["dropRight"] = "656,658,660,662,664,666,668",
	},
	["90"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 9,
		["bgImg"] = 33,
		["name"] = "截江夺斗",
		["desc"] = "赵云闻报，追赶上船，问孙夫人为何不告知军师。孙夫人言焦心于母亲病危，故来不及禀报。云要孙夫人留下阿斗，孙夫人不允，云乃夺过阿斗，他欲上岸，苦无帮手，想动武又恐失礼，进退不得。",
		["lineColor"] = 1,
		["boss"] = "23,86",
		["way"] = "3,2",
		["awards"] = 90,
		["activateId"] = 89,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 116,
		["id"] = 90,
		["dropRight"] = "657,659,661,663,665,667,669",
	},
	["91"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 1,
		["bgImg"] = 92,
		["name"] = "迁都建业",
		["desc"] = "建安十七年，孙权在楚国金陵邑城址修建石头城，以资守御，并取“建功立业”之意改称秣陵为建业。黄龙元年四月，孙权在武昌称帝。同年九月迁都建业。",
		["lineColor"] = 2,
		["boss"] = "39,54",
		["way"] = "3,2",
		["awards"] = 91,
		["activateId"] = 90,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 117,
		["id"] = 91,
		["dropRight"] = "656,658,660,662,664,666,668",
	},
	["92"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 2,
		["bgImg"] = 37,
		["name"] = "荀彧之死",
		["desc"] = "建安十七年，荀彧惹怒了曹操，曹操征孙权，让荀彧到谯县劳军，荀彧到达以后，曹操乘机把他留在军中。封荀彧为侍中，参丞相军事。曹操军至濡须，荀彧因病留在寿春，不久忧虑而死",
		["lineColor"] = 1,
		["boss"] = "19,16",
		["way"] = "3,2",
		["awards"] = 92,
		["activateId"] = 91,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 118,
		["id"] = 92,
		["dropRight"] = "657,659,661,663,665,667,669",
	},
	["93"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 3,
		["bgImg"] = 67,
		["name"] = "濡须之战",
		["desc"] = "建安十八年曹操进攻濡须，曹操号步骑四十万，孙权聚集军队也不过七万人，还好有濡须坞，可以藉此对抗。孙权即在濡须口筑城据守，以扼控濡须水与长江交汇处。",
		["lineColor"] = 2,
		["boss"] = "91,30",
		["way"] = "3,2",
		["awards"] = 93,
		["activateId"] = 92,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 119,
		["id"] = 93,
		["dropRight"] = "656,658,660,662,664,666,668",
	},
	["94"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 4,
		["bgImg"] = 87,
		["name"] = "攻占涪水关",
		["desc"] = "刘备率大军入西川，驻守葭萌关，致书刘璋，假称曹操进攻孙权，孙权求救，刘璋回书表示只能借粮一万斛和两三千老弱病卒。刘备见信大怒，他取庞统之策，先夺涪城。",
		["lineColor"] = 1,
		["boss"] = "68,86",
		["way"] = "3,2",
		["awards"] = 94,
		["activateId"] = 93,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 120,
		["id"] = 94,
		["dropRight"] = "657,659,661,663,665,667,669",
	},
	["95"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 5,
		["bgImg"] = 90,
		["name"] = "黄魏争功上",
		["desc"] = "刘备进攻雒城，雒城守将遣手下泠苞、邓贤出城扎寨，以成掎角之势。刘备命黄忠攻二将，魏延以黄忠老迈，不堪大任。黄忠不服，欲与魏延比试，刘备止之。",
		["lineColor"] = 2,
		["boss"] = "9,23",
		["way"] = "3,2",
		["awards"] = 95,
		["activateId"] = 94,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 121,
		["id"] = 95,
		["dropRight"] = "656,658,660,662,664,666,668",
	},
	["96"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 6,
		["bgImg"] = 86,
		["name"] = "黄魏争功下",
		["desc"] = "魏延打探黄忠欲四更造饭，五更起兵，自己命军士二更造饭，三更起兵。先打泠苞，再打邓贤，抢夺黄忠之功。不料被泠苞打败，仓皇败北，恰遇黄忠，二将合军，黄忠斩杀邓贤，魏延生擒泠苞。",
		["lineColor"] = 1,
		["boss"] = "17,45",
		["way"] = "3,2",
		["awards"] = 96,
		["activateId"] = 95,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 122,
		["id"] = 96,
		["dropRight"] = "657,659,661,663,665,667,669",
	},
	["97"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 7,
		["bgImg"] = 66,
		["name"] = "庞统之死",
		["desc"] = "建安十九年，刘备调诸葛亮、张飞、赵云等人带兵攻克白帝、江州、江阳。不久，刘备包围雒城。庞统率众攻城，被飞箭射中，死去。",
		["lineColor"] = 2,
		["boss"] = "45,46",
		["way"] = "3,2",
		["awards"] = 97,
		["activateId"] = 96,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 123,
		["id"] = 97,
		["dropRight"] = "656,658,660,662,664,666,668",
	},
	["98"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 8,
		["bgImg"] = 23,
		["name"] = "攻打雒城上",
		["desc"] = "诸葛亮、张飞等人率军入蜀后，一路攻城下郡，招降纳叛。攻克江州后，诸葛亮、张飞、赵云等人遵循刘备指示，分军出击，攻城略地，意图将成都孤立包围，最后迫使刘璋早日投降。",
		["lineColor"] = 1,
		["boss"] = "87,68",
		["way"] = "3,2",
		["awards"] = 98,
		["activateId"] = 97,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 124,
		["id"] = 98,
		["dropRight"] = "657,659,661,663,665,667,669",
	},
	["99"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 9,
		["bgImg"] = 17,
		["name"] = "攻打雒城下",
		["desc"] = "刘备进攻雒城时，失掉了军师庞统，被困涪关，进退两难。他急派关平赶回荆州报信，请军师诸葛亮带兵入川增援，重新筹划取川大计。",
		["lineColor"] = 2,
		["boss"] = "90,89",
		["way"] = "3,2",
		["awards"] = 99,
		["activateId"] = 98,
		["nationId"] = 1,
		["lineType"] = 32,
		["nameId"] = 125,
		["id"] = 99,
		["dropRight"] = "656,658,660,662,664,666,668",
	},
	["100"] = {
		["dropLeft"] = "361,363,342,365,347,349,337,339,344",
		["map"] = 1,
		["bgImg"] = 113,
		["name"] = "刘璋求援",
		["desc"] = "刘备攻克雒城，直逼绵竹，刘璋孤军无援，不得不求救于宿敌张鲁。张鲁派马超攻葭萌关，牵制刘备，以救刘璋。",
		["lineColor"] = 1,
		["boss"] = "106,105",
		["way"] = "3,2",
		["awards"] = 100,
		["activateId"] = 99,
		["nationId"] = 1,
		["lineType"] = 31,
		["nameId"] = 126,
		["id"] = 100,
		["dropRight"] = "657,659,661,663,665,667,669",
	},
	["1001"] = {
		["dropLeft"] = "",
		["map"] = 1,
		["bgImg"] = 11,
		["name"] = "黄巾之乱",
		["desc"] = "",
		["lineColor"] = 1,
		["boss"] = "",
		["way"] = "",
		["awards"] = 1,
		["activateId"] = 1,
		["nationId"] = 2,
		["lineType"] = 21,
		["nameId"] = 1,
		["id"] = 1001,
		["dropRight"] = "",
	},
	["1002"] = {
		["dropLeft"] = "",
		["map"] = 2,
		["bgImg"] = 27,
		["name"] = "追击残党",
		["desc"] = "",
		["lineColor"] = 1,
		["boss"] = "",
		["way"] = "",
		["awards"] = 2,
		["activateId"] = "1001,2",
		["nationId"] = 2,
		["lineType"] = 21,
		["nameId"] = 2,
		["id"] = 1002,
		["dropRight"] = "",
	},
	["1003"] = {
		["dropLeft"] = "",
		["map"] = 3,
		["bgImg"] = 42,
		["name"] = "战神虎女",
		["desc"] = "",
		["lineColor"] = 2,
		["boss"] = "",
		["way"] = "",
		["awards"] = 3,
		["activateId"] = "1002,3",
		["nationId"] = 2,
		["lineType"] = 21,
		["nameId"] = 3,
		["id"] = 1003,
		["dropRight"] = "",
	},
	["1004"] = {
		["dropLeft"] = "",
		["map"] = 4,
		["bgImg"] = 16,
		["name"] = "洛阳寻刀",
		["desc"] = "",
		["lineColor"] = 1,
		["boss"] = "",
		["way"] = "",
		["awards"] = 4,
		["activateId"] = "1003,4",
		["nationId"] = 2,
		["lineType"] = 21,
		["nameId"] = 4,
		["id"] = 1004,
		["dropRight"] = "",
	},
	["1005"] = {
		["dropLeft"] = "",
		["map"] = 5,
		["bgImg"] = 26,
		["name"] = "诸侯攻长安",
		["desc"] = "",
		["lineColor"] = 2,
		["boss"] = "",
		["way"] = "",
		["awards"] = 5,
		["activateId"] = "1004,5",
		["nationId"] = 2,
		["lineType"] = 21,
		["nameId"] = 63,
		["id"] = 1005,
		["dropRight"] = "",
	},
	["1006"] = {
		["dropLeft"] = "",
		["map"] = 6,
		["bgImg"] = 3,
		["name"] = "温酒斩华雄",
		["desc"] = "",
		["lineColor"] = 2,
		["boss"] = "",
		["way"] = "",
		["awards"] = 6,
		["activateId"] = "1005,6",
		["nationId"] = 2,
		["lineType"] = 21,
		["nameId"] = 6,
		["id"] = 1006,
		["dropRight"] = "",
	},
	["1007"] = {
		["dropLeft"] = "",
		["map"] = 7,
		["bgImg"] = 34,
		["name"] = "虎牢关之战",
		["desc"] = "",
		["lineColor"] = 1,
		["boss"] = "",
		["way"] = "",
		["awards"] = 7,
		["activateId"] = "1006,7",
		["nationId"] = 2,
		["lineType"] = 21,
		["nameId"] = 8,
		["id"] = 1007,
		["dropRight"] = "",
	},
	["1008"] = {
		["dropLeft"] = "",
		["map"] = 8,
		["bgImg"] = 22,
		["name"] = "三英战吕布",
		["desc"] = "",
		["lineColor"] = 2,
		["boss"] = "",
		["way"] = "",
		["awards"] = 8,
		["activateId"] = "1007,8",
		["nationId"] = 2,
		["lineType"] = 21,
		["nameId"] = 57,
		["id"] = 1008,
		["dropRight"] = "",
	},
	["1009"] = {
		["dropLeft"] = "",
		["map"] = 9,
		["bgImg"] = 28,
		["name"] = "连环计",
		["desc"] = "",
		["lineColor"] = 2,
		["boss"] = "",
		["way"] = "",
		["awards"] = 9,
		["activateId"] = "1008,9",
		["nationId"] = 2,
		["lineType"] = 21,
		["nameId"] = 9,
		["id"] = 1009,
		["dropRight"] = "",
	},
	["1010"] = {
		["dropLeft"] = "",
		["map"] = 1,
		["bgImg"] = 10,
		["name"] = "凤仪亭",
		["desc"] = "",
		["lineColor"] = 1,
		["boss"] = "",
		["way"] = "",
		["awards"] = 10,
		["activateId"] = "1009,10",
		["nationId"] = 2,
		["lineType"] = 21,
		["nameId"] = 10,
		["id"] = 1010,
		["dropRight"] = "",
	},
	["1011"] = {
		["dropLeft"] = "",
		["map"] = 2,
		["bgImg"] = 1,
		["name"] = "传国玉玺",
		["desc"] = "",
		["lineColor"] = 1,
		["boss"] = "",
		["way"] = "",
		["awards"] = 11,
		["activateId"] = "1010,11",
		["nationId"] = 2,
		["lineType"] = 21,
		["nameId"] = 11,
		["id"] = 1011,
		["dropRight"] = "",
	},
	["1012"] = {
		["dropLeft"] = "",
		["map"] = 3,
		["bgImg"] = 31,
		["name"] = "孙坚之死",
		["desc"] = "",
		["lineColor"] = 2,
		["boss"] = "",
		["way"] = "",
		["awards"] = 12,
		["activateId"] = "1011,12",
		["nationId"] = 2,
		["lineType"] = 21,
		["nameId"] = 12,
		["id"] = 1012,
		["dropRight"] = "",
	},
	["1013"] = {
		["dropLeft"] = "",
		["map"] = 4,
		["bgImg"] = 41,
		["name"] = "僭号天子",
		["desc"] = "",
		["lineColor"] = 1,
		["boss"] = "",
		["way"] = "",
		["awards"] = 13,
		["activateId"] = "1012,13",
		["nationId"] = 2,
		["lineType"] = 21,
		["nameId"] = 13,
		["id"] = 1013,
		["dropRight"] = "",
	},
	["1014"] = {
		["dropLeft"] = "",
		["map"] = 5,
		["bgImg"] = 39,
		["name"] = "孙策立业",
		["desc"] = "",
		["lineColor"] = 2,
		["boss"] = "",
		["way"] = "",
		["awards"] = 14,
		["activateId"] = "1013,14",
		["nationId"] = 2,
		["lineType"] = 21,
		["nameId"] = 14,
		["id"] = 1014,
		["dropRight"] = "",
	},
	["1015"] = {
		["dropLeft"] = "",
		["map"] = 6,
		["bgImg"] = 21,
		["name"] = "孙策之死",
		["desc"] = "",
		["lineColor"] = 2,
		["boss"] = "",
		["way"] = "",
		["awards"] = 15,
		["activateId"] = "1014,15",
		["nationId"] = 2,
		["lineType"] = 21,
		["nameId"] = 15,
		["id"] = 1015,
		["dropRight"] = "",
	},
	["1016"] = {
		["dropLeft"] = "",
		["map"] = 7,
		["bgImg"] = 13,
		["name"] = "袁氏崛起",
		["desc"] = "",
		["lineColor"] = 1,
		["boss"] = "",
		["way"] = "",
		["awards"] = 16,
		["activateId"] = "1015,16",
		["nationId"] = 2,
		["lineType"] = 21,
		["nameId"] = 61,
		["id"] = 1016,
		["dropRight"] = "",
	},
	["1017"] = {
		["dropLeft"] = "",
		["map"] = 8,
		["bgImg"] = 7,
		["name"] = "迫让冀州",
		["desc"] = "",
		["lineColor"] = 2,
		["boss"] = "",
		["way"] = "",
		["awards"] = 17,
		["activateId"] = "1016,17",
		["nationId"] = 2,
		["lineType"] = 21,
		["nameId"] = 55,
		["id"] = 1017,
		["dropRight"] = "",
	},
	["1018"] = {
		["dropLeft"] = "",
		["map"] = 9,
		["bgImg"] = 34,
		["name"] = "白马从义",
		["desc"] = "",
		["lineColor"] = 2,
		["boss"] = "",
		["way"] = "",
		["awards"] = 18,
		["activateId"] = "1017,18",
		["nationId"] = 2,
		["lineType"] = 21,
		["nameId"] = 36,
		["id"] = 1018,
		["dropRight"] = "",
	},
	["1019"] = {
		["dropLeft"] = "",
		["map"] = 1,
		["bgImg"] = 2,
		["name"] = "帝临许都",
		["desc"] = "",
		["lineColor"] = 1,
		["boss"] = "",
		["way"] = "",
		["awards"] = 19,
		["activateId"] = "1018,19",
		["nationId"] = 2,
		["lineType"] = 21,
		["nameId"] = 16,
		["id"] = 1019,
		["dropRight"] = "",
	},
}
return chapter