-- 建筑效果-仓库.xls
-- {
-- 	id = 效果ID
-- 	money = 银两保护上限
-- 	wood = 木材保护上限
-- 	grain = 粮食保护上限
-- 	ore = 矿石保护上限
-- 	pillageRate = 掠夺次数恢复速度
-- 	occupy = 占领次数恢复速度
-- }
local houseEffect_warehouse = {
	["1"] = {
		["pillageRate"] = 2.400000,
		["money"] = 115000,
		["occupy"] = 4.800000,
		["wood"] = 115000,
		["grain"] = 115000,
		["ore"] = 115000,
		["id"] = 1,
	},
	["2"] = {
		["pillageRate"] = 2.400000,
		["money"] = 120000,
		["occupy"] = 4.800000,
		["wood"] = 120000,
		["grain"] = 120000,
		["ore"] = 120000,
		["id"] = 2,
	},
	["3"] = {
		["pillageRate"] = 2.400000,
		["money"] = 125000,
		["occupy"] = 4.800000,
		["wood"] = 125000,
		["grain"] = 125000,
		["ore"] = 125000,
		["id"] = 3,
	},
	["4"] = {
		["pillageRate"] = 2,
		["money"] = 130000,
		["occupy"] = 4.800000,
		["wood"] = 130000,
		["grain"] = 130000,
		["ore"] = 130000,
		["id"] = 4,
	},
	["5"] = {
		["pillageRate"] = 2,
		["money"] = 135000,
		["occupy"] = 4.800000,
		["wood"] = 135000,
		["grain"] = 135000,
		["ore"] = 135000,
		["id"] = 5,
	},
	["6"] = {
		["pillageRate"] = 2,
		["money"] = 145000,
		["occupy"] = 4,
		["wood"] = 145000,
		["grain"] = 145000,
		["ore"] = 145000,
		["id"] = 6,
	},
	["7"] = {
		["pillageRate"] = 1.700000,
		["money"] = 155000,
		["occupy"] = 4,
		["wood"] = 155000,
		["grain"] = 155000,
		["ore"] = 155000,
		["id"] = 7,
	},
	["8"] = {
		["pillageRate"] = 1.700000,
		["money"] = 165000,
		["occupy"] = 4,
		["wood"] = 165000,
		["grain"] = 165000,
		["ore"] = 165000,
		["id"] = 8,
	},
	["9"] = {
		["pillageRate"] = 1.700000,
		["money"] = 175000,
		["occupy"] = 4,
		["wood"] = 175000,
		["grain"] = 175000,
		["ore"] = 175000,
		["id"] = 9,
	},
	["10"] = {
		["pillageRate"] = 1.500000,
		["money"] = 185000,
		["occupy"] = 4,
		["wood"] = 185000,
		["grain"] = 185000,
		["ore"] = 185000,
		["id"] = 10,
	},
	["11"] = {
		["pillageRate"] = 1.500000,
		["money"] = 200000,
		["occupy"] = 3.400000,
		["wood"] = 200000,
		["grain"] = 200000,
		["ore"] = 200000,
		["id"] = 11,
	},
	["12"] = {
		["pillageRate"] = 1.500000,
		["money"] = 215000,
		["occupy"] = 3.400000,
		["wood"] = 215000,
		["grain"] = 215000,
		["ore"] = 215000,
		["id"] = 12,
	},
	["13"] = {
		["pillageRate"] = 1.300000,
		["money"] = 230000,
		["occupy"] = 3.400000,
		["wood"] = 230000,
		["grain"] = 230000,
		["ore"] = 230000,
		["id"] = 13,
	},
	["14"] = {
		["pillageRate"] = 1.300000,
		["money"] = 245000,
		["occupy"] = 3.400000,
		["wood"] = 245000,
		["grain"] = 245000,
		["ore"] = 245000,
		["id"] = 14,
	},
	["15"] = {
		["pillageRate"] = 1.300000,
		["money"] = 260000,
		["occupy"] = 3.400000,
		["wood"] = 260000,
		["grain"] = 260000,
		["ore"] = 260000,
		["id"] = 15,
	},
	["16"] = {
		["pillageRate"] = 1.200000,
		["money"] = 280000,
		["occupy"] = 3,
		["wood"] = 280000,
		["grain"] = 280000,
		["ore"] = 280000,
		["id"] = 16,
	},
	["17"] = {
		["pillageRate"] = 1.200000,
		["money"] = 300000,
		["occupy"] = 3,
		["wood"] = 300000,
		["grain"] = 300000,
		["ore"] = 300000,
		["id"] = 17,
	},
	["18"] = {
		["pillageRate"] = 1.200000,
		["money"] = 320000,
		["occupy"] = 3,
		["wood"] = 320000,
		["grain"] = 320000,
		["ore"] = 320000,
		["id"] = 18,
	},
	["19"] = {
		["pillageRate"] = 1.100000,
		["money"] = 340000,
		["occupy"] = 3,
		["wood"] = 340000,
		["grain"] = 340000,
		["ore"] = 340000,
		["id"] = 19,
	},
	["20"] = {
		["pillageRate"] = 1.100000,
		["money"] = 360000,
		["occupy"] = 3,
		["wood"] = 360000,
		["grain"] = 360000,
		["ore"] = 360000,
		["id"] = 20,
	},
	["21"] = {
		["pillageRate"] = 1.100000,
		["money"] = 385000,
		["occupy"] = 2.700000,
		["wood"] = 385000,
		["grain"] = 385000,
		["ore"] = 385000,
		["id"] = 21,
	},
	["22"] = {
		["pillageRate"] = 1,
		["money"] = 410000,
		["occupy"] = 2.700000,
		["wood"] = 410000,
		["grain"] = 410000,
		["ore"] = 410000,
		["id"] = 22,
	},
	["23"] = {
		["pillageRate"] = 1,
		["money"] = 435000,
		["occupy"] = 2.700000,
		["wood"] = 435000,
		["grain"] = 435000,
		["ore"] = 435000,
		["id"] = 23,
	},
	["24"] = {
		["pillageRate"] = 1,
		["money"] = 460000,
		["occupy"] = 2.700000,
		["wood"] = 460000,
		["grain"] = 460000,
		["ore"] = 460000,
		["id"] = 24,
	},
	["25"] = {
		["pillageRate"] = 0.900000,
		["money"] = 485000,
		["occupy"] = 2.700000,
		["wood"] = 485000,
		["grain"] = 485000,
		["ore"] = 485000,
		["id"] = 25,
	},
	["26"] = {
		["pillageRate"] = 0.900000,
		["money"] = 515000,
		["occupy"] = 2.400000,
		["wood"] = 515000,
		["grain"] = 515000,
		["ore"] = 515000,
		["id"] = 26,
	},
	["27"] = {
		["pillageRate"] = 0.900000,
		["money"] = 545000,
		["occupy"] = 2.400000,
		["wood"] = 545000,
		["grain"] = 545000,
		["ore"] = 545000,
		["id"] = 27,
	},
	["28"] = {
		["pillageRate"] = 0.900000,
		["money"] = 575000,
		["occupy"] = 2.400000,
		["wood"] = 575000,
		["grain"] = 575000,
		["ore"] = 575000,
		["id"] = 28,
	},
	["29"] = {
		["pillageRate"] = 0.900000,
		["money"] = 605000,
		["occupy"] = 2.400000,
		["wood"] = 605000,
		["grain"] = 605000,
		["ore"] = 605000,
		["id"] = 29,
	},
	["30"] = {
		["pillageRate"] = 0.900000,
		["money"] = 635000,
		["occupy"] = 2.400000,
		["wood"] = 635000,
		["grain"] = 635000,
		["ore"] = 635000,
		["id"] = 30,
	},
}
return houseEffect_warehouse