-- 将领战法表.xls
-- {
-- 	id = id
-- 	skillType = 技能类型
-- 	weaponType = 武器类型
-- 	qualifications = 武将资质
-- 	type = 效果类型
-- 	valueBase = 基础值
-- 	valueStep = 等级成长值
-- 	successRate = 发动成功率
-- 	successRateStep = 发动成功率成长值
-- 	range = 攻击范围
-- 	randomNum = 随机个数
-- 	roundNum = 持续回合数
-- 	desc = 效果描述
-- }
local tactics_hero = {
	["100001"] = {
		["roundNum"] = 1,
		["successRate"] = 0.250000,
		["qualifications"] = 1,
		["valueBase"] = 0.063000,
		["weaponType"] = 1,
		["valueStep"] = 0.050000,
		["range"] = 101,
		["randomNum"] = 0,
		["skillType"] = 1,
		["type"] = 30,
		["id"] = 100001,
		["successRateStep"] = 0,
		["desc"] = "$25%$概率使主目标流血一回合（$|8.5+(lv-1)*6.6|%$伤害）",
	},
	["100002"] = {
		["roundNum"] = 1,
		["successRate"] = 0.300000,
		["qualifications"] = 2,
		["valueBase"] = 0.105000,
		["weaponType"] = 1,
		["valueStep"] = 0.052000,
		["range"] = 101,
		["randomNum"] = 0,
		["skillType"] = 1,
		["type"] = 30,
		["id"] = 100002,
		["successRateStep"] = 0,
		["desc"] = "$30%$概率使主目标流血一回合（$|14+(lv-1)*7|%$伤害）",
	},
	["100003"] = {
		["roundNum"] = 1,
		["successRate"] = 0.350000,
		["qualifications"] = 4,
		["valueBase"] = 0.135000,
		["weaponType"] = 1,
		["valueStep"] = 0.054000,
		["range"] = 101,
		["randomNum"] = 0,
		["skillType"] = 1,
		["type"] = 30,
		["id"] = 100003,
		["successRateStep"] = 0,
		["desc"] = "$35%$概率使主目标流血一回合（$|18+(lv-1)*7.2|%$伤害）",
	},
	["100004"] = {
		["roundNum"] = 1,
		["successRate"] = 0.450000,
		["qualifications"] = 6,
		["valueBase"] = 0.196000,
		["weaponType"] = 1,
		["valueStep"] = 0.056000,
		["range"] = 101,
		["randomNum"] = 0,
		["skillType"] = 1,
		["type"] = 30,
		["id"] = 100004,
		["successRateStep"] = 0,
		["desc"] = "$45%$概率使主目标流血一回合（$|26+(lv-1)*7.5|%$伤害）",
	},
	["100005"] = {
		["roundNum"] = 1,
		["successRate"] = 0.010000,
		["qualifications"] = 1,
		["valueBase"] = 0,
		["weaponType"] = 2,
		["valueStep"] = 0,
		["range"] = 101,
		["randomNum"] = 0,
		["skillType"] = 1,
		["type"] = 4,
		["id"] = 100005,
		["successRateStep"] = 0.008000,
		["desc"] = "$|1+0.8*(lv-1)|%$概率使主目标眩晕一回合",
	},
	["100006"] = {
		["roundNum"] = 1,
		["successRate"] = 0.020000,
		["qualifications"] = 2,
		["valueBase"] = 0,
		["weaponType"] = 2,
		["valueStep"] = 0,
		["range"] = 101,
		["randomNum"] = 0,
		["skillType"] = 1,
		["type"] = 4,
		["id"] = 100006,
		["successRateStep"] = 0.010000,
		["desc"] = "$|2+1*(lv-1)|%$概率使主目标眩晕一回合",
	},
	["100007"] = {
		["roundNum"] = 1,
		["successRate"] = 0.030000,
		["qualifications"] = 4,
		["valueBase"] = 0,
		["weaponType"] = 2,
		["valueStep"] = 0,
		["range"] = 101,
		["randomNum"] = 0,
		["skillType"] = 1,
		["type"] = 4,
		["id"] = 100007,
		["successRateStep"] = 0.012000,
		["desc"] = "$|3+1.2*(lv-1)|%$概率使主目标眩晕一回合",
	},
	["100008"] = {
		["roundNum"] = 1,
		["successRate"] = 0.056000,
		["qualifications"] = 6,
		["valueBase"] = 0,
		["weaponType"] = 2,
		["valueStep"] = 0,
		["range"] = 101,
		["randomNum"] = 0,
		["skillType"] = 1,
		["type"] = 4,
		["id"] = 100008,
		["successRateStep"] = 0.016000,
		["desc"] = "$|5.6+1.6*(lv-1)|%$概率使主目标眩晕一回合",
	},
	["100009"] = {
		["roundNum"] = 0,
		["successRate"] = 0.250000,
		["qualifications"] = 1,
		["valueBase"] = 0.020000,
		["weaponType"] = 3,
		["valueStep"] = 0.016000,
		["range"] = 101,
		["randomNum"] = 0,
		["skillType"] = 1,
		["type"] = 62,
		["id"] = 100009,
		["successRateStep"] = 0,
		["desc"] = "对主目标造成伤害时有$25%$概率提供$|2+1.6*(lv-1)|%$吸血",
	},
	["100010"] = {
		["roundNum"] = 0,
		["successRate"] = 0.300000,
		["qualifications"] = 2,
		["valueBase"] = 0.030000,
		["weaponType"] = 3,
		["valueStep"] = 0.017000,
		["range"] = 101,
		["randomNum"] = 0,
		["skillType"] = 1,
		["type"] = 62,
		["id"] = 100010,
		["successRateStep"] = 0,
		["desc"] = "对主目标造成伤害时有$30%$概率提供$|3+1.7*(lv-1)|%$吸血",
	},
	["100011"] = {
		["roundNum"] = 0,
		["successRate"] = 0.350000,
		["qualifications"] = 4,
		["valueBase"] = 0.043000,
		["weaponType"] = 3,
		["valueStep"] = 0.017000,
		["range"] = 101,
		["randomNum"] = 0,
		["skillType"] = 1,
		["type"] = 62,
		["id"] = 100011,
		["successRateStep"] = 0,
		["desc"] = "对主目标造成伤害时有$35%$概率提供$|4.3+1.7*(lv-1)|%$吸血",
	},
	["100012"] = {
		["roundNum"] = 0,
		["successRate"] = 0.450000,
		["qualifications"] = 6,
		["valueBase"] = 0.060000,
		["weaponType"] = 3,
		["valueStep"] = 0.018000,
		["range"] = 101,
		["randomNum"] = 0,
		["skillType"] = 1,
		["type"] = 62,
		["id"] = 100012,
		["successRateStep"] = 0,
		["desc"] = "对主目标造成伤害时有$45%$概率提供$|6+1.8*(lv-1)|%$吸血",
	},
	["100013"] = {
		["roundNum"] = 1,
		["successRate"] = 0.005000,
		["qualifications"] = 1,
		["valueBase"] = 0,
		["weaponType"] = 4,
		["valueStep"] = 0,
		["range"] = 101,
		["randomNum"] = 0,
		["skillType"] = 1,
		["type"] = 115,
		["id"] = 100013,
		["successRateStep"] = 0.004000,
		["desc"] = "本技能发生暴击时有$|0.5+(lv-1)*0.4|%$概率连击",
	},
	["100014"] = {
		["roundNum"] = 1,
		["successRate"] = 0.010000,
		["qualifications"] = 2,
		["valueBase"] = 0,
		["weaponType"] = 4,
		["valueStep"] = 0,
		["range"] = 101,
		["randomNum"] = 0,
		["skillType"] = 1,
		["type"] = 115,
		["id"] = 100014,
		["successRateStep"] = 0.005000,
		["desc"] = "本技能发生暴击时有$|1+(lv-1)*0.5|%$概率连击",
	},
	["100015"] = {
		["roundNum"] = 1,
		["successRate"] = 0.015000,
		["qualifications"] = 4,
		["valueBase"] = 0,
		["weaponType"] = 4,
		["valueStep"] = 0,
		["range"] = 101,
		["randomNum"] = 0,
		["skillType"] = 1,
		["type"] = 115,
		["id"] = 100015,
		["successRateStep"] = 0.006000,
		["desc"] = "本技能发生暴击时有$|1.5+(lv-1)*0.6|%$概率连击",
	},
	["100016"] = {
		["roundNum"] = 1,
		["successRate"] = 0.028000,
		["qualifications"] = 6,
		["valueBase"] = 0,
		["weaponType"] = 4,
		["valueStep"] = 0,
		["range"] = 101,
		["randomNum"] = 0,
		["skillType"] = 1,
		["type"] = 115,
		["id"] = 100016,
		["successRateStep"] = 0.008000,
		["desc"] = "本技能发生暴击时有$|2.8+(lv-1)*0.8|%$概率连击",
	},
	["100017"] = {
		["roundNum"] = 0,
		["successRate"] = 0.027000,
		["qualifications"] = 1,
		["valueBase"] = 25,
		["weaponType"] = 5,
		["valueStep"] = 0,
		["range"] = 101,
		["randomNum"] = 0,
		["skillType"] = 1,
		["type"] = 7,
		["id"] = 100017,
		["successRateStep"] = 0.022000,
		["desc"] = "$|2.7+2.2*(lv-1)|%$概率清除主目标25点士气",
	},
	["100018"] = {
		["roundNum"] = 0,
		["successRate"] = 0.054000,
		["qualifications"] = 2,
		["valueBase"] = 25,
		["weaponType"] = 5,
		["valueStep"] = 0,
		["range"] = 101,
		["randomNum"] = 0,
		["skillType"] = 1,
		["type"] = 7,
		["id"] = 100018,
		["successRateStep"] = 0.027000,
		["desc"] = "$|5.4+2.7*(lv-1)|%$概率清除主目标25点士气",
	},
	["100019"] = {
		["roundNum"] = 0,
		["successRate"] = 0.081000,
		["qualifications"] = 4,
		["valueBase"] = 25,
		["weaponType"] = 5,
		["valueStep"] = 0,
		["range"] = 101,
		["randomNum"] = 0,
		["skillType"] = 1,
		["type"] = 7,
		["id"] = 100019,
		["successRateStep"] = 0.032000,
		["desc"] = "$|8.1+3.2*(lv-1)|%$概率清除主目标25点士气",
	},
	["100020"] = {
		["roundNum"] = 0,
		["successRate"] = 0.150000,
		["qualifications"] = 6,
		["valueBase"] = 25,
		["weaponType"] = 5,
		["valueStep"] = 0,
		["range"] = 101,
		["randomNum"] = 0,
		["skillType"] = 1,
		["type"] = 7,
		["id"] = 100020,
		["successRateStep"] = 0.043000,
		["desc"] = "$|15+4.3*(lv-1)|%$概率清除主目标25点士气",
	},
	["100021"] = {
		["roundNum"] = 1,
		["successRate"] = 0.250000,
		["qualifications"] = 1,
		["valueBase"] = 0.063000,
		["weaponType"] = 6,
		["valueStep"] = 0.050000,
		["range"] = 101,
		["randomNum"] = 0,
		["skillType"] = 1,
		["type"] = 3,
		["id"] = 100021,
		["successRateStep"] = 0,
		["desc"] = "$25%$概率使主目标中毒一回合（$|8.5+(lv-1)*6.6|%$伤害）",
	},
	["100022"] = {
		["roundNum"] = 1,
		["successRate"] = 0.300000,
		["qualifications"] = 2,
		["valueBase"] = 0.105000,
		["weaponType"] = 6,
		["valueStep"] = 0.052000,
		["range"] = 101,
		["randomNum"] = 0,
		["skillType"] = 1,
		["type"] = 3,
		["id"] = 100022,
		["successRateStep"] = 0,
		["desc"] = "$30%$概率使主目标中毒一回合（$|14+(lv-1)*7|%$伤害）",
	},
	["100023"] = {
		["roundNum"] = 1,
		["successRate"] = 0.350000,
		["qualifications"] = 4,
		["valueBase"] = 0.135000,
		["weaponType"] = 6,
		["valueStep"] = 0.054000,
		["range"] = 101,
		["randomNum"] = 0,
		["skillType"] = 1,
		["type"] = 3,
		["id"] = 100023,
		["successRateStep"] = 0,
		["desc"] = "$35%$概率使主目标中毒一回合（$|18+(lv-1)*7.2|%$伤害）",
	},
	["100024"] = {
		["roundNum"] = 1,
		["successRate"] = 0.450000,
		["qualifications"] = 6,
		["valueBase"] = 0.196000,
		["weaponType"] = 6,
		["valueStep"] = 0.056000,
		["range"] = 101,
		["randomNum"] = 0,
		["skillType"] = 1,
		["type"] = 3,
		["id"] = 100024,
		["successRateStep"] = 0,
		["desc"] = "$45%$概率使主目标中毒一回合（$|26+(lv-1)*7.5|%$伤害）",
	},
	["100025"] = {
		["roundNum"] = 1,
		["successRate"] = 0.250000,
		["qualifications"] = 1,
		["valueBase"] = 0.028000,
		["weaponType"] = 1,
		["valueStep"] = 0.023000,
		["range"] = 1,
		["randomNum"] = 0,
		["skillType"] = 2,
		["type"] = 11,
		["id"] = 100025,
		["successRateStep"] = 0,
		["desc"] = "$25%$概率下回合前自身免伤$|2.8+2.3*(lv-1)|%$",
	},
	["100026"] = {
		["roundNum"] = 1,
		["successRate"] = 0.300000,
		["qualifications"] = 2,
		["valueBase"] = 0.046000,
		["weaponType"] = 1,
		["valueStep"] = 0.024000,
		["range"] = 1,
		["randomNum"] = 0,
		["skillType"] = 2,
		["type"] = 11,
		["id"] = 100026,
		["successRateStep"] = 0,
		["desc"] = "$30%$概率下回合前自身免伤$|4.6+2.4*(lv-1)|%$",
	},
	["100027"] = {
		["roundNum"] = 1,
		["successRate"] = 0.350000,
		["qualifications"] = 4,
		["valueBase"] = 0.060000,
		["weaponType"] = 1,
		["valueStep"] = 0.024000,
		["range"] = 1,
		["randomNum"] = 0,
		["skillType"] = 2,
		["type"] = 11,
		["id"] = 100027,
		["successRateStep"] = 0,
		["desc"] = "$35%$概率下回合前自身免伤$|6+2.4*(lv-1)|%$",
	},
	["100028"] = {
		["roundNum"] = 1,
		["successRate"] = 0.450000,
		["qualifications"] = 6,
		["valueBase"] = 0.087000,
		["weaponType"] = 1,
		["valueStep"] = 0.025000,
		["range"] = 1,
		["randomNum"] = 0,
		["skillType"] = 2,
		["type"] = 11,
		["id"] = 100028,
		["successRateStep"] = 0,
		["desc"] = "$45%$概率下回合前自身免伤$|8.7+2.5*(lv-1)|%$",
	},
	["100029"] = {
		["roundNum"] = 1,
		["successRate"] = 1,
		["qualifications"] = 1,
		["valueBase"] = 0.010000,
		["weaponType"] = 2,
		["valueStep"] = 0.008000,
		["range"] = 9,
		["randomNum"] = 0,
		["skillType"] = 2,
		["type"] = 53,
		["id"] = 100029,
		["successRateStep"] = 0,
		["desc"] = "我方士气最高单位本回合伤害输出提升$|1+0.8*(lv-1)|%$",
	},
	["100030"] = {
		["roundNum"] = 1,
		["successRate"] = 1,
		["qualifications"] = 2,
		["valueBase"] = 0.020000,
		["weaponType"] = 2,
		["valueStep"] = 0.010000,
		["range"] = 9,
		["randomNum"] = 0,
		["skillType"] = 2,
		["type"] = 53,
		["id"] = 100030,
		["successRateStep"] = 0,
		["desc"] = "我方士气最高单位本回合伤害输出提升$|2+1*(lv-1)|%$",
	},
	["100031"] = {
		["roundNum"] = 1,
		["successRate"] = 1,
		["qualifications"] = 4,
		["valueBase"] = 0.030000,
		["weaponType"] = 2,
		["valueStep"] = 0.012000,
		["range"] = 9,
		["randomNum"] = 0,
		["skillType"] = 2,
		["type"] = 53,
		["id"] = 100031,
		["successRateStep"] = 0,
		["desc"] = "我方士气最高单位本回合伤害输出提升$|3+1.2*(lv-1)|%$",
	},
	["100032"] = {
		["roundNum"] = 1,
		["successRate"] = 1,
		["qualifications"] = 6,
		["valueBase"] = 0.056000,
		["weaponType"] = 2,
		["valueStep"] = 0.016000,
		["range"] = 9,
		["randomNum"] = 0,
		["skillType"] = 2,
		["type"] = 53,
		["id"] = 100032,
		["successRateStep"] = 0,
		["desc"] = "我方士气最高单位本回合伤害输出提升$|5.6+1.6*(lv-1)|%$",
	},
	["100033"] = {
		["roundNum"] = 0,
		["successRate"] = 0.250000,
		["qualifications"] = 1,
		["valueBase"] = 0.040000,
		["weaponType"] = 3,
		["valueStep"] = 0.032000,
		["range"] = 1,
		["randomNum"] = 0,
		["skillType"] = 2,
		["type"] = 9,
		["id"] = 100033,
		["successRateStep"] = 0,
		["desc"] = "$25%$概率回复自身攻击$|4+3.2*(lv-1)|%$的生命值",
	},
	["100034"] = {
		["roundNum"] = 0,
		["successRate"] = 0.300000,
		["qualifications"] = 2,
		["valueBase"] = 0.066000,
		["weaponType"] = 3,
		["valueStep"] = 0.034000,
		["range"] = 1,
		["randomNum"] = 0,
		["skillType"] = 2,
		["type"] = 9,
		["id"] = 100034,
		["successRateStep"] = 0,
		["desc"] = "$30%$概率回复自身攻击$|6.6+3.4*(lv-1)|%$的生命值",
	},
	["100035"] = {
		["roundNum"] = 0,
		["successRate"] = 0.350000,
		["qualifications"] = 4,
		["valueBase"] = 0.085000,
		["weaponType"] = 3,
		["valueStep"] = 0.035000,
		["range"] = 1,
		["randomNum"] = 0,
		["skillType"] = 2,
		["type"] = 9,
		["id"] = 100035,
		["successRateStep"] = 0,
		["desc"] = "$35%$概率回复自身攻击$|8.5+3.5*(lv-1)|%$的生命值",
	},
	["100036"] = {
		["roundNum"] = 0,
		["successRate"] = 0.450000,
		["qualifications"] = 6,
		["valueBase"] = 0.125000,
		["weaponType"] = 3,
		["valueStep"] = 0.036000,
		["range"] = 1,
		["randomNum"] = 0,
		["skillType"] = 2,
		["type"] = 9,
		["id"] = 100036,
		["successRateStep"] = 0,
		["desc"] = "$45%$概率回复自身攻击$|12.5+3.6*(lv-1)|%$的生命值",
	},
	["100037"] = {
		["roundNum"] = 1,
		["successRate"] = 1,
		["qualifications"] = 1,
		["valueBase"] = 0.010000,
		["weaponType"] = 4,
		["valueStep"] = 0.008000,
		["range"] = 9,
		["randomNum"] = 0,
		["skillType"] = 2,
		["type"] = 26,
		["id"] = 100037,
		["successRateStep"] = 0,
		["desc"] = "我方士气最高单位本回合暴击率提升$|1+0.8*(lv-1)|%$",
	},
	["100038"] = {
		["roundNum"] = 1,
		["successRate"] = 1,
		["qualifications"] = 2,
		["valueBase"] = 0.020000,
		["weaponType"] = 4,
		["valueStep"] = 0.010000,
		["range"] = 9,
		["randomNum"] = 0,
		["skillType"] = 2,
		["type"] = 26,
		["id"] = 100038,
		["successRateStep"] = 0,
		["desc"] = "我方士气最高单位本回合暴击率提升$|2+1*(lv-1)|%$",
	},
	["100039"] = {
		["roundNum"] = 1,
		["successRate"] = 1,
		["qualifications"] = 4,
		["valueBase"] = 0.030000,
		["weaponType"] = 4,
		["valueStep"] = 0.012000,
		["range"] = 9,
		["randomNum"] = 0,
		["skillType"] = 2,
		["type"] = 26,
		["id"] = 100039,
		["successRateStep"] = 0,
		["desc"] = "我方士气最高单位本回合暴击率提升$|3+1.2*(lv-1)|%$",
	},
	["100040"] = {
		["roundNum"] = 1,
		["successRate"] = 1,
		["qualifications"] = 6,
		["valueBase"] = 0.056000,
		["weaponType"] = 4,
		["valueStep"] = 0.016000,
		["range"] = 9,
		["randomNum"] = 0,
		["skillType"] = 2,
		["type"] = 26,
		["id"] = 100040,
		["successRateStep"] = 0,
		["desc"] = "我方士气最高单位本回合暴击率提升$|5.6+1.6*(lv-1)|%$",
	},
	["100041"] = {
		["roundNum"] = 2,
		["successRate"] = 0.250000,
		["qualifications"] = 1,
		["valueBase"] = 0.072000,
		["weaponType"] = 5,
		["valueStep"] = 0.056000,
		["range"] = 1,
		["randomNum"] = 0,
		["skillType"] = 2,
		["type"] = 63,
		["id"] = 100041,
		["successRateStep"] = 0,
		["desc"] = "$25%$概率获得一个平均防御$|7.2+5.6*(lv-1)|%$的护盾（2回合）",
	},
	["100042"] = {
		["roundNum"] = 2,
		["successRate"] = 0.300000,
		["qualifications"] = 2,
		["valueBase"] = 0.116000,
		["weaponType"] = 5,
		["valueStep"] = 0.057000,
		["range"] = 1,
		["randomNum"] = 0,
		["skillType"] = 2,
		["type"] = 63,
		["id"] = 100042,
		["successRateStep"] = 0,
		["desc"] = "$30%$概率获得一个平均防御$|11.6+5.7*(lv-1)|%$的护盾（2回合）",
	},
	["100043"] = {
		["roundNum"] = 2,
		["successRate"] = 0.350000,
		["qualifications"] = 4,
		["valueBase"] = 0.152000,
		["weaponType"] = 5,
		["valueStep"] = 0.060000,
		["range"] = 1,
		["randomNum"] = 0,
		["skillType"] = 2,
		["type"] = 63,
		["id"] = 100043,
		["successRateStep"] = 0,
		["desc"] = "$35%$概率获得一个平均防御$|15.2+6*(lv-1)|%$的护盾（2回合）",
	},
	["100044"] = {
		["roundNum"] = 2,
		["successRate"] = 0.450000,
		["qualifications"] = 6,
		["valueBase"] = 0.217000,
		["weaponType"] = 5,
		["valueStep"] = 0.065000,
		["range"] = 1,
		["randomNum"] = 0,
		["skillType"] = 2,
		["type"] = 63,
		["id"] = 100044,
		["successRateStep"] = 0,
		["desc"] = "$45%$概率获得一个平均防御$|21.7+6.5*(lv-1)|%$的护盾（2回合）",
	},
	["100045"] = {
		["roundNum"] = 1,
		["successRate"] = 0.250000,
		["qualifications"] = 1,
		["valueBase"] = 0.018000,
		["weaponType"] = 6,
		["valueStep"] = 0.014000,
		["range"] = 9,
		["randomNum"] = 0,
		["skillType"] = 2,
		["type"] = 60,
		["id"] = 100045,
		["successRateStep"] = 0,
		["desc"] = "$25%$概率我方士气最高单位本回合攻击力提升$|1.8+1.4*(lv-1)|%$",
	},
	["100046"] = {
		["roundNum"] = 1,
		["successRate"] = 0.300000,
		["qualifications"] = 2,
		["valueBase"] = 0.030000,
		["weaponType"] = 6,
		["valueStep"] = 0.015000,
		["range"] = 9,
		["randomNum"] = 0,
		["skillType"] = 2,
		["type"] = 60,
		["id"] = 100046,
		["successRateStep"] = 0,
		["desc"] = "$30%$概率我方士气最高单位本回合攻击力提升$|3+1.5*(lv-1)|%$",
	},
	["100047"] = {
		["roundNum"] = 1,
		["successRate"] = 0.350000,
		["qualifications"] = 4,
		["valueBase"] = 0.038000,
		["weaponType"] = 6,
		["valueStep"] = 0.016000,
		["range"] = 9,
		["randomNum"] = 0,
		["skillType"] = 2,
		["type"] = 60,
		["id"] = 100047,
		["successRateStep"] = 0,
		["desc"] = "$35%$概率我方士气最高单位本回合攻击力提升$|3.8+1.6*(lv-1)|%$",
	},
	["100048"] = {
		["roundNum"] = 1,
		["successRate"] = 0.450000,
		["qualifications"] = 6,
		["valueBase"] = 0.056000,
		["weaponType"] = 6,
		["valueStep"] = 0.016000,
		["range"] = 9,
		["randomNum"] = 0,
		["skillType"] = 2,
		["type"] = 60,
		["id"] = 100048,
		["successRateStep"] = 0,
		["desc"] = "$45%$概率我方士气最高单位本回合攻击力提升$|5.6+1.6*(lv-1)|%$",
	},
}
return tactics_hero