-- 训练位-怪物.xls
-- {
-- 	id = ID
-- 	name = 怪物名称
-- 	modelId = 模型ID
-- 	monsterHistoryId = 怪物历史id
-- 	level = 等级
-- 	initMorale = 初始士气
-- 	attack = 物攻
-- 	attackStrategy = 策攻
-- 	defense = 物防
-- 	defenseStrategy = 策防
-- 	initHp = 初始hp
-- 	hit = 命中
-- 	dodge = 闪避
-- 	precision = 精准
-- 	foresight = 识破
-- 	crit = 暴击
-- 	critResistance = 抗暴
-- 	critValue = 暴击效果值
-- 	force = 武力
-- 	wisdom = 智力
-- 	soma = 体力
-- 	dizzinessResistance = 抗眩
-- 	damageAddition = 伤害加成
-- 	damageDerate = 伤害减免
-- 	effectAddition = 技能效果加成
-- 	effectDerate = 技能效果减益
-- 	reduceMoraleResistance = 减士气抗性
-- 	reverseDamage = 反伤率
-- 	type = 类型
-- 	iconId = 图标ID
-- 	commonSkillId1 = 普通技能1ID
-- 	commonSkillLevel1 = 普通技能1等级
-- 	commonSkillId2 = 普通技能2ID
-- 	commonSkillLevel2 = 普通技能2等级
-- 	commonSkillLevel3 = 普通技能3等级
-- 	commonSkillLevel3 = 普通技能3等级
-- 	moraleSkillId = 士气技能ID
-- 	moraleSkillLevel = 士气技能等级
-- 	combineSkillId = 合体技能ID
-- 	combineSkillLevel = 合体技能等级
-- 	weaponId = 武器id
-- 	sex = 性别
-- 	speed = 速度
-- }
local training_npc = {
	["1"] = {
		["weaponId"] = "",
		["id"] = 1,
		["modelId"] = "wgxb",
	},
	["2"] = {
		["weaponId"] = "",
		["id"] = 2,
		["modelId"] = "zhongyuanmoushi",
	},
	["3"] = {
		["weaponId"] = "",
		["id"] = 3,
		["modelId"] = "xlxb2",
	},
	["4"] = {
		["weaponId"] = "",
		["id"] = 4,
		["modelId"] = "zhongyuanmoushi",
	},
	["5"] = {
		["weaponId"] = "",
		["id"] = 5,
		["modelId"] = "xlms2",
	},
	["6"] = {
		["weaponId"] = "",
		["id"] = 6,
		["modelId"] = "hjms",
	},
	["7"] = {
		["weaponId"] = "",
		["id"] = 7,
		["modelId"] = "xlxb2",
	},
	["8"] = {
		["weaponId"] = "",
		["id"] = 8,
		["modelId"] = "xlxb",
	},
	["9"] = {
		["weaponId"] = "",
		["id"] = 9,
		["modelId"] = "xlms2",
	},
	["10"] = {
		["weaponId"] = "",
		["id"] = 10,
		["modelId"] = "wgxb",
	},
	["11"] = {
		["weaponId"] = "",
		["id"] = 11,
		["modelId"] = "xlxb",
	},
	["12"] = {
		["weaponId"] = "",
		["id"] = 12,
		["modelId"] = "fuyongxiaobing",
	},
	["13"] = {
		["weaponId"] = "",
		["id"] = 13,
		["modelId"] = "xlxb2",
	},
	["14"] = {
		["weaponId"] = "",
		["id"] = 14,
		["modelId"] = "hjms",
	},
	["15"] = {
		["weaponId"] = "",
		["id"] = 15,
		["modelId"] = "wgxb",
	},
	["16"] = {
		["weaponId"] = "",
		["id"] = 16,
		["modelId"] = "xlms2",
	},
	["17"] = {
		["weaponId"] = "",
		["id"] = 17,
		["modelId"] = "wgxb",
	},
	["18"] = {
		["weaponId"] = "",
		["id"] = 18,
		["modelId"] = "zhongyuanmoushi",
	},
	["19"] = {
		["weaponId"] = "",
		["id"] = 19,
		["modelId"] = "weiguomoushi",
	},
	["20"] = {
		["weaponId"] = "",
		["id"] = 20,
		["modelId"] = "xlxb2",
	},
	["21"] = {
		["weaponId"] = "",
		["id"] = 21,
		["modelId"] = "fuyongxiaobing",
	},
	["22"] = {
		["weaponId"] = "",
		["id"] = 22,
		["modelId"] = "hjxb",
	},
	["23"] = {
		["weaponId"] = "",
		["id"] = 23,
		["modelId"] = "zhongyuanxiaobing",
	},
	["24"] = {
		["weaponId"] = "",
		["id"] = 24,
		["modelId"] = "xlxb2",
	},
	["25"] = {
		["weaponId"] = "",
		["id"] = 25,
		["modelId"] = "hjms",
	},
	["26"] = {
		["weaponId"] = "",
		["id"] = 26,
		["modelId"] = "wgxb",
	},
	["27"] = {
		["weaponId"] = "",
		["id"] = 27,
		["modelId"] = "fuyongmoushi",
	},
	["28"] = {
		["weaponId"] = "",
		["id"] = 28,
		["modelId"] = "fuyongmoushi",
	},
	["29"] = {
		["weaponId"] = "",
		["id"] = 29,
		["modelId"] = "fuyongmoushi",
	},
	["30"] = {
		["weaponId"] = "",
		["id"] = 30,
		["modelId"] = "wgxb",
	},
	["31"] = {
		["weaponId"] = "",
		["id"] = 31,
		["modelId"] = "zhongyuanxiaobing",
	},
	["32"] = {
		["weaponId"] = "",
		["id"] = 32,
		["modelId"] = "fuyongmoushi",
	},
	["33"] = {
		["weaponId"] = "",
		["id"] = 33,
		["modelId"] = "xlms",
	},
	["34"] = {
		["weaponId"] = "",
		["id"] = 34,
		["modelId"] = "xlms2",
	},
	["35"] = {
		["weaponId"] = "",
		["id"] = 35,
		["modelId"] = "fuyongxiaobing",
	},
	["36"] = {
		["weaponId"] = "",
		["id"] = 36,
		["modelId"] = "wgxb",
	},
	["37"] = {
		["weaponId"] = "",
		["id"] = 37,
		["modelId"] = "xlms2",
	},
	["38"] = {
		["weaponId"] = "",
		["id"] = 38,
		["modelId"] = "hjms",
	},
	["39"] = {
		["weaponId"] = "",
		["id"] = 39,
		["modelId"] = "weiguomoushi",
	},
	["40"] = {
		["weaponId"] = "",
		["id"] = 40,
		["modelId"] = "fuyongmoushi",
	},
}
return training_npc